<?php

namespace App\Http\Requests\Events\Create;

use App\Http\Requests\Request;

class RegistrationSocialEvent extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return false;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'social_event_name' => 'required',
            'social_event_time' => 'required'
        ];
    }
    
    public function messages()
    {
        return [
            'social_event_name.required' => 'Social event name is required.',
            'social_event_time.required' => 'Social event time is required.'
        ];
    }
}
