<?php

namespace App\Http\Requests\Mailings;

use App\Http\Requests\Request;

class MailingList extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return false;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'number_of_contacts'      => 'required|numeric|min:1'
        ];
    }

    public function messages()
    {
        return [
            'number_of_contacts.min' => 'You need to invite at least one contact.'
        ];
    }
}
