<?php

namespace App\Http\Requests\Registration;

use App\Http\Requests\Request;

class Email extends Request
{
    public function authorize()
    {
        return false;
    }

    public function rules()
    {
        return [
            "email" => array("required", "email")
        ];
    }

    public function messages()
    {
        return [
            'email.required' => 'Please provide e-mail address.',
            'email.email'    => 'Please enter valid e-mail address.'
        ];
    }
}
