<?php

namespace App\Http\Requests\User;

use App\Http\Requests\Request;
use Illuminate\Validation\Rule;

class DeleteUser extends Request
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'id' => 'required|exists:users'
        ];
    }

    public function messages()
    {
        return [
            'id.required' => 'ID is required.'
        ];
    }
}
