<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class AppServiceProvider extends ServiceProvider
{
    public function boot()
    {
        //
    }

    public function register()
    {
        // Bugsnag
        $this->app->alias('bugsnag.logger', \Illuminate\Contracts\Logging\Log::class);
        $this->app->alias('bugsnag.logger', \Psr\Log\LoggerInterface::class);

      // Krik DEV (local)
      if($this->app->environment() == 'local') {

        if(!empty($providers = config('app.dev_providers'))) {
          foreach ($providers as $provider) {
            $this->app->register($provider);
          }
        }

        if(!empty($aliases = config('app.dev_aliases'))) {
          foreach($aliases as $alias => $facade) {
            $this->app->alias( $alias, $facade );
          }
        }

      }

    }
}
