<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateColorSchemesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('color_schemes', function(Blueprint $table)
		{
			$table->increments('id');
			$table->string('background_color', 45)->nullable();
			$table->string('titles_color', 45)->nullable();
			$table->boolean('use_as_template')->nullable();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('color_schemes');
	}

}
