<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateEventHasUsersTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('event_has_users', function(Blueprint $table)
		{
			$table->integer('id_event')->unsigned();
			$table->integer('id_user')->unsigned()->index('fk_event_has_users_users1_idx');
			$table->primary(['id_event','id_user']);
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('event_has_users');
	}

}
