<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateInvoiceFromsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('invoice_froms', function(Blueprint $table)
		{
			$table->increments('id');
			$table->string('name', 45)->nullable();
			$table->text('invoice_from_details', 65535)->nullable();
			$table->string('account_name', 45)->nullable();
			$table->string('account_number', 45)->nullable();
			$table->string('sort_code', 45)->nullable();
			$table->string('IBAN', 45)->nullable();
			$table->string('SWIFT', 45)->nullable();
			$table->string('bank_name', 45)->nullable();
			$table->text('bank_details', 65535)->nullable();
			$table->softDeletes();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('invoice_froms');
	}

}
