<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateLeadHasTypeDescriptionsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('lead_has_type_descriptions', function(Blueprint $table)
		{
			$table->increments('id');
			$table->integer('lead_id')->unsigned()->index('fk_lead_has_type_descriptions_leads1_idx');
			$table->integer('lead_type_description_id')->unsigned()->index('fk_lead_has_type_descriptions_lead_type_descriptions1_idx');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('lead_has_type_descriptions');
	}

}
