<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSessionHasLeadsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('session_has_leads', function(Blueprint $table)
		{
			$table->increments('id');
			$table->integer('lead_id')->unsigned()->index('fk_session_has_leads_leads1_idx');
			$table->integer('session_id')->unsigned()->index('fk_session_has_leads_sessions1_idx');
			$table->dateTime('attended_ts')->nullable();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('session_has_leads');
	}

}
