<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddForeignKeysToRoomTypesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('room_types', function(Blueprint $table)
		{
			$table->foreign('accommodation_id', 'fk_room_types_accommodations1')->references('id')->on('accommodations')->onUpdate('RESTRICT')->onDelete('RESTRICT');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('room_types', function(Blueprint $table)
		{
			$table->dropForeign('fk_room_types_accommodations1');
		});
	}

}
