<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class LeadsOnEventsInsightsTriggers extends Migration
{
    public function up()
    {
        DB::unprepared('
          CREATE TRIGGER leads_on_events_insights_add_lead
           AFTER INSERT ON leads
           FOR EACH ROW BEGIN
              INSERT INTO leads_on_events_insights SET lead_id = NEW.id;
           END
        ');
    }

    public function down()
    {
        DB::unprepared('DROP TRIGGER leads_on_events_insights_add_lead');
    }
}
