<?php

use Illuminate\Database\Seeder;

class CountriesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('countries')->insert(
            array(
                array('country_code' =>  'AF', 'country_name' => 'Afghanistan', 'country_name_hr' => 'Afganistan'),
                array('country_code' =>  'AL', 'country_name' => 'Albania', 'country_name_hr' => 'Albanija'),
                array('country_code' =>  'DZ', 'country_name' => 'Algeria', 'country_name_hr' => 'Alžir'),
                array('country_code' =>  'DS', 'country_name' => 'American Samoa', 'country_name_hr' => 'Američka Samoa'),
                array('country_code' =>  'AD', 'country_name' => 'Andorra', 'country_name_hr' => 'Andora'),
                array('country_code' =>  'AO', 'country_name' => 'Angola', 'country_name_hr' => 'Angola'),
                array('country_code' =>  'AI', 'country_name' => 'Anguilla', 'country_name_hr' => 'Angvila'),
                array('country_code' =>  'AQ', 'country_name' => 'Antarctica', 'country_name_hr' => 'Antarktika'),
                array('country_code' =>  'AG', 'country_name' => 'Antigua and Barbuda', 'country_name_hr' => 'Antigva i Barbuda'),
                array('country_code' =>  'AR', 'country_name' => 'Argentina', 'country_name_hr' => 'Argentina'),
                array('country_code' =>  'AM', 'country_name' => 'Armenia', 'country_name_hr' => 'Armenija'),
                array('country_code' =>  'AW', 'country_name' => 'Aruba', 'country_name_hr' => 'Aruba'),
                array('country_code' =>  'AU', 'country_name' => 'Australia', 'country_name_hr' => 'Australija'),
                array('country_code' =>  'AT', 'country_name' => 'Austria', 'country_name_hr' => 'Austrija'),
                array('country_code' =>  'AZ', 'country_name' => 'Azerbaijan', 'country_name_hr' => 'Azerbajdžan'),
                array('country_code' =>  'BS', 'country_name' => 'Bahamas', 'country_name_hr' => 'Bahami'),
                array('country_code' =>  'BH', 'country_name' => 'Bahrain', 'country_name_hr' => 'Bahrein'),
                array('country_code' =>  'BD', 'country_name' => 'Bangladesh', 'country_name_hr' => 'Bangladeš'),
                array('country_code' =>  'BB', 'country_name' => 'Barbados', 'country_name_hr' => 'Barbados'),
                array('country_code' =>  'BY', 'country_name' => 'Belarus', 'country_name_hr' => 'Bjelorusija'),
                array('country_code' =>  'BE', 'country_name' => 'Belgium', 'country_name_hr' => 'Belgija'),
                array('country_code' =>  'BZ', 'country_name' => 'Belize', 'country_name_hr' => 'Belize'),
                array('country_code' =>  'BJ', 'country_name' => 'Benin', 'country_name_hr' => 'Benin'),
                array('country_code' =>  'BM', 'country_name' => 'Bermuda', 'country_name_hr' => 'Bermudi'),
                array('country_code' =>  'BT', 'country_name' => 'Bhutan', 'country_name_hr' => 'Butan'),
                array('country_code' =>  'BO', 'country_name' => 'Bolivia', 'country_name_hr' => 'Bolivija'),
                array('country_code' =>  'BA', 'country_name' => 'Bosnia and Herzegovina', 'country_name_hr' => 'Bosna i Hercegovina'),
                array('country_code' =>  'BW', 'country_name' => 'Botswana', 'country_name_hr' => 'Bocvana'),
                array('country_code' =>  'BV', 'country_name' => 'Bouvet Island', 'country_name_hr' => 'Otok Bouvet'),
                array('country_code' =>  'BR', 'country_name' => 'Brazil', 'country_name_hr' => 'Brazil'),
                array('country_code' =>  'IO', 'country_name' => 'British Indian Ocean Territory', 'country_name_hr' => 'Britanski Indijskooceanski teritorij'),
                array('country_code' =>  'BN', 'country_name' => 'Brunei Darussalam', 'country_name_hr' => 'Brunej'),
                array('country_code' =>  'BG', 'country_name' => 'Bulgaria', 'country_name_hr' => 'Bugarska'),
                array('country_code' =>  'BF', 'country_name' => 'Burkina Faso', 'country_name_hr' => 'Burkina Faso'),
                array('country_code' =>  'BI', 'country_name' => 'Burundi', 'country_name_hr' => 'Burundi'),
                array('country_code' =>  'KH', 'country_name' => 'Cambodia', 'country_name_hr' => 'Kambodža'),
                array('country_code' =>  'CM', 'country_name' => 'Cameroon', 'country_name_hr' => 'Kamerun'),
                array('country_code' =>  'CA', 'country_name' => 'Canada', 'country_name_hr' => 'Kanada'),
                array('country_code' =>  'CV', 'country_name' => 'Cape Verde', 'country_name_hr' => 'Zelenortska Republika'),
                array('country_code' =>  'KY', 'country_name' => 'Cayman Islands', 'country_name_hr' => 'Kajmanski otoci'),
                array('country_code' =>  'CF', 'country_name' => 'Central African Republic', 'country_name_hr' => 'Srednjoafrička Republika'),
                array('country_code' =>  'TD', 'country_name' => 'Chad', 'country_name_hr' => 'Čad'),
                array('country_code' =>  'CL', 'country_name' => 'Chile', 'country_name_hr' => 'Čile'),
                array('country_code' =>  'CN', 'country_name' => 'China', 'country_name_hr' => 'Kina'),
                array('country_code' =>  'CX', 'country_name' => 'Christmas Island', 'country_name_hr' => 'Božićni Otok'),
                array('country_code' =>  'CC', 'country_name' => 'Cocos (Keeling) Islands', 'country_name_hr' => 'Kokosovi Otoci'),
                array('country_code' =>  'CO', 'country_name' => 'Colombia', 'country_name_hr' => 'Kolumbija'),
                array('country_code' =>  'KM', 'country_name' => 'Comoros', 'country_name_hr' => 'Komori'),
                array('country_code' =>  'CG', 'country_name' => 'Congo', 'country_name_hr' => 'Kongo'),
                array('country_code' =>  'CK', 'country_name' => 'Cook Islands', 'country_name_hr' => 'Kukovi Otoci'),
                array('country_code' =>  'CR', 'country_name' => 'Costa Rica', 'country_name_hr' => 'Kostarika'),
                array('country_code' =>  'HR', 'country_name' => 'Croatia', 'country_name_hr' => 'Hrvatska'),
                array('country_code' =>  'CU', 'country_name' => 'Cuba', 'country_name_hr' => 'Kuba'),
                array('country_code' =>  'CY', 'country_name' => 'Cyprus', 'country_name_hr' => 'Cipar'),
                array('country_code' =>  'CZ', 'country_name' => 'Czech Republic', 'country_name_hr' => 'Češka'),
                array('country_code' =>  'DK', 'country_name' => 'Denmark', 'country_name_hr' => 'Danska'),
                array('country_code' =>  'DJ', 'country_name' => 'Djibouti', 'country_name_hr' => 'Džibuti'),
                array('country_code' =>  'DM', 'country_name' => 'Dominica', 'country_name_hr' => 'Dominika'),
                array('country_code' =>  'DO', 'country_name' => 'Dominican Republic', 'country_name_hr' => 'Dominikanska Republika'),
                array('country_code' =>  'TP', 'country_name' => 'East Timor', 'country_name_hr' => 'Istočni Timor'),
                array('country_code' =>  'EC', 'country_name' => 'Ecuador', 'country_name_hr' => 'Ekvador'),
                array('country_code' =>  'EG', 'country_name' => 'Egypt', 'country_name_hr' => 'Egipat'),
                array('country_code' =>  'SV', 'country_name' => 'El Salvador', 'country_name_hr' => 'Salvador'),
                array('country_code' =>  'GQ', 'country_name' => 'Equatorial Guinea', 'country_name_hr' => 'Ekvatorska Gvineja'),
                array('country_code' =>  'ER', 'country_name' => 'Eritrea', 'country_name_hr' => 'Eritreja'),
                array('country_code' =>  'EE', 'country_name' => 'Estonia', 'country_name_hr' => 'Estonija'),
                array('country_code' =>  'ET', 'country_name' => 'Ethiopia', 'country_name_hr' => 'Etiopija'),
                array('country_code' =>  'FK', 'country_name' => 'Falkland Islands (Malvinas)', 'country_name_hr' => 'Falklandski otoci'),
                array('country_code' =>  'FO', 'country_name' => 'Faroe Islands', 'country_name_hr' => 'Ferojski (Ovčji) otoci'),
                array('country_code' =>  'FJ', 'country_name' => 'Fiji', 'country_name_hr' => 'Fidži'),
                array('country_code' =>  'FI', 'country_name' => 'Finland', 'country_name_hr' => 'Finska'),
                array('country_code' =>  'FR', 'country_name' => 'France', 'country_name_hr' => 'Francuska'),
                array('country_code' =>  'FX', 'country_name' => 'France, Metropolitan', 'country_name_hr' => 'Europska Francuska'),
                array('country_code' =>  'GF', 'country_name' => 'French Guiana', 'country_name_hr' => 'Francuska Gijana'),
                array('country_code' =>  'PF', 'country_name' => 'French Polynesia', 'country_name_hr' => 'Francuska Polinezija'),
                array('country_code' =>  'TF', 'country_name' => 'French Southern Territories', 'country_name_hr' => 'Francuski južni i antarktički teritoriji'),
                array('country_code' =>  'GA', 'country_name' => 'Gabon', 'country_name_hr' => 'Gabon'),
                array('country_code' =>  'GM', 'country_name' => 'Gambia', 'country_name_hr' => 'Gambija'),
                array('country_code' =>  'GE', 'country_name' => 'Georgia', 'country_name_hr' => 'Gruzija'),
                array('country_code' =>  'DE', 'country_name' => 'Germany', 'country_name_hr' => 'Njemačka'),
                array('country_code' =>  'GH', 'country_name' => 'Ghana', 'country_name_hr' => 'Gana'),
                array('country_code' =>  'GI', 'country_name' => 'Gibraltar', 'country_name_hr' => 'Gibraltar'),
                array('country_code' =>  'GK', 'country_name' => 'Guernsey', 'country_name_hr' => 'Guernsey'),
                array('country_code' =>  'GR', 'country_name' => 'Greece', 'country_name_hr' => 'Grčka'),
                array('country_code' =>  'GL', 'country_name' => 'Greenland', 'country_name_hr' => 'Grenland'),
                array('country_code' =>  'GD', 'country_name' => 'Grenada', 'country_name_hr' => 'Grenada'),
                array('country_code' =>  'GP', 'country_name' => 'Guadeloupe', 'country_name_hr' => 'Gvadalupa'),
                array('country_code' =>  'GU', 'country_name' => 'Guam', 'country_name_hr' => 'Guam'),
                array('country_code' =>  'GT', 'country_name' => 'Guatemala', 'country_name_hr' => 'Gvatemala'),
                array('country_code' =>  'GN', 'country_name' => 'Guinea', 'country_name_hr' => 'Gvineja'),
                array('country_code' =>  'GW', 'country_name' => 'Guinea-Bissau', 'country_name_hr' => 'Gvineja Bisau'),
                array('country_code' =>  'GY', 'country_name' => 'Guyana', 'country_name_hr' => 'Gvajana'),
                array('country_code' =>  'HT', 'country_name' => 'Haiti', 'country_name_hr' => 'Haiti'),
                array('country_code' =>  'HM', 'country_name' => 'Heard and Mc Donald Islands', 'country_name_hr' => 'Otok Heard i otočje McDonald'),
                array('country_code' =>  'HN', 'country_name' => 'Honduras', 'country_name_hr' => 'Honduras'),
                array('country_code' =>  'HK', 'country_name' => 'Hong Kong', 'country_name_hr' => 'Hong Kong'),
                array('country_code' =>  'HU', 'country_name' => 'Hungary', 'country_name_hr' => 'Mađarska'),
                array('country_code' =>  'IS', 'country_name' => 'Iceland', 'country_name_hr' => 'Island'),
                array('country_code' =>  'IN', 'country_name' => 'India', 'country_name_hr' => 'Indija'),
                array('country_code' =>  'IM', 'country_name' => 'Isle of Man', 'country_name_hr' => 'Otok Man'),
                array('country_code' =>  'ID', 'country_name' => 'Indonesia', 'country_name_hr' => 'Indonezija'),
                array('country_code' =>  'IR', 'country_name' => 'Iran (Islamic Republic of)', 'country_name_hr' => 'Islamska Republika Iran'),
                array('country_code' =>  'IQ', 'country_name' => 'Iraq', 'country_name_hr' => 'Irak'),
                array('country_code' =>  'IE', 'country_name' => 'Ireland', 'country_name_hr' => 'Irska'),
                array('country_code' =>  'IL', 'country_name' => 'Israel', 'country_name_hr' => 'Izrael'),
                array('country_code' =>  'IT', 'country_name' => 'Italy', 'country_name_hr' => 'Italija'),
                array('country_code' =>  'CI', 'country_name' => 'Ivory Coast', 'country_name_hr' => 'Obala Bjelokosti'),
                array('country_code' =>  'JE', 'country_name' => 'Jersey', 'country_name_hr' => 'Jersey (otok)'),
                array('country_code' =>  'JM', 'country_name' => 'Jamaica', 'country_name_hr' => 'Jamajka'),
                array('country_code' =>  'JP', 'country_name' => 'Japan', 'country_name_hr' => 'Japan'),
                array('country_code' =>  'JO', 'country_name' => 'Jordan', 'country_name_hr' => 'Jordan'),
                array('country_code' =>  'KZ', 'country_name' => 'Kazakhstan', 'country_name_hr' => 'Kazahstan'),
                array('country_code' =>  'KE', 'country_name' => 'Kenya', 'country_name_hr' => 'Kenija'),
                array('country_code' =>  'KI', 'country_name' => 'Kiribati', 'country_name_hr' => 'Kiribati'),
                array('country_code' =>  'KP', 'country_name' => 'Korea, Democratic People\'s Republic of', 'country_name_hr' => 'Demokratska Narodna Republika Koreja'),
                array('country_code' =>  'KR', 'country_name' => 'Korea, Republic of', 'country_name_hr' => 'Južna Koreja'),
                array('country_code' =>  'XK', 'country_name' => 'Kosovo', 'country_name_hr' => 'Kosovo'),
                array('country_code' =>  'KW', 'country_name' => 'Kuwait', 'country_name_hr' => 'Kuvajt'),
                array('country_code' =>  'KG', 'country_name' => 'Kyrgyzstan', 'country_name_hr' => 'Kirgistan'),
                array('country_code' =>  'LA', 'country_name' => 'Lao People\'s Democratic Republic', 'country_name_hr' => 'Laos'),
                array('country_code' =>  'LV', 'country_name' => 'Latvia', 'country_name_hr' => 'Latvija'),
                array('country_code' =>  'LB', 'country_name' => 'Lebanon', 'country_name_hr' => 'Libanon'),
                array('country_code' =>  'LS', 'country_name' => 'Lesotho', 'country_name_hr' => 'Lesoto'),
                array('country_code' =>  'LR', 'country_name' => 'Liberia', 'country_name_hr' => 'Liberija'),
                array('country_code' =>  'LY', 'country_name' => 'Libya', 'country_name_hr' => 'Libija'),
                array('country_code' =>  'LI', 'country_name' => 'Liechtenstein', 'country_name_hr' => 'Lihtenštajn'),
                array('country_code' =>  'LT', 'country_name' => 'Lithuania', 'country_name_hr' => 'Litva'),
                array('country_code' =>  'LU', 'country_name' => 'Luxembourg', 'country_name_hr' => 'Luksemburg'),
                array('country_code' =>  'MO', 'country_name' => 'Macau', 'country_name_hr' => 'Makao'),
                array('country_code' =>  'MK', 'country_name' => 'Macedonia', 'country_name_hr' => 'Makedonija'),
                array('country_code' =>  'MG', 'country_name' => 'Madagascar', 'country_name_hr' => 'Madagaskar'),
                array('country_code' =>  'MW', 'country_name' => 'Malawi', 'country_name_hr' => 'Malavi'),
                array('country_code' =>  'MY', 'country_name' => 'Malaysia', 'country_name_hr' => 'Malezija'),
                array('country_code' =>  'MV', 'country_name' => 'Maldives', 'country_name_hr' => 'Maldivi'),
                array('country_code' =>  'ML', 'country_name' => 'Mali', 'country_name_hr' => 'Mali'),
                array('country_code' =>  'MT', 'country_name' => 'Malta', 'country_name_hr' => 'Malta'),
                array('country_code' =>  'MH', 'country_name' => 'Marshall Islands', 'country_name_hr' => 'Maršalovi Otoci'),
                array('country_code' =>  'MQ', 'country_name' => 'Martinique', 'country_name_hr' => 'Martinik'),
                array('country_code' =>  'MR', 'country_name' => 'Mauritania', 'country_name_hr' => 'Mauritanija'),
                array('country_code' =>  'MU', 'country_name' => 'Mauritius', 'country_name_hr' => 'Mauricijus'),
                array('country_code' =>  'TY', 'country_name' => 'Mayotte', 'country_name_hr' => 'Mayotte'),
                array('country_code' =>  'MX', 'country_name' => 'Mexico', 'country_name_hr' => 'Meksiko'),
                array('country_code' =>  'FM', 'country_name' => 'Micronesia,  Federated States of', 'country_name_hr' => 'Mikronezija'),
                array('country_code' =>  'MD', 'country_name' => 'Moldova, Republic of', 'country_name_hr' => 'Moldova'),
                array('country_code' =>  'MC', 'country_name' => 'Monaco', 'country_name_hr' => 'Monako'),
                array('country_code' =>  'MN', 'country_name' => 'Mongolia', 'country_name_hr' => 'Mongolija'),
                array('country_code' =>  'ME', 'country_name' => 'Montenegro', 'country_name_hr' => 'Crna Gora'),
                array('country_code' =>  'MS', 'country_name' => 'Montserrat', 'country_name_hr' => 'Montserrat'),
                array('country_code' =>  'MA', 'country_name' => 'Morocco', 'country_name_hr' => 'Moroko'),
                array('country_code' =>  'MZ', 'country_name' => 'Mozambique', 'country_name_hr' => 'Mozambik'),
                array('country_code' =>  'MM', 'country_name' => 'Myanmar', 'country_name_hr' => 'Mjanmar'),
                array('country_code' =>  'NA', 'country_name' => 'Namibia', 'country_name_hr' => 'Namibija'),
                array('country_code' =>  'NR', 'country_name' => 'Nauru', 'country_name_hr' => 'Nauru'),
                array('country_code' =>  'NP', 'country_name' => 'Nepal', 'country_name_hr' => 'Nepal'),
                array('country_code' =>  'NL', 'country_name' => 'Netherlands', 'country_name_hr' => 'Nizozemska'),
                array('country_code' =>  'AN', 'country_name' => 'Netherlands Antilles', 'country_name_hr' => 'Nizozemski Antili'),
                array('country_code' =>  'NC', 'country_name' => 'New Caledonia', 'country_name_hr' => 'Nova Kaledonija'),
                array('country_code' =>  'NZ', 'country_name' => 'New Zealand', 'country_name_hr' => 'Novi Zeland'),
                array('country_code' =>  'NI', 'country_name' => 'Nicaragua', 'country_name_hr' => 'Nikaragva'),
                array('country_code' =>  'NE', 'country_name' => 'Niger', 'country_name_hr' => 'Niger'),
                array('country_code' =>  'NG', 'country_name' => 'Nigeria', 'country_name_hr' => 'Nigerija'),
                array('country_code' =>  'NU', 'country_name' => 'Niue', 'country_name_hr' => 'Niue'),
                array('country_code' =>  'NF', 'country_name' => 'Norfolk Island', 'country_name_hr' => 'Otok Norfolk'),
                array('country_code' =>  'MP', 'country_name' => 'Northern Mariana Islands', 'country_name_hr' => 'Sjevernomarijanski otoci'),
                array('country_code' =>  'NO', 'country_name' => 'Norway', 'country_name_hr' => 'Norveška'),
                array('country_code' =>  'OM', 'country_name' => 'Oman', 'country_name_hr' => 'Oman'),
                array('country_code' =>  'PK', 'country_name' => 'Pakistan', 'country_name_hr' => 'Pakistan'),
                array('country_code' =>  'PW', 'country_name' => 'Palau', 'country_name_hr' => 'Palau'),
                array('country_code' =>  'PS', 'country_name' => 'Palestine', 'country_name_hr' => 'Palestina'),
                array('country_code' =>  'PA', 'country_name' => 'Panama', 'country_name_hr' => 'Panama'),
                array('country_code' =>  'PG', 'country_name' => 'Papua New Guinea', 'country_name_hr' => 'Papua Nova Gvineja'),
                array('country_code' =>  'PY', 'country_name' => 'Paraguay', 'country_name_hr' => 'Paragvaj'),
                array('country_code' =>  'PE', 'country_name' => 'Peru', 'country_name_hr' => 'Peru'),
                array('country_code' =>  'PH', 'country_name' => 'Philippines', 'country_name_hr' => 'Filipini'),
                array('country_code' =>  'PN', 'country_name' => 'Pitcairn', 'country_name_hr' => 'Pitcairnovo otočje'),
                array('country_code' =>  'PL', 'country_name' => 'Poland', 'country_name_hr' => 'Poljska'),
                array('country_code' =>  'PT', 'country_name' => 'Portugal', 'country_name_hr' => 'Portugal'),
                array('country_code' =>  'PR', 'country_name' => 'Puerto Rico', 'country_name_hr' => 'Portoriko'),
                array('country_code' =>  'QA', 'country_name' => 'Qatar', 'country_name_hr' => 'Katar'),
                array('country_code' =>  'RE', 'country_name' => 'Réunion', 'country_name_hr' => 'Réunion'),
                array('country_code' =>  'RO', 'country_name' => 'Romania', 'country_name_hr' => 'Rumunjska'),
                array('country_code' =>  'RU', 'country_name' => 'Russian Federation', 'country_name_hr' => 'Rusija'),
                array('country_code' =>  'RW', 'country_name' => 'Rwanda', 'country_name_hr' => 'Ruanda'),
                array('country_code' =>  'KN', 'country_name' => 'Saint Kitts and Nevis', 'country_name_hr' => 'Sveti Kristofor i Nevis'),
                array('country_code' =>  'LC', 'country_name' => 'Saint Lucia', 'country_name_hr' => 'Sveta Lucija (država)'),
                array('country_code' =>  'VC', 'country_name' => 'Saint Vincent and the Grenadines', 'country_name_hr' => 'Sveti Vincent i Grenadini'),
                array('country_code' =>  'WS', 'country_name' => 'Samoa', 'country_name_hr' => 'Samoa'),
                array('country_code' =>  'SM', 'country_name' => 'San Marino', 'country_name_hr' => 'San Marino'),
                array('country_code' =>  'ST', 'country_name' => 'Sao Tome and Principe', 'country_name_hr' => 'Sveti Toma i Princip'),
                array('country_code' =>  'SA', 'country_name' => 'Saudi Arabia', 'country_name_hr' => 'Saudijska Arabija'),
                array('country_code' =>  'SN', 'country_name' => 'Senegal', 'country_name_hr' => 'Senegal'),
                array('country_code' =>  'RS', 'country_name' => 'Serbia', 'country_name_hr' => 'Srbija'),
                array('country_code' =>  'SC', 'country_name' => 'Seychelles', 'country_name_hr' => 'Sejšeli'),
                array('country_code' =>  'SL', 'country_name' => 'Sierra Leone', 'country_name_hr' => 'Sijera Leone'),
                array('country_code' =>  'SG', 'country_name' => 'Singapore', 'country_name_hr' => 'Singapur'),
                array('country_code' =>  'SK', 'country_name' => 'Slovakia', 'country_name_hr' => 'Slovačka'),
                array('country_code' =>  'SI', 'country_name' => 'Slovenia', 'country_name_hr' => 'Slovenija'),
                array('country_code' =>  'SB', 'country_name' => 'Solomon Islands', 'country_name_hr' => 'Salomonski Otoci'),
                array('country_code' =>  'SO', 'country_name' => 'Somalia', 'country_name_hr' => 'Somalija'),
                array('country_code' =>  'ZA', 'country_name' => 'South Africa', 'country_name_hr' => 'Južna Afrika'),
                array('country_code' =>  'GS', 'country_name' => 'South Georgia South Sandwich Islands', 'country_name_hr' => 'Južna Georgija i otočje Južni Sandwich'),
                array('country_code' =>  'ES', 'country_name' => 'Spain', 'country_name_hr' => 'Španjolska'),
                array('country_code' =>  'LK', 'country_name' => 'Sri Lanka', 'country_name_hr' => 'Šri Lanka'),
                array('country_code' =>  'SH', 'country_name' => 'St. Helena', 'country_name_hr' => 'Sveta Helena (Otok)'),
                array('country_code' =>  'PM', 'country_name' => 'St. Pierre and Miquelon', 'country_name_hr' => 'Sveti Petar i Mikelon'),
                array('country_code' =>  'SD', 'country_name' => 'Sudan', 'country_name_hr' => 'Sudan'),
                array('country_code' =>  'SR', 'country_name' => 'Suriname', 'country_name_hr' => 'Surinam'),
                array('country_code' =>  'SJ', 'country_name' => 'Svalbard and Jan Mayen Islands', 'country_name_hr' => 'Svalbard'),
                array('country_code' =>  'SZ', 'country_name' => 'Swaziland', 'country_name_hr' => 'Svazi'),
                array('country_code' =>  'SE', 'country_name' => 'Sweden', 'country_name_hr' => 'Švedska'),
                array('country_code' =>  'CH', 'country_name' => 'Switzerland', 'country_name_hr' => 'Švicarska'),
                array('country_code' =>  'SY', 'country_name' => 'Syrian Arab Republic', 'country_name_hr' => 'Sirija'),
                array('country_code' =>  'TW', 'country_name' => 'Taiwan', 'country_name_hr' => 'Tajvan'),
                array('country_code' =>  'TJ', 'country_name' => 'Tajikistan', 'country_name_hr' => 'Tadžikistan'),
                array('country_code' =>  'TZ', 'country_name' => 'Tanzania,  United Republic of', 'country_name_hr' => 'Tanzanija'),
                array('country_code' =>  'TH', 'country_name' => 'Thailand', 'country_name_hr' => 'Tajland'),
                array('country_code' =>  'TG', 'country_name' => 'Togo', 'country_name_hr' => 'Togo'),
                array('country_code' =>  'TK', 'country_name' => 'Tokelau', 'country_name_hr' => 'Tokelau'),
                array('country_code' =>  'TO', 'country_name' => 'Tonga', 'country_name_hr' => 'Tonga'),
                array('country_code' =>  'TT', 'country_name' => 'Trinidad and Tobago', 'country_name_hr' => 'Trinidad i Tobago'),
                array('country_code' =>  'TN', 'country_name' => 'Tunisia', 'country_name_hr' => 'Tunis'),
                array('country_code' =>  'TR', 'country_name' => 'Turkey', 'country_name_hr' => 'Turska'),
                array('country_code' =>  'TM', 'country_name' => 'Turkmenistan', 'country_name_hr' => 'Turkmenistan'),
                array('country_code' =>  'TC', 'country_name' => 'Turks and Caicos Islands', 'country_name_hr' => 'Otoci Turks i Caicos'),
                array('country_code' =>  'TV', 'country_name' => 'Tuvalu', 'country_name_hr' => 'Tuvalu'),
                array('country_code' =>  'UG', 'country_name' => 'Uganda', 'country_name_hr' => 'Uganda'),
                array('country_code' =>  'UA', 'country_name' => 'Ukraine', 'country_name_hr' => 'Ukrajina'),
                array('country_code' =>  'AE', 'country_name' => 'United Arab Emirates', 'country_name_hr' => 'Ujedinjeni Arapski Emirati'),
                array('country_code' =>  'GB', 'country_name' => 'United Kingdom', 'country_name_hr' => 'Ujedinjeno Kraljevstvo'),
                array('country_code' =>  'US', 'country_name' => 'United States', 'country_name_hr' => 'Sjedinjene Američke Države'),
                array('country_code' =>  'UM', 'country_name' => 'United States minor outlying islands', 'country_name_hr' => 'Mali udaljeni otoci SAD-a'),
                array('country_code' =>  'UY', 'country_name' => 'Uruguay', 'country_name_hr' => 'Urugvaj'),
                array('country_code' =>  'UZ', 'country_name' => 'Uzbekistan', 'country_name_hr' => 'Uzbekistan'),
                array('country_code' =>  'VU', 'country_name' => 'Vanuatu', 'country_name_hr' => 'Vanuatu'),
                array('country_code' =>  'VA', 'country_name' => 'Vatican City State', 'country_name_hr' => 'Vatikan'),
                array('country_code' =>  'VE', 'country_name' => 'Venezuela', 'country_name_hr' => 'Venezuela'),
                array('country_code' =>  'VN', 'country_name' => 'Vietnam', 'country_name_hr' => 'Vijetnam'),
                array('country_code' =>  'VG', 'country_name' => 'Virgin Islands (British)', 'country_name_hr' => 'Britanski Djevičanski otoci'),
                array('country_code' =>  'VI', 'country_name' => 'Virgin Islands (U.S.)', 'country_name_hr' => 'Američki Djevičanski otoci'),
                array('country_code' =>  'WF', 'country_name' => 'Wallis and Futuna Islands', 'country_name_hr' => 'Wallis i Futuna'),
                array('country_code' =>  'EH', 'country_name' => 'Western Sahara', 'country_name_hr' => 'Zapadna Sahara'),
                array('country_code' =>  'YE', 'country_name' => 'Yemen', 'country_name_hr' => 'Jemen'),
                array('country_code' =>  'ZR', 'country_name' => 'Zaire', 'country_name_hr' => 'Kongo'),
                array('country_code' =>  'ZM', 'country_name' => 'Zambia', 'country_name_hr' => 'Zambija'),
                array('country_code' =>  'ZW', 'country_name' => 'Zimbabwe', 'country_name_hr' => 'Zimbabve'),
            )
        );
    }
}
