<?php

use Illuminate\Database\Seeder;

class CurrenciesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('currencies')->insert(
            array(
                array("currency" => "Afghanistan Afghani" , "code" => "AFN"),
                array("currency" => "Albanian Lek" , "code" => "ALL"),
                array("currency" => "Algerian Dinar" , "code" => "DZD"),
                array("currency" => "Angolan Kwanza" , "code" => "AOA"),
                array("currency" => "Arab Emirates Dirham" , "code" => "AED"),
                array("currency" => "Argentine Peso" , "code" => "ARS"),
                array("currency" => "Armenian Dram" , "code" => "AMD"),
                array("currency" => "Aruban Guilder" , "code" => "AWG"),
                array("currency" => "Australian Dollar" , "code" => "AUD"),
                array("currency" => "Azerbaijan New Manat" , "code" => "AZN"),
                array("currency" => "Bahamian Dollar" , "code" => "BSD"),
                array("currency" => "Bahraini Dinar" , "code" => "BHD"),
                array("currency" => "Bangladeshi Taka" , "code" => "BDT"),
                array("currency" => "Barbados Dollar" , "code" => "BBD"),
                array("currency" => "Belarussian Ruble" , "code" => "BYR"),
                array("currency" => "Belize Dollar" , "code" => "BZD"),
                array("currency" => "Bermudian Dollar" , "code" => "BMD"),
                array("currency" => "Bhutan Ngultrum" , "code" => "BTN"),
                array("currency" => "Boliviano" , "code" => "BOB"),
                array("currency" => "Botswana Pula" , "code" => "BWP"),
                array("currency" => "Brazilian Real" , "code" => "BRL"),
                array("currency" => "Brunei Dollar" , "code" => "BND"),
                array("currency" => "Bulgarian Lev" , "code" => "BGN"),
                array("currency" => "Burundi Franc" , "code" => "BIF"),
                array("currency" => "Canadian Dollar" , "code" => "CAD"),
                array("currency" => "Cape Verde Escudo" , "code" => "CVE"),
                array("currency" => "Cayman Islands Dollar" , "code" => "KYD"),
                array("currency" => "CFA Franc BCEAO" , "code" => "XOF"),
                array("currency" => "CFA Franc BEAC" , "code" => "XAF"),
                array("currency" => "CFP Franc" , "code" => "XPF"),
                array("currency" => "Chilean Peso" , "code" => "CLP"),
                array("currency" => "Colombian Peso" , "code" => "COP"),
                array("currency" => "Comoros Franc" , "code" => "KMF"),
                array("currency" => "Costa Rican Colon" , "code" => "CRC"),
                array("currency" => "Croatian Kuna" , "code" => "HRK"),
                array("currency" => "Cuban Peso" , "code" => "CUP"),
                array("currency" => "Czech Koruna" , "code" => "CZK"),
                array("currency" => "Danish Krone" , "code" => "DKK"),
                array("currency" => "Denar" , "code" => "MKD"),
                array("currency" => "Dinar" , "code" => "RSD"),
                array("currency" => "Djibouti Franc" , "code" => "DJF"),
                array("currency" => "Dobra" , "code" => "STD"),
                array("currency" => "Dominican Peso" , "code" => "DOP"),
                array("currency" => "East Caribbean Dollar" , "code" => "XCD"),
                array("currency" => "East Carribean Dollar" , "code" => "XCD"),
                array("currency" => "Ecuador Sucre" , "code" => "ECS"),
                array("currency" => "Egyptian Pound" , "code" => "EGP"),
                array("currency" => "El Salvador Colon" , "code" => "SVC"),
                array("currency" => "Eritrean Nakfa" , "code" => "ERN"),
                array("currency" => "Ethiopian Birr" , "code" => "ETB"),
                array("currency" => "Euro" , "code" => "EUR"),
                array("currency" => "Falkland Islands Pound" , "code" => "FKP"),
                array("currency" => "Fiji Dollar" , "code" => "FJD"),
                array("currency" => "Francs" , "code" => "CDF"),
                array("currency" => "Gambian Dalasi" , "code" => "GMD"),
                array("currency" => "Georgian Lari" , "code" => "GEL"),
                array("currency" => "Ghanaian Cedi" , "code" => "GHS"),
                array("currency" => "Gibraltar Pound" , "code" => "GIP"),
                array("currency" => "Guatemalan Quetzal" , "code" => "QTQ"),
                array("currency" => "Guinea Franc" , "code" => "GNF"),
                array("currency" => "Guinea-Bissau Peso" , "code" => "GWP"),
                array("currency" => "Guyana Dollar" , "code" => "GYD"),
                array("currency" => "Haitian Gourde" , "code" => "HTG"),
                array("currency" => "Honduran Lempira" , "code" => "HNL"),
                array("currency" => "Hong Kong Dollar" , "code" => "HKD"),
                array("currency" => "Hungarian Forint" , "code" => "HUF"),
                array("currency" => "Iceland Krona" , "code" => "ISK"),
                array("currency" => "Indian Rupee" , "code" => "INR"),
                array("currency" => "Indonesian Rupiah" , "code" => "IDR"),
                array("currency" => "Iranian Rial" , "code" => "IRR"),
                array("currency" => "Iraqi Dinar" , "code" => "IQD"),
                array("currency" => "Israeli New Shekel" , "code" => "ILS"),
                array("currency" => "Jamaican Dollar" , "code" => "JMD"),
                array("currency" => "Japanese Yen" , "code" => "JPY"),
                array("currency" => "Jordanian Dinar" , "code" => "JOD"),
                array("currency" => "Kampuchean Riel" , "code" => "KHR"),
                array("currency" => "Kazakhstan Tenge" , "code" => "KZT"),
                array("currency" => "Kenyan Shilling" , "code" => "KES"),
                array("currency" => "Korean Won" , "code" => "KRW"),
                array("currency" => "Kuwaiti Dinar" , "code" => "KWD"),
                array("currency" => "Lao Kip" , "code" => "LAK"),
                array("currency" => "Latvian Lats" , "code" => "LVL"),
                array("currency" => "Lebanese Pound" , "code" => "LBP"),
                array("currency" => "Lesotho Loti" , "code" => "LSL"),
                array("currency" => "Liberian Dollar" , "code" => "LRD"),
                array("currency" => "Libyan Dinar" , "code" => "LYD"),
                array("currency" => "Lithuanian Litas" , "code" => "LTL"),
                array("currency" => "Macau Pataca" , "code" => "MOP"),
                array("currency" => "Malagasy Franc" , "code" => "MGF"),
                array("currency" => "Malawi Kwacha" , "code" => "MWK"),
                array("currency" => "Malaysian Ringgit" , "code" => "MYR"),
                array("currency" => "Maldive Rufiyaa" , "code" => "MVR"),
                array("currency" => "Manat" , "code" => "TMT"),
                array("currency" => "Marka" , "code" => "BAM"),
                array("currency" => "Mauritanian Ouguiya" , "code" => "MRO"),
                array("currency" => "Mauritius Rupee" , "code" => "MUR"),
                array("currency" => "Mexican Nuevo Peso" , "code" => "MXN"),
                array("currency" => "Moldovan Leu" , "code" => "MDL"),
                array("currency" => "Mongolian Tugrik" , "code" => "MNT"),
                array("currency" => "Moroccan Dirham" , "code" => "MAD"),
                array("currency" => "Mozambique Metical" , "code" => "MZN"),
                array("currency" => "Myanmar Kyat" , "code" => "MMK"),
                array("currency" => "Namibian Dollar" , "code" => "NAD"),
                array("currency" => "Nepalese Rupee" , "code" => "NPR"),
                array("currency" => "Netherlands Antillean Guilder" , "code" => "ANG"),
                array("currency" => "New Zealand Dollar" , "code" => "NZD"),
                array("currency" => "Nicaraguan Cordoba Oro" , "code" => "NIO"),
                array("currency" => "Nigerian Naira" , "code" => "NGN"),
                array("currency" => "North Korean Won" , "code" => "KPW"),
                array("currency" => "Norwegian Krone" , "code" => "NOK"),
                array("currency" => "Omani Rial" , "code" => "OMR"),
                array("currency" => "Pakistan Rupee" , "code" => "PKR"),
                array("currency" => "Panamanian Balboa" , "code" => "PAB"),
                array("currency" => "Papua New Guinea Kina" , "code" => "PGK"),
                array("currency" => "Paraguay Guarani" , "code" => "PYG"),
                array("currency" => "Peruvian Nuevo Sol" , "code" => "PEN"),
                array("currency" => "Philippine Peso" , "code" => "PHP"),
                array("currency" => "Polish Zloty" , "code" => "PLN"),
                array("currency" => "Pound Sterling" , "code" => "GBP"),
                array("currency" => "Pound Sterling" , "code" => "GGP"),
                array("currency" => "Qatari Rial" , "code" => "QAR"),
                array("currency" => "Romanian New Leu" , "code" => "RON"),
                array("currency" => "Russian Ruble" , "code" => "RUB"),
                array("currency" => "Rwanda Franc" , "code" => "RWF"),
                array("currency" => "Samoan Tala" , "code" => "WST"),
                array("currency" => "Saudi Riyal" , "code" => "SAR"),
                array("currency" => "Seychelles Rupee" , "code" => "SCR"),
                array("currency" => "Sierra Leone Leone" , "code" => "SLL"),
                array("currency" => "Singapore Dollar" , "code" => "SGD"),
                array("currency" => "Solomon Islands Dollar" , "code" => "SBD"),
                array("currency" => "Som" , "code" => "KGS"),
                array("currency" => "Somali Shilling" , "code" => "SOS"),
                array("currency" => "South African Rand" , "code" => "ZAR"),
                array("currency" => "South Sudan Pound" , "code" => "SSP"),
                array("currency" => "Sri Lanka Rupee" , "code" => "LKR"),
                array("currency" => "St. Helena Pound" , "code" => "SHP"),
                array("currency" => "Sudanese Pound" , "code" => "SDG"),
                array("currency" => "Surinam Dollar" , "code" => "SRD"),
                array("currency" => "Swaziland Lilangeni" , "code" => "SZL"),
                array("currency" => "Swedish Krona" , "code" => "SEK"),
                array("currency" => "Swiss Franc" , "code" => "CHF"),
                array("currency" => "Syrian Pound" , "code" => "SYP"),
                array("currency" => "Taiwan Dollar" , "code" => "TWD"),
                array("currency" => "Tajik Somoni" , "code" => "TJS"),
                array("currency" => "Tanzanian Shilling" , "code" => "TZS"),
                array("currency" => "Thai Baht" , "code" => "THB"),
                array("currency" => "Tongan Pa'anga" , "code" => "TOP"),
                array("currency" => "Trinidad and Tobago Dollar" , "code" => "TTD"),
                array("currency" => "Tunisian Dollar" , "code" => "TND"),
                array("currency" => "Turkish Lira" , "code" => "TRY"),
                array("currency" => "Uganda Shilling" , "code" => "UGX"),
                array("currency" => "Ukraine Hryvnia" , "code" => "UAH"),
                array("currency" => "Uruguayan Peso" , "code" => "UYU"),
                array("currency" => "US Dollar" , "code" => "USD"),
                array("currency" => "Uzbekistan Sum" , "code" => "UZS"),
                array("currency" => "Vanuatu Vatu" , "code" => "VUV"),
                array("currency" => "Venezuelan Bolivar" , "code" => "VEF"),
                array("currency" => "Vietnamese Dong" , "code" => "VND"),
                array("currency" => "Yemeni Rial" , "code" => "YER"),
                array("currency" => "Yuan Renminbi" , "code" => "CNY"),
                array("currency" => "Zambian Kwacha" , "code" => "ZMW"),
                array("currency" => "Zimbabwe Dollar" , "code" => "ZWD")
            )
        );
    }
}
