<?php

use Illuminate\Database\Seeder;
use Carbon\Carbon;

class DemoAccommodationsSeeder extends Seeder
{
    public function run()
    {
        DB::table('accommodations')->insert([
          'event_id' => '2',
          'name' => 'Hotel Dubrovnik',
          'no_of_rooms' => '100',
          'available_from' => '2016-02-07',
          'available_until' => '2016-02-08'
        ]);

        $available_from = new Carbon();   
        $available_from->subDays(5);
        $available_from->hour = 9;
        $available_from->minute = 0;
        $available_from->second = 0;

        $valid_until_ts = new Carbon();   
        $valid_until_ts->addDays(20);
        $valid_until_ts->hour = 9;
        $valid_until_ts->minute = 0;
        $valid_until_ts->second = 0;

        DB::table('accommodations')->insert([
          'event_id' => '3',
          'name' => 'Hotel Esplanade',
          'no_of_rooms' => '100',
          'available_from' => $available_from->toDateString(),
          'available_until' => $valid_until_ts->toDateString()
        ]);
    }
}
