<?php

use Illuminate\Database\Seeder;

class MailingProcessesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('mailing_processes')->insert(
            array(
                array(
                    'id' => '0',
                    'description' => 'Finished or not yet started'
                ),
                array(
                    'id' => '1',
                    'description' => 'Active sending in progress'
                ),
                array(
                    'id' => '2',
                    'description' => 'Canceled active sending'
                ),
                array(
                    'id' => '3',
                    'description' => 'Continue sending in background'
                ),
                array(
                    'id' => '4',
                    'description' => 'Scheduled sending'
                ),
                array(
                    'id' => '5',
                    'description' => 'Background sending in progress'
                ),
			        	array(
                    'id' => '6',
                    'description' => 'Stop background sending'
                )
            )
        );
    }
}
