<?php

use Illuminate\Database\Seeder;

class TimezonesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('timezones')->insert(
            array(
                array('name'=> '(GMT-11:00) Midway Island ', 'timezone' => 'Pacific/Midway'),
                array('name'=> '(GMT-11:00) Samoa ', 'timezone' => 'Pacific/Samoa'),
                array('name'=> '(GMT-10:00) Hawaii ', 'timezone' => 'Pacific/Honolulu'),
                array('name'=> '(GMT-09:00) Alaska ', 'timezone' => 'America/Anchorage'),
                array('name'=> '(GMT-08:00) Pacific Time (US &amp; Canada) ', 'timezone' => 'America/Los_Angeles'),
                array('name'=> '(GMT-08:00) Tijuana ', 'timezone' => 'America/Tijuana'),
                array('name'=> '(GMT-07:00) Chihuahua ', 'timezone' => 'America/Chihuahua'),
                array('name'=> '(GMT-07:00) La Paz ', 'timezone' => 'America/Chihuahua'),
                array('name'=> '(GMT-07:00) Mazatlan ', 'timezone' => 'America/Mazatlan'),
                array('name'=> '(GMT-07:00) Mountain Time (US &amp; Canada) ', 'timezone' => 'America/Denver'),
                array('name'=> '(GMT-06:00) Central America ', 'timezone' => 'America/Managua'),
                array('name'=> '(GMT-06:00) Central Time (US &amp; Canada) ', 'timezone' => 'America/Chicago'),
                array('name'=> '(GMT-06:00) Guadalajara ', 'timezone' => 'America/Mexico_City'),
                array('name'=> '(GMT-06:00) Mexico City ', 'timezone' => 'America/Mexico_City'),
                array('name'=> '(GMT-06:00) Monterrey ', 'timezone' => 'America/Monterrey'),
                array('name'=> '(GMT-05:00) Bogota ', 'timezone' => 'America/Bogota'),
                array('name'=> '(GMT-05:00) Eastern Time (US &amp; Canada) ', 'timezone' => 'America/New_York'),
                array('name'=> '(GMT-05:00) Lima ', 'timezone' => 'America/Lima'),
                array('name'=> '(GMT-05:00) Quito ', 'timezone' => 'America/Bogota'),
                array('name'=> '(GMT-04:00) Atlantic Time (Canada) ', 'timezone' => 'Canada/Atlantic'),
                array('name'=> '(GMT-04:30) Caracas ', 'timezone' => 'America/Caracas'),
                array('name'=> '(GMT-04:00) La Paz ', 'timezone' => 'America/La_Paz'),
                array('name'=> '(GMT-04:00) Santiago ', 'timezone' => 'America/Santiago'),
                array('name'=> '(GMT-03:30) Newfoundland ', 'timezone' => 'America/St_Johns'),
                array('name'=> '(GMT-03:00) Brasilia ', 'timezone' => 'America/Sao_Paulo'),
                array('name'=> '(GMT-03:00) Buenos Aires ', 'timezone' => 'America/Argentina/Buenos_Aires'),
                array('name'=> '(GMT-03:00) Georgetown ', 'timezone' => 'America/Argentina/Buenos_Aires'),
                array('name'=> '(GMT-03:00) Greenland ', 'timezone' => 'America/Godthab'),
                array('name'=> '(GMT-02:00) Mid-Atlantic ', 'timezone' => 'America/Noronha'),
                array('name'=> '(GMT-01:00) Azores ', 'timezone' => 'Atlantic/Azores'),
                array('name'=> '(GMT-01:00) Cape Verde Is. ', 'timezone' => 'Atlantic/Cape_Verde'),
                array('name'=> '(GMT+00:00) Casablanca ', 'timezone' => 'Africa/Casablanca'),
                array('name'=> '(GMT+00:00) Edinburgh ', 'timezone' => 'Europe/London'),
                array('name'=> '(GMT+00:00) Dublin ', 'timezone' => 'Europe/Dublin'),
                array('name'=> '(GMT+00:00) Lisbon ', 'timezone' => 'Europe/Lisbon'),
                array('name'=> '(GMT+00:00) London ', 'timezone' => 'Europe/London'),
                array('name'=> '(GMT+00:00) Monrovia ', 'timezone' => 'Africa/Monrovia'),
                array('name'=> '(GMT+00:00) UTC ', 'timezone' => 'UTC'),
                array('name'=> '(GMT+01:00) Amsterdam ', 'timezone' => 'Europe/Amsterdam'),
                array('name'=> '(GMT+01:00) Belgrade ', 'timezone' => 'Europe/Belgrade'),
                array('name'=> '(GMT+01:00) Berlin ', 'timezone' => 'Europe/Berlin'),
                array('name'=> '(GMT+01:00) Bern ', 'timezone' => 'Europe/Berlin'),
                array('name'=> '(GMT+01:00) Bratislava ', 'timezone' => 'Europe/Bratislava'),
                array('name'=> '(GMT+01:00) Brussels ', 'timezone' => 'Europe/Brussels'),
                array('name'=> '(GMT+01:00) Budapest ', 'timezone' => 'Europe/Budapest'),
                array('name'=> '(GMT+01:00) Copenhagen ', 'timezone' => 'Europe/Copenhagen'),
                array('name'=> '(GMT+01:00) Ljubljana ', 'timezone' => 'Europe/Ljubljana'),
                array('name'=> '(GMT+01:00) Madrid ', 'timezone' => 'Europe/Madrid'),
                array('name'=> '(GMT+01:00) Paris ', 'timezone' => 'Europe/Paris'),
                array('name'=> '(GMT+01:00) Prague ', 'timezone' => 'Europe/Prague'),
                array('name'=> '(GMT+01:00) Rome ', 'timezone' => 'Europe/Rome'),
                array('name'=> '(GMT+01:00) Sarajevo ', 'timezone' => 'Europe/Sarajevo'),
                array('name'=> '(GMT+01:00) Skopje ', 'timezone' => 'Europe/Skopje'),
                array('name'=> '(GMT+01:00) Stockholm ', 'timezone' => 'Europe/Stockholm'),
                array('name'=> '(GMT+01:00) Vienna ', 'timezone' => 'Europe/Vienna'),
                array('name'=> '(GMT+01:00) Warsaw ', 'timezone' => 'Europe/Warsaw'),
                array('name'=> '(GMT+01:00) West Central Africa ', 'timezone' => 'Africa/Lagos'),
                array('name'=> '(GMT+01:00) Zagreb ', 'timezone' => 'Europe/Zagreb'),
                array('name'=> '(GMT+02:00) Athens ', 'timezone' => 'Europe/Athens'),
                array('name'=> '(GMT+02:00) Bucharest ', 'timezone' => 'Europe/Bucharest'),
                array('name'=> '(GMT+02:00) Cairo ', 'timezone' => 'Africa/Cairo'),
                array('name'=> '(GMT+02:00) Harare ', 'timezone' => 'Africa/Harare'),
                array('name'=> '(GMT+02:00) Helsinki ', 'timezone' => 'Europe/Helsinki'),
                array('name'=> '(GMT+02:00) Istanbul ', 'timezone' => 'Europe/Istanbul'),
                array('name'=> '(GMT+02:00) Jerusalem ', 'timezone' => 'Asia/Jerusalem'),
                array('name'=> '(GMT+02:00) Kyiv ', 'timezone' => 'Europe/Helsinki'),
                array('name'=> '(GMT+02:00) Pretoria ', 'timezone' => 'Africa/Johannesburg'),
                array('name'=> '(GMT+02:00) Riga ', 'timezone' => 'Europe/Riga'),
                array('name'=> '(GMT+02:00) Sofia ', 'timezone' => 'Europe/Sofia'),
                array('name'=> '(GMT+02:00) Tallinn ', 'timezone' => 'Europe/Tallinn'),
                array('name'=> '(GMT+02:00) Vilnius ', 'timezone' => 'Europe/Vilnius'),
                array('name'=> '(GMT+03:00) Baghdad ', 'timezone' => 'Asia/Baghdad'),
                array('name'=> '(GMT+03:00) Kuwait ', 'timezone' => 'Asia/Kuwait'),
                array('name'=> '(GMT+03:00) Minsk ', 'timezone' => 'Europe/Minsk'),
                array('name'=> '(GMT+03:00) Nairobi ', 'timezone' => 'Africa/Nairobi'),
                array('name'=> '(GMT+03:00) Riyadh ', 'timezone' => 'Asia/Riyadh'),
                array('name'=> '(GMT+03:00) Volgograd ', 'timezone' => 'Europe/Volgograd'),
                array('name'=> '(GMT+03:30) Tehran ', 'timezone' => 'Asia/Tehran'),
                array('name'=> '(GMT+04:00) Abu Dhabi ', 'timezone' => 'Asia/Muscat'),
                array('name'=> '(GMT+04:00) Baku ', 'timezone' => 'Asia/Baku'),
                array('name'=> '(GMT+04:00) Moscow ', 'timezone' => 'Europe/Moscow'),
                array('name'=> '(GMT+04:00) Muscat ', 'timezone' => 'Asia/Muscat'),
                array('name'=> '(GMT+04:00) St. Petersburg ', 'timezone' => 'Europe/Moscow'),
                array('name'=> '(GMT+04:00) Tbilisi ', 'timezone' => 'Asia/Tbilisi'),
                array('name'=> '(GMT+04:00) Yerevan ', 'timezone' => 'Asia/Yerevan'),
                array('name'=> '(GMT+04:30) Kabul ', 'timezone' => 'Asia/Kabul'),
                array('name'=> '(GMT+05:00) Islamabad ', 'timezone' => 'Asia/Karachi'),
                array('name'=> '(GMT+05:00) Karachi ', 'timezone' => 'Asia/Karachi'),
                array('name'=> '(GMT+05:00) Tashkent ', 'timezone' => 'Asia/Tashkent'),
                array('name'=> '(GMT+05:30) Chennai ', 'timezone' => 'Asia/Calcutta'),
                array('name'=> '(GMT+05:30) Kolkata ', 'timezone' => 'Asia/Kolkata'),
                array('name'=> '(GMT+05:30) Mumbai ', 'timezone' => 'Asia/Calcutta'),
                array('name'=> '(GMT+05:30) New Delhi ', 'timezone' => 'Asia/Calcutta'),
                array('name'=> '(GMT+05:30) Sri Jayawardenepura ', 'timezone' => 'Asia/Calcutta'),
                array('name'=> '(GMT+05:45) Kathmandu ', 'timezone' => 'Asia/Katmandu'),
                array('name'=> '(GMT+06:00) Almaty ', 'timezone' => 'Asia/Almaty'),
                array('name'=> '(GMT+06:00) Astana ', 'timezone' => 'Asia/Dhaka'),
                array('name'=> '(GMT+06:00) Dhaka ', 'timezone' => 'Asia/Dhaka'),
                array('name'=> '(GMT+06:00) Ekaterinburg ', 'timezone' => 'Asia/Yekaterinburg'),
                array('name'=> '(GMT+06:30) Rangoon ', 'timezone' => 'Asia/Rangoon'),
                array('name'=> '(GMT+07:00) Bangkok ', 'timezone' => 'Asia/Bangkok'),
                array('name'=> '(GMT+07:00) Hanoi ', 'timezone' => 'Asia/Bangkok'),
                array('name'=> '(GMT+07:00) Jakarta ', 'timezone' => 'Asia/Jakarta'),
                array('name'=> '(GMT+07:00) Novosibirsk ', 'timezone' => 'Asia/Novosibirsk'),
                array('name'=> '(GMT+08:00) Beijing ', 'timezone' => 'Asia/Hong_Kong'),
                array('name'=> '(GMT+08:00) Chongqing ', 'timezone' => 'Asia/Chongqing'),
                array('name'=> '(GMT+08:00) Hong Kong ', 'timezone' => 'Asia/Hong_Kong'),
                array('name'=> '(GMT+08:00) Krasnoyarsk ', 'timezone' => 'Asia/Krasnoyarsk'),
                array('name'=> '(GMT+08:00) Kuala Lumpur ', 'timezone' => 'Asia/Kuala_Lumpur'),
                array('name'=> '(GMT+08:00) Perth ', 'timezone' => 'Australia/Perth'),
                array('name'=> '(GMT+08:00) Singapore ', 'timezone' => 'Asia/Singapore'),
                array('name'=> '(GMT+08:00) Taipei ', 'timezone' => 'Asia/Taipei'),
                array('name'=> '(GMT+08:00) Ulaan Bataar ', 'timezone' => 'Asia/Ulan_Bator'),
                array('name'=> '(GMT+08:00) Urumqi ', 'timezone' => 'Asia/Urumqi'),
                array('name'=> '(GMT+09:00) Irkutsk ', 'timezone' => 'Asia/Irkutsk'),
                array('name'=> '(GMT+09:00) Osaka ', 'timezone' => 'Asia/Tokyo'),
                array('name'=> '(GMT+09:00) Sapporo ', 'timezone' => 'Asia/Tokyo'),
                array('name'=> '(GMT+09:00) Seoul ', 'timezone' => 'Asia/Seoul'),
                array('name'=> '(GMT+09:00) Tokyo ', 'timezone' => 'Asia/Tokyo'),
                array('name'=> '(GMT+09:30) Adelaide ', 'timezone' => 'Australia/Adelaide'),
                array('name'=> '(GMT+09:30) Darwin ', 'timezone' => 'Australia/Darwin'),
                array('name'=> '(GMT+10:00) Brisbane ', 'timezone' => 'Australia/Brisbane'),
                array('name'=> '(GMT+10:00) Canberra ', 'timezone' => 'Australia/Canberra'),
                array('name'=> '(GMT+10:00) Guam ', 'timezone' => 'Pacific/Guam'),
                array('name'=> '(GMT+10:00) Hobart ', 'timezone' => 'Australia/Hobart'),
                array('name'=> '(GMT+10:00) Melbourne ', 'timezone' => 'Australia/Melbourne'),
                array('name'=> '(GMT+10:00) Port Moresby ', 'timezone' => 'Pacific/Port_Moresby'),
                array('name'=> '(GMT+10:00) Sydney ', 'timezone' => 'Australia/Sydney'),
                array('name'=> '(GMT+10:00) Yakutsk ', 'timezone' => 'Asia/Yakutsk'),
                array('name'=> '(GMT+11:00) Vladivostok ', 'timezone' => 'Asia/Vladivostok'),
                array('name'=> '(GMT+12:00) Auckland ', 'timezone' => 'Pacific/Auckland'),
                array('name'=> '(GMT+12:00) Fiji ', 'timezone' => 'Pacific/Fiji'),
                array('name'=> '(GMT+12:00) International Date Line West ', 'timezone' => 'Pacific/Kwajalein'),
                array('name'=> '(GMT+12:00) Kamchatka ', 'timezone' => 'Asia/Kamchatka'),
                array('name'=> '(GMT+12:00) Magadan ', 'timezone' => 'Asia/Magadan'),
                array('name'=> '(GMT+12:00) Marshall Is. ', 'timezone' => 'Pacific/Fiji'),
                array('name'=> '(GMT+12:00) New Caledonia ', 'timezone' => 'Asia/Magadan'),
                array('name'=> '(GMT+12:00) Solomon Is. ', 'timezone' => 'Asia/Magadan'),
                array('name'=> '(GMT+12:00) Wellington ', 'timezone' => 'Pacific/Auckland'),
                array('name'=> '(GMT+13:00) Nuku\\alofa ', 'timezone' => 'Pacific/Tongatapu')
            )
        );
    }
}
