$(function(){
  if($('#krik-badges').length > 0) {

    $('.nametags-colors-bg')
    	.colorpicker({
    		format: 'hex'	
    	});

    $('.nametags-text-color')
    	.colorpicker({
  			format: 'hex'	
    	});

    $('#upload_header_img').fileinput();

    $('input[name="all-registered-contacts"]').bootstrapSwitch('state', true);
    $('input[name="newly-registered-contacts"]').bootstrapSwitch('state', false);
    $('input[name="manually-choose-contacts"]').bootstrapSwitch('state', false);

    $('body').on('click', '#krik-nametag-table tbody tr .ckbox', function() {
      if($(this).find('input[type="checkbox"]').is(':checked')) {
        $(this).parent().parent().addClass('selected');
      } else {
        $(this).parent().parent().removeClass('selected');
      }
    });

    $('body').on('click', '#krik-nametag-table tbody tr', function() {
      $(this).toggleClass('selected');
      $(this).find('input[type="checkbox"]').prop('checked', !($(this).find('input[type="checkbox"]').is(':checked')));
    });

    $('input[name="all-registered-contacts"]').on('switchChange.bootstrapSwitch', function(event, state) {
      if(state === true) {
        $('#krik-nametags').slideUp();
        $('input[name="newly-registered-contacts"]').bootstrapSwitch('state', false);
        $('input[name="manually-choose-contacts"]').bootstrapSwitch('state', false);
      }
    });

    $('input[name="newly-registered-contacts"]').on('switchChange.bootstrapSwitch', function(event, state) {
      if(state === true) {
        $('#krik-nametags').slideUp();
        $('input[name="all-registered-contacts"]').bootstrapSwitch('state', false);
        $('input[name="manually-choose-contacts"]').bootstrapSwitch('state', false);
      }
    });

    $('input[name="manually-choose-contacts"]').on('switchChange.bootstrapSwitch', function(event, state) {
      if(state === true) {
        $('#krik-nametags').slideDown();
        $('input[name="all-registered-contacts"]').bootstrapSwitch('state', false);
        $('input[name="newly-registered-contacts"]').bootstrapSwitch('state', false);
      } else {
        $('#krik-nametags').slideUp();
      }
    });

    $('#krik-nametag-type-small').on('click', function() {
      $('.header-img-size').text('(1120 x 265 px)');
      $('#krik-nametag-header').slideDown();
      $('#krik-nametag-footer').slideUp();
      $('#krik-nametag-logos').slideUp();
      $('input[name="country"]').parents('.krik-form-group').addClass('hide');
      $('input[name="country"]').prop('disabled', true);
      $('input[name="country"]').attr('checked', false);
    });

    $('#krik-nametag-type-medium').on('click', function() {
      $('.header-img-size').text('(1180 x 280 px)');
      $('#krik-nametag-header').slideDown();
      $('#krik-nametag-footer').slideUp();
      $('#krik-nametag-logos').slideUp();
      $('input[name="country"]').parents('.krik-form-group').addClass('hide');
      $('input[name="country"]').prop('disabled', true);
      $('input[name="country"]').attr('checked', false);
    });

    $('#krik-nametag-type-large').on('click', function() {
      $('.header-img-size').text('(1190 x 395 px)');
      $('#krik-nametag-header').slideDown();
      $('#krik-nametag-logos').slideDown();
      $('#krik-nametag-footer').slideDown();
      $('input[name="country"]').parents('.krik-form-group').removeClass('hide');
      $('input[name="country"]').prop('disabled', false);
    });

    $('#nametag-header-colors').on('change', function() {
      $('.krik-header-img').slideUp(450, function() {
        $('.nametag-header-colors').slideDown(450);
      });
    });

    $('#nametag-header-img').on('change', function() {
      $('.nametag-header-colors').slideUp(450, function() {
        $('.krik-header-img').slideDown(450);
      });
    });

    $('#nametag-footer-colors').on('change', function() {
      $('.krik-footer-img').slideUp(450, function() {
        $('.nametag-footer-colors').slideDown(450);
      });
    });

    $('#nametag-footer-img').on('change', function() {
      $('.nametag-footer-colors').slideUp(450, function() {
        $('.krik-footer-img').slideDown(450);
      });
    });
  }
});
