$(function(){

  if($('select[name="event_timezones"]').length > 0){
    $('select[name="event_timezones"]').select2({
      placeholder: "Select a timezone"
    });

    $('select[name="venue_countries"]').select2({
      placeholder: "Select a country"
    });
  }

  var today = new Date();
	today = today.getDate() + "/" + (today.getMonth() + 1) + "/" + today.getFullYear() + ' ' + today.getHours() + ':' + today.getMinutes();

    if($('input[name="event_date"]').length > 0) {
      if(event_time_start_ts !== null) {
        $('input[name="event_date"]').daterangepicker({
            "timePicker": true,
            "timePicker24Hour": true,
            "autoApply": true,
            "locale": {
                format: 'DD/MM/YYYY HH:mm'
            }
        });
      } else {
        $('input[name="event_date"]').daterangepicker({
            "timePicker": true,
            "timePicker24Hour": true,
            "autoApply": true,
            "minDate": today,
            "locale": {
                format: 'DD/MM/YYYY HH:mm'
            }
        });
      }
    }

    if($('.krik-event-info').length > 0){
        var old_formUrl = $('#main').attr('action');

        $('.draft')
        .click(function(){
            $('#main')
            .attr({action: baseUrl + '/events'})
            .submit();
        });

        $('.publish')
        .click(function(){
            $('form')
            .attr('action', old_formUrl);
        });
    }
    if ($('#krik-event-info').length > 0){
      $("[type='radio']").click(function() {
        if ($('#event_type_physical').is(':checked')) {
          $('.krik-type-event-details').slideDown();
        } else {
          $('.krik-type-event-details').slideUp();
        }
      });
    }

});
