$(function() {
    if ($('#krik-single-event-activities').length > 0) {

        // Quick send

        $('.krik-activity-quick-send').on('click', function() {
            var activity_id = $(this).attr('data-activity-id');
            var activity_name = $(this).attr('data-activity-name');

            $('.submit-quick-send').text('Send e-mails to selected leads')
                .attr('style', '');
            $('.krik-quick-send-modal .table-responsive').removeClass('hide');
            $('.krik-quick-send-modal .quick-send-success').addClass('hide');
            $('#quick-send-mailings-table_filter').removeClass('hide');
            $('.krik-quick-send-modal .modal-footer .col-md-6').removeClass('hide');
            $('.krik-quick-send-modal .modal-footer .col-md-12').addClass('hide');

            $('input[name="activity-id"').remove();
            $('input[type="hidden"][name="choosen-leads[]"').remove();
            $('#quick-send-mailings-table_wrapper tr').removeClass('selected');
            $('input[type="checkbox"][name="choosen-leads[]"').prop('checked', false);

            var $quick_send_modal = $('.krik-quick-send-modal');

            $quick_send_modal.find('.modal-title span').text(activity_name);

            $('#quick-send-form').append(
                $('<input>')
                .attr('type', 'hidden')
                .attr('name', 'activity-id')
                .val(activity_id)
            );
        });

        $('body').on('click', '#quick-send-mailings-table_wrapper tbody tr .ckbox', function() {
            if ($(this).find('input[type="checkbox"]').is(':checked')) {
                $(this).parent().parent().addClass('selected');
            } else {
                $(this).parent().parent().removeClass('selected');
            }

            $('.submit-quick-send').text('Send e-mails to selected leads')
                .attr('style', '');
        });

        $('body').on('click', '#quick-send-mailings-table_wrapper tbody tr', function() {
            $(this).toggleClass('selected');
            $(this).find('input[type="checkbox"]').prop('checked', !($(this).find('input[type="checkbox"]').is(':checked')));
            $('.submit-quick-send').text('Send e-mails to selected leads')
                .attr('style', '');
        });

        // Delete draft mailing activity
        $(document).on("click", ".krik-activity-delete", function() {
            var event_id = $(this).data('activity-id');
            $(".krik-delete-mailing-activity input[name=id]").val(event_id);
        });

        // Duplicate mailing activity
        $(document).on("click", ".krik-activity-duplicate", function() {
            $(".krik-duplicate input[name=id]").val($(this).data('activity-id'));
        });

    }
});