$(function() {
  // Delete single lead
  if ($('#krik-delete-modal').length > 0) {
    $(document).on("click", ".krik-lead-delete", function() {
      var lead_id = $(this).data('lead-id');
      $(".krik-delete-modal input[name=id]").val(lead_id);
    });
  }


  if ($('.krik-import').length > 0) {
    $('#upload_excel').fileinput();
    $('#leads-exists-table').DataTable({
      scrollCollapse: true,
      paging: true,
      bSort: true,
      searching: true,
      info: false,
      language: {
        search: "_INPUT_",
        searchPlaceholder: "Search",
        "lengthMenu": "_MENU_ Per Page",
      },
      "lengthMenu": [
        [10, 50, 100, 500],
        [10, 50, 100, 500]
      ],
      'pagingType': 'full_numbers',
      dom: 'frtilp'
    });

    $('#leads-import-table').DataTable({
      scrollCollapse: true,
      paging: true,
      bSort: true,
      searching: true,
      info: false,
      language: {
        search: "_INPUT_",
        searchPlaceholder: "Search",
        "lengthMenu": "_MENU_ Per Page",
      },
      "lengthMenu": [
        [10, 50, 100, 500],
        [10, 50, 100, 500]
      ],
      'pagingType': 'full_numbers',
      dom: 'frtilp'
    });
    $('#leads-notvalid-table').DataTable({
      scrollCollapse: true,
      paging: true,
      bSort: true,
      searching: true,
      info: false,
      language: {
        search: "_INPUT_",
        searchPlaceholder: "Search",
        "lengthMenu": "_MENU_ Per Page",
      },
      "lengthMenu": [
        [10, 50, 100, 500],
        [10, 50, 100, 500]
      ],
      'pagingType': 'full_numbers',
      dom: 'frtilp'
    });
    $('#leads-inconsistent-table').DataTable({
      scrollCollapse: true,
      paging: true,
      bSort: true,
      searching: true,
      info: false,
      language: {
        search: "_INPUT_",
        searchPlaceholder: "Search",
        "lengthMenu": "_MENU_ Per Page",
      },
      "lengthMenu": [
        [10, 50, 100, 500],
        [10, 50, 100, 500]
      ],
      'pagingType': 'full_numbers',
      dom: 'frtilp'
    });
    $('#leads-registration-table').DataTable({
      scrollCollapse: true,
      paging: true,
      bSort: true,
      searching: true,
      info: false,
      language: {
        search: "_INPUT_",
        searchPlaceholder: "Search",
        "lengthMenu": "_MENU_ Per Page",
      },
      "lengthMenu": [
        [10, 50, 100, 500],
        [10, 50, 100, 500]
      ],
      'pagingType': 'full_numbers',
      dom: 'frtilp'
    });

    $('input:file').change(
      function() {
        if ($(this).val()) {
          $('input:submit').removeClass('hidden');
        }
      }
    );
    $('.krik-btn-new-leads-choose .close').click(function() {
      $('input:submit').addClass('hidden');
    });


  }


});
