<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>News Lead Registration - KrikEM</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.5/css/select2.min.css">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.5/js/select2.min.js"></script>
    <script src="{{ getenv('APP_URL') . '/assets/js/jsvalidation.krik.min.js' }}"></script>

    {{-- INGRAM --}}
    <style>
        * {
            box-siying: border-box;
            margin: 0;
            padding: 0;
        }
        body {
            font-family: Helvetica, Arial, sans-serif;
            font-size: 16px;
        }
        label {
            font-weight: 400;
            color: #4b4b4b;
        }
        .form-group {
            padding: 10px 0;
        }
        .with-next {
            padding: 10px 0 0;
        }
        .with-previus {
            padding: 0 0 10px;
        }
        input[type='text'],
        input[type='email'],
        .select2-container--default .select2-selection--multiple {
            border: 1px solid #ddd;
            box-shadow: none;
            font-size: 14px;
            border-radius: 0px;
            color: #4b4b4b;
            transition: border .3s;
        }
        input[type='text']:hover,
        input[type='text']:focus,
        input[type='email']:hover,
        input[type='email']:focus,
        .select2-container--default .select2-selection--multiple:hover,
        .select2-container--default .select2-selection--multiple:focus {
            outline: 0;
            box-shadow: none !important;
            border: 1px solid #9f9f9f;
        }
        .btn-success {
            background-color: #2f75bb;
            border: 1px solid #2f75bb;
            color: #fff;
            box-shadow: none;
            font-size: 14px;
            border-radius: 0px;
            transition: background-color .3s, border .3s;
        }
        .btn-success:hover,
        .btn-success:active,
        .btn-success:focus {
            background-color: #206299 !important;
            border: 1px solid #206299  !important;
            box-shadow: none  !important;
        }
        .select2-container--default .select2-selection--multiple  {
            height: 34px;
        }
        .select2-container--default.select2-container--focus .select2-selection--multiple {
             border: 1px solid #9f9f9f;
        }
        .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
            font-weight: 400;
            margin-right: 3px;
        }
        .select2-container--default .select2-selection--multiple .select2-selection__choice {
            margin: 0 5px;
            padding: 5px 0;
            border: 0;
            background: none;
        }
        .select2-container--default .select2-results__option--highlighted[aria-selected] {
            background-color: #206299;
            color: #fff;
        }
        .select2-container--default .select2-results__option[aria-selected=true] {
            background-color: #4089c6;
            color: #fff;
        }
        .checkbox {
            display: block;
            position: relative;
            padding-left: 35px;
            margin: 15px 0;
            cursor: pointer;
            user-select: none;
        }
        .checkbox-input {
            position: absolute;
            opacity: 0;
            cursor: pointer;
            height: 0;
            width: 0;
        }
        .checkmark {
            position: absolute;
            top: -2px;
            left: 0;
            height: 25px;
            width: 25px;
            background-color: #ddd;
            transition: background-color .3s;
        }
        .checkbox:hover .checkbox-input ~ .checkmark {
            background-color: #9f9f9f;
        }
        .checkbox .checkbox-input:checked ~ .checkmark {
            background-color: #4089c6;
        }
        .checkmark:after {
            content: '';
            position: absolute;
            display: none;
        }
        .checkbox .checkbox-input:checked ~ .checkmark:after {
            display: block;
        }
        .checkmark:after {
            left: 10px;
            top: 6px;
            width: 5px;
            height: 10px;
            border: solid white;
            border-width: 0 3px 3px 0;
            transform: rotate(45deg);
        }
        .help-block {
            margin: 0;
        }
        .has-error .control-label {
            color: #4b4b4b;
        }
        .has-error .form-control {
            box-shadow: none;
            border-color: #e9573f;
        }
        .has-error .help-block {
            font-size: 14px;
            color: #e9573f;
            margin: 5px 0 0;
        }
        .has-error .checkbox {
           color: #4b4b4b;
        }
        .has-error .select2-container--default .select2-selection--multiple {
            border-color: #e9573f;
        }
        .has-success .control-label {
            color: #4b4b4b;
        }
        .has-success .form-control {
            box-shadow: none;
            border-color: #4b4b4b;
        }
        .has-success .checkbox {
           color: #4b4b4b;
        }
        #lead_type_descriptions-error {
             margin: 0 0 10px;
        }
        a {
            color: #2f75bb;
            transition: color .3s;
        }
        a:hover {
            color: #206299;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                @if (Session::has('message'))
                    <p>{!! Session::get('message') !!}</p>
                @else
                    <form method="POST" action="{{ getenv('APP_URL') }}/leads/new">
                        {{ csrf_field() }}

                        <div class="form-group">
                            <label for="first_name" class="control-label">Ime *</label>
                            <input class="form-control" name="first_name" type="text" value="" id="first_name" required>
                        </div>

                        <div class="form-group">
                            <label for="last_name" class="control-label">Prezime *</label>
                            <input class="form-control" name="last_name" type="text" value="" id="last_name" required>
                        </div>

                        <div class="form-group">
                            <label for="email" class="control-label">E-mail *</label>
                            <input class="form-control" name="email" type="email" value="" id="email" required>
                        </div>

                        <div class="form-group">
                            <label for="company" class="control-label">Tvrtka *</label>
                            <input class="form-control" name="company" type="text" value="" id="company" required>
                        </div>

                        <div class="form-group">
                            <label for="lead_type_descriptions[]" class="control-label">Željeni vendori *</label>
                            <select name="lead_type_descriptions[]" id="lead_type_descriptions" class="form-control" multiple="multiple" required>
                                @foreach($type_descriptions as $key => $type_description)
                                    <option value="{{ $type_description->id }}">{{ $type_description->name }}</option>
                                @endforeach
                            </select>
                        </div>

                        <div class="form-group with-next">
                            <label class="checkbox">Pretplatite se kako bi dobili sve bitne informacije o najnovijim vijestima, događajima i promocijama o tehnologijama koje nudimo izravno u Vašu pristiglu poštu *
                                <input type="checkbox" name="gdpr" id="gdpr" class="checkbox-input" required>
                                <span class="checkmark"></span>
                            </label>
                        </div>

                        <div class="form-group with-previus">
                            <label class="checkbox">Prihvaćanjem ovog obrasca pristajete na <a href="https://corp.ingrammicro.com/CorporateSite/media/Corporate-Website/docs/Privacy-Statement-Croatian.pdf" target="_blank">Izjava o privatnosti tvrtke Ingram Micro</a> *
                                <input type="checkbox" name="privacy" id="privacy" class="checkbox-input" required>
                                <span class="checkmark"></span>
                            </label>
                        </div>

                        <div class="form-group">
                            <input type="submit" class="btn btn-block btn-success" value="Pošalji">
                        </div>
                    </form>
                @endif
            </div>
        </div>
    </div>

    {!! JsValidator::formRequest('App\Http\Requests\Leads\PublicLead') !!}

    <script>
        $(function() {
            $('#lead_type_descriptions').select2({
                placeholder: 'Odaberite jednog ili više vendora'
            });
            $('#lead_type_descriptions').on('select2:select', function () {
                $(this).parent('.form-group').removeClass('has-error')
                $('#lead_type_descriptions-error').html('')
            });
        });
    </script>
</body>

</html>