@extends('index-registration')

@section('content')
<div id="krik-registration-email">
  <div class="krik-registration-subheader">
    <div class="container-fluid krik-registration">
      <div class="row">
        <div class="col-md-12">
          @if($event->lang == 'hr')
            <h2 class="krik-registration-subheader-title">
                @if($type == 'about-us')
                    O nama
                @elseif($type == 'terms-of-sale')
                    Uvjeti prodaje
                @elseif($type == 'security')
                    Sigurnost
                @elseif($type == 'privacy')
                    Privatnost
                @elseif($type == 'conversion')
                    Konverzija
                @endif
            </h2>
          @else
            <h2 class="krik-registration-subheader-title">
                @if($type == 'about-us')
                    About Us
                @elseif($type == 'terms-of-sale')
                    Terms of Sale
                @elseif($type == 'security')
                    Security
                @elseif($type == 'privacy')
                    Privacy
                @elseif($type == 'conversion')
                    Conversion
                @endif
            </h2>
          @endif
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid krik-registration">
    <div class="row">
      <div class="col-md-8 col-md-offset-2">
        @if($event->lang == 'hr')
            @if($type == 'about-us')
                {!! $content->payment_about_us_hr !!}
            @elseif($type == 'terms-of-sale')
                 {!! $content->payment_terms_of_sale_hr !!}
            @elseif($type == 'security')
                 {!! $content->payment_security_hr !!}
            @elseif($type == 'privacy')
                {!! $content->payment_privacy_hr !!}
            @elseif($type == 'conversion')
                 {!! $content->payment_conversion_hr !!}
            @endif
        @else
            @if($type == 'about-us')
                {!! $content->payment_about_us !!}
            @elseif($type == 'terms-of-sale')
                {!! $content->payment_terms_of_sale !!}
            @elseif($type == 'security')
                {!! $content->payment_security !!}
            @elseif($type == 'privacy')
                {!! $content->payment_privacy !!}
            @elseif($type == 'conversion')
                {!! $content->payment_conversion !!}
            @endif
        @endif
    </div>
  </div>
</div>
@endsection