

<?php $__env->startSection('content'); ?>
<div class="container-fluid krik-registration" id="krik-registration-general-information">
  <div class="row">
    <div class="col-md-12">
      <?php if($event->lang == 'hr'): ?>
        <h2 class="krik-registration-title">Registracija</h3>
      <?php else: ?>
        <h2 class="krik-registration-title">Registration</h3>
      <?php endif; ?>
      <div id="progress-wizard">
        <div class="panel panel-tab">
          <div class="panel-heading no-padding">
            <ul class="nav nav-tabs nav-pills nav-justified krik-tabs">
              <?php if($free_ticket_no_accomm_trans == true): ?>
                <li class="active">
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-user" style="color: <?php echo e($event->background_color); ?>"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 1</span>
                        <span>Opće informacije</span>
                      <?php else: ?>
                        <span class="text-strong">Step 1</span>
                        <span>General Information</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-check"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 2</span>
                        <span>Sažetak</span>
                      <?php else: ?>
                        <span class="text-strong">Step 2</span>
                        <span>Summary</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
              <?php elseif($accommodations == false && $transfers == false): ?>
                <li class="active">
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-user" style="color: <?php echo e($event->background_color); ?>"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 1</span>
                        <span>Opće informacije</span>
                      <?php else: ?>
                        <span class="text-strong">Step 1</span>
                        <span>General Information</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-credit-card"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 2</span>
                        <span>Plaćanje</span>
                      <?php else: ?>
                        <span class="text-strong">Step 2</span>
                        <span>Payment</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-check"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 3</span>
                        <span>Sažetak</span>
                      <?php else: ?>
                        <span class="text-strong">Step 3</span>
                        <span>Summary</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
              <?php else: ?>
                <li class="active">
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-user" style="color: <?php echo e($event->background_color); ?>"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 1</span>
                        <span>Opće informacije</span>
                      <?php else: ?>
                        <span class="text-strong">Step 1</span>
                        <span>General Information</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-bed"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 2</span>
                        <span>
                          <?php if($accommodations && $transfers): ?>
                            <?php echo e('Smještaj/prijevoz'); ?>

                          <?php elseif($accommodations): ?>
                            <?php echo e('Smještaj'); ?>

                          <?php elseif($transfers): ?>
                            <?php echo e('Prijevoz'); ?>

                          <?php endif; ?>
                        </span>
                      <?php else: ?>
                        <span class="text-strong">Step 2</span>
                        <span><?php if($accommodations): ?> <?php echo e('Accommodation'); ?> <?php endif; ?> <?php if($accommodations && $transfers): ?> <?php echo e('/'); ?> <?php endif; ?> <?php if($transfers): ?> <?php echo e('Transfer'); ?> <?php endif; ?></span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-credit-card"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 3</span>
                        <span>Plaćanje</span>
                      <?php else: ?>
                        <span class="text-strong">Step 3</span>
                        <span>Payment</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-check"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 4</span>
                        <span>Sažetak</span>
                      <?php else: ?>
                        <span class="text-strong">Step 4</span>
                        <span>Summary</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
              <?php endif; ?>
            </ul>
          </div>

          <div class="panel-body">
            <?php echo e(Form::model($lead_registration, array('class' => 'tab-content form-horizontal form-bordered'))); ?>


              <div class="row krik-panel krik-name-panel">
                <div class="col-md-12">
                  <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                      <?php if($event->lang == 'hr'): ?>
                        <h4>1. Osobne informacije</h4>
                      <?php else: ?>
                        <h4>1. Personal Information</h4>
                      <?php endif; ?>
                      <?php if($event->lang == 'hr'): ?>
                        <div class="form-group">
                          <?php echo e(Form::label('title', 'Titula', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('title', null, array('class' => 'form-control'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('first_name', 'Ime', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('first_name', null, array('class' => 'form-control'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('last_name', 'Prezime', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('last_name', null, array('class' => 'form-control'))); ?>

                        </div>
                      <?php else: ?>
                        <div class="form-group">
                          <?php echo e(Form::label('title', 'Title', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('title', null, array('class' => 'form-control'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('first_name', 'First Name', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('first_name', null, array('class' => 'form-control'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('last_name', 'Last Name', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('last_name', null, array('class' => 'form-control'))); ?>

                        </div>
                      <?php endif; ?>
                      <div class="form-group">
                        <?php if($event->lang== 'hr'): ?>
                          <?php echo e(Form::label('gender', 'Spol', array('class' => 'control-label'))); ?>

                          <select name="gender" id="gender" class="form-control">
                            <option value="Ms."
                                <?php if($lead_registration->gender == 'Ms.'): ?>
                                    selected
                                <?php endif; ?>
                            >Ž</option>
                            <option value="Mr."
                                <?php if($lead_registration->gender == 'Mr.'): ?>
                                    selected
                                <?php endif; ?>
                            >M</option>
                        </select>
                        <?php else: ?>
                          <?php echo e(Form::label('gender', 'Gender', array('class' => 'control-label'))); ?>

                          <select name="gender" id="gender" class="form-control">
                            <option value="Ms."
                                <?php if($lead_registration->gender == 'Ms.'): ?>
                                    selected
                                <?php endif; ?>
                            >Ms.</option>
                            <option value="Mr."
                                <?php if($lead_registration->gender == 'Mr.'): ?>
                                    selected
                                <?php endif; ?>
                            >Mr.</option>
                        </select>
                        <?php endif; ?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="row krik-panel krik-ticket-panel">
                <div class="col-md-12">
                  <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                      <?php if($event->lang == 'hr'): ?>
                        <h4>2. Kotizacija</h4>
                      <?php else: ?>
                        <h4>2. Registration Fee</h4>
                      <?php endif; ?>
                      <div class="form-group">
                      <?php if($event->lang == 'hr'): ?>
                        <?php echo e(Form::label('ticket_type_id', 'Ulaznica', array('class' => 'control-label'))); ?>

                      <?php else: ?>
                        <?php echo e(Form::label('ticket_type_id', 'Ticket', array('class' => 'control-label'))); ?>

                      <?php endif; ?>
                        <div class="input-group krik-ticket-price">
                        <?php 
                            $accompany_persons = false;
                            $promo_codes = false;
                         ?>
                          <select name="ticket_type_id" id="ticket_type_id" class="form-control krik-select-ticket">
                            <option></option>
                            <?php foreach($tickets as $ticket): ?>
                              <?php
                                $price = $ticket->price_without_VAT / 100;
                                $price = $price * $ticket->VAT;
                                $price = $price + $ticket->price_without_VAT;
                                $price = number_format((float)$price, 2, ',', '.');

                                if($lead_registration->ticket_type_id == $ticket->id) {
                                    $selected_price = $price;
                                    if($ticket->accompany_persons == 1) $accompany_persons = true;
                                    if($ticket->has_promo_codes == 1) $promo_codes = true;
                                }
                              ?>
                                <option value="<?php echo e($ticket->id); ?>" data-price="<?php echo e($price); ?>" data-accompany-persons="<?php echo e($ticket->accompany_persons); ?>" data-promo-codes="<?php echo e($ticket->has_promo_codes); ?>" <?php if($lead_registration->ticket_type_id == $ticket->id): ?> <?php echo e('selected'); ?> <?php endif; ?> <?php if(count($tickets) == 1): ?> <?php echo e('selected'); ?> <?php endif; ?>><?php echo e($ticket->name); ?></option>
                            <?php endforeach; ?>
                          </select>
                          <div class="krik-ticket-info">
                          <?php if($lead_registration->ticket_type_id): ?>
                            <p class="input-group-addon krik-ticket-value"><?php echo e($selected_price); ?></p>
                          <?php else: ?>
                            <p class="input-group-addon krik-ticket-value">0,00</p>
                          <?php endif; ?>
                          <p class="input-group-addon krik-currency"><?php echo e(' ' . $currency); ?></p>
                          </div>
                        </div>
                        <p class="ticket-vat">
                            <?php if($event->lang == 'hr'): ?>
                                PDV je uključen u cijenu.
                            <?php else: ?>
                                VAT included.
                            <?php endif; ?>
                        </p>
                        <p class="ticket-accompany-persons <?php if($accompany_persons == true): ?> ticket-accompany-persons--show <?php endif; ?>">
                            <?php if($event->lang == 'hr'): ?>
                                Napomena: Ova karta namijenjena je isključivo osobama u pratnji!
                            <?php else: ?>
                                Note: This ticket is intended exclusively for accompanying person!
                            <?php endif; ?>
                        </p>
                        <p class="ticket-promo-codes <?php if($promo_codes == true): ?> ticket-promo-codes--show <?php endif; ?>">
                            <?php if($event->lang == 'hr'): ?>
                                Napomena: Za ovu kartu potrebno je imati promocijski kod!
                            <?php else: ?>
                                Note: Promotional code needs to be entered for this ticket!
                            <?php endif; ?>
                        </p>
                        <input type="checkbox" name="accompany_persons_validation" value="1" style="display: none;" <?php if($accompany_persons): ?> checked <?php endif; ?>>
                        <input type="checkbox" name="promo_codes_validation" style="display: none;" <?php if($promo_codes): ?> checked <?php endif; ?>>
                      </div>
                      <?php ($invalid_promo_code = false); ?>
                      <?php if(count($errors) > 0): ?>
                        <?php foreach($errors->all() as $error): ?>
                            <?php if($error == 'invalid-promo-code'): ?>
                                <?php ($invalid_promo_code = true); ?>
                            <?php endif; ?>
                        <?php endforeach; ?>
                      <?php endif; ?>
                      <div class="form-group promo-codes <?php if($promo_codes || $invalid_promo_code): ?> promo-codes--show <?php endif; ?> <?php if($invalid_promo_code): ?> has-error <?php endif; ?>">
                          <?php if($event->lang == 'hr'): ?>
                            <?php echo e(Form::label('ticket_promo_code', 'Promocijski kod', array('class' => 'control-label'))); ?>

                            <?php echo e(Form::text('ticket_promo_code', null, array('class' => 'form-control'))); ?>

                          <?php else: ?>
                            <?php echo e(Form::label('ticket_promo_code', 'Promotional Code', array('class' => 'control-label'))); ?>

                            <?php echo e(Form::text('ticket_promo_code', null, array('class' => 'form-control'))); ?>

                          <?php endif; ?>
                          <?php if($invalid_promo_code): ?>
                            <?php if($event->lang == 'hr'): ?>
                                <span id="ticket_promo_code-error" class="help-block error-help-block">Promocijski kod nije ispravan!</span>
                            <?php else: ?>
                                <span id="ticket_promo_code-error" class="help-block error-help-block">Promotional code is not valid!</span>
                            <?php endif; ?>
                          <?php endif; ?>
                        </div>
                    </div>
                  </div>
                </div>

                <?php if($social_events): ?>
                    <div class="social-events">
                        <div class="col-md-12">
                            <div class="row">
                                <div class="col-md-8 col-md-offset-2">
                                    <div class="form-group social-events-title">
                                        <label><?php if($event->lang == 'hr'): ?> Društveni događaji <?php else: ?> Social Events <?php endif; ?></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <?php foreach($social_events as $key => $social_event): ?>
                            <div class="col-md-12">
                                <div class="row">
                                    <div class="col-md-8 col-md-offset-2">
                                        <div class="form-group">
                                            <div class="ckbox ckbox-lilac col-md-8">
                                                <?php if(in_array($social_event->id, $leads_social_events_ids)): ?>
                                                    <input type="checkbox" name="social_event[]" value="<?php echo e($social_event->id); ?>" id="social_event_<?php echo e($key); ?>" checked>
                                                <?php else: ?>
                                                    <input type="checkbox" name="social_event[]" value="<?php echo e($social_event->id); ?>" id="social_event_<?php echo e($key); ?>">
                                                <?php endif; ?>
                                                <label for="social_event_<?php echo e($key); ?>">
                                                    <span><?php echo e($social_event->name); ?></span>
                                                    <span><?php echo e(date("d.m.Y. H:i", strtotime($social_event->time))); ?></span>
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; ?>
                    </div>
                <?php endif; ?>
              </div>

              <div class="row krik-panel krik-contact-panel">
                <div class="col-md-12">
                  <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                      <?php if($event->lang == 'hr'): ?>
                        <h4>3. Kontakt informacije</h4>
                        <div class="form-group">
                          <?php echo e(Form::label('email', 'E-mail', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('email', null, array('class' => 'form-control', 'readonly'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('mobile', 'Broj mobitela', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('mobile', null, array('class' => 'form-control'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('phone', 'Broj telefona', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('phone', null, array('class' => 'form-control'))); ?>

                      <?php else: ?>
                        <h4>3. Contact Info</h4>
                        <div class="form-group">
                          <?php echo e(Form::label('email', 'E-mail', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('email', null, array('class' => 'form-control', 'readonly'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('mobile', 'Mobile Number', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('mobile', null, array('class' => 'form-control'))); ?>

                        </div>
                        <div class="form-group">
                          <?php echo e(Form::label('phone', 'Phone Number', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('phone', null, array('class' => 'form-control'))); ?>

                      <?php endif; ?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="row krik-panel krik-company-panel <?php if($accompany_persons == true): ?> krik-company-panel--hide <?php endif; ?>">
                <div class="col-md-12">
                  <div class="row">
                    <div class="col-md-8 col-md-offset-2">
                      <?php if($event->lang == 'hr'): ?>
                       <h4>4. Informacije o tvrtki</h4>
                       <div class="form-group">
                        <?php echo e(Form::label('company_name', 'Ime tvrtke', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_name', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('job_function', 'Radno mjesto', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('job_function', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_address', 'Adresa', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_address', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_city', 'Grad', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_city', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_post_code', 'Poštanski broj', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_post_code', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_country', 'Država', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::select('company_country', $countries, null, ['placeholder' => 'Select title', 'class' => 'form-control'])); ?>

                      <?php else: ?>
                        <h4>4. Company Info</h4>
                        <div class="form-group">
                        <?php echo e(Form::label('company_name', 'Company Name', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_name', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('job_function', 'Job Position', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('job_function', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_address', 'Address', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_address', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_city', 'City', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_city', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_post_code', 'Postal Code', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::text('company_post_code', null, array('class' => 'form-control'))); ?>

                      </div>
                      <div class="form-group">
                        <?php echo e(Form::label('company_country', 'Country', array('class' => 'control-label'))); ?>

                        <?php echo e(Form::select('company_country', $countries, null, ['placeholder' => 'Select title', 'class' => 'form-control'])); ?>

                      <?php endif; ?>
                      </div>
                      <?php if(count($types) > 0 && $settings->lead_types): ?>
                          <div class="form-group">
                        <?php if($event->lang == 'hr'): ?>
                          <?php echo e(Form::label('lead_type', 'Tip', array('class' => 'control-label'))); ?>

                        <?php else: ?>
                          <?php echo e(Form::label('lead_type', 'Type', array('class' => 'control-label'))); ?>

                        <?php endif; ?>
                            <select name="lead_type" id="lead_type" class="form-control">
                                <option selected></option>
                                <?php foreach($types as $key => $type): ?>
                                    <option value="<?php echo e($type->id); ?>"
                                        <?php if($type->id == $lead_registration->lead_type_id): ?>
                                            selected
                                        <?php endif; ?>
                                    ><?php echo e($type->name); ?></option>
                                <?php endforeach; ?>
                            </select>
                          </div>
                      <?php endif; ?>
                      <?php if(count($type_descriptions) > 0 && $settings->lead_type_descriptions): ?>
                          <div class="form-group">
                              <?php if($event->lang == 'hr'): ?>
                                <?php echo e(Form::label('lead_type_descriptions[]', 'Opis tipa', array('class' => 'control-label'))); ?>

                              <?php else: ?>
                                <?php echo e(Form::label('lead_type_descriptions[]', 'Type Descriptions', array('class' => 'control-label'))); ?>

                              <?php endif; ?>
                              <select name="lead_type_descriptions[]" id="lead_type_descriptions" class="form-control" multiple="multiple">
                                  <?php foreach($type_descriptions as $key => $type_description): ?>
                                      <option value="<?php echo e($type_description->id); ?>"
                                          <?php foreach($lead_type_descriptions as $lead_type_description): ?>
                                              <?php if($type_description->id == $lead_type_description->lead_type_description_id): ?>
                                                selected
                                              <?php endif; ?>
                                          <?php endforeach; ?>
                                      ><?php echo e($type_description->name); ?></option>
                                  <?php endforeach; ?>
                              </select>
                          </div>
                      <?php endif; ?>
                      <div class="form-group">
                        <?php if($event->lang == 'hr'): ?>
                          <?php echo e(Form::label('note', 'Bilješka', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('note', null, array('class' => 'form-control'))); ?>

                        <?php else: ?>
                          <?php echo e(Form::label('note', 'Note', array('class' => 'control-label'))); ?>

                          <?php echo e(Form::text('note', null, array('class' => 'form-control'))); ?>

                        <?php endif; ?>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-md-12 krik-registration-footer">
                  <?php if($event->lang == 'hr'): ?>
                    <?php echo e(Form::submit('Idi na idući korak', array('class' => 'btn btn-block publish', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

                  <?php else: ?>
                    <?php echo e(Form::submit('Go to Next Step', array('class' => 'btn btn-block publish', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

                  <?php endif; ?>
                </div>
              </div>

            <?php echo e(Form::close()); ?>

          </div>
        </div>
      </div>

      <style>
        .select2-container--default .select2-results__option--highlighted[aria-selected] {
            background-color: <?php echo e($event->background_color); ?> !important;
            color: <?php echo e($event->titles_color); ?> !important;
        }
        .ckbox-lilac input[type=checkbox]:checked + label::after {
            border-color: <?php echo e($event->background_color); ?> !important;
            background-color: <?php echo e($event->background_color); ?> !important;
        }
      </style>

    <?php if($event->lang == 'hr'): ?>
      <script>
          $(function() {
              if ($('select[name="gender"]').length > 0) {
                  $('select[name="gender"]').select2({
                      placeholder: "Odaberi spol",
                      allowClear: true
                  });
              }
              
              if ($('select[name="lead_type"]').length > 0) {
                  $('select[name="lead_type"]').select2({
                      placeholder: "Odaberi ili unesi novi tip",
                      allowClear: true
                  });
              }
              
              if ($('select[name="lead_type_descriptions[]"]').length > 0) {
                  $('select[name="lead_type_descriptions[]"]').select2({
                      placeholder: "Odaberi ili unesi novi opis tipa"
                  });
              }
              
              if ($('select[name="ticket_type_id"]').length > 0) {
                  $('select[name="ticket_type_id"]').select2({
                      placeholder: "Odaberi ulaznicu",
                      allowClear: true
                  });
              }

              if ($('#company_country').length > 0) {
                  $('#company_country').select2({
                      placeholder: "Odaberite državu"
                  });
              }
          });
      </script>
    <?php else: ?>
      <script>
          $(function() {
              if ($('select[name="gender"]').length > 0) {
                  $('select[name="gender"]').select2({
                      placeholder: "Select gender",
                      allowClear: true
                  });
              }
              
              if ($('select[name="lead_type"]').length > 0) {
                  $('select[name="lead_type"]').select2({
                      placeholder: "Select or enter new type",
                      allowClear: true
                  });
              }
              
              if ($('select[name="lead_type_descriptions[]"]').length > 0) {
                  $('select[name="lead_type_descriptions[]"]').select2({
                      placeholder: "Select or enter new type description"
                  });
              }
              
              if ($('select[name="ticket_type_id"]').length > 0) {
                  $('select[name="ticket_type_id"]').select2({
                      placeholder: "Select ticket",
                      allowClear: true
                  });
              }

              if ($('#company_country').length > 0) {
                  $('#company_country').select2({
                      placeholder: "Select country"
                  });
              }
          });
      </script>
    <?php endif; ?>
 
    </div>
  </div>
</div>

<?php if($event->lang == 'hr'): ?>
  <?php echo JsValidator::formRequest('App\Http\Requests\Registration\GeneralInformationHR'); ?>

<?php else: ?>
  <?php echo JsValidator::formRequest('App\Http\Requests\Registration\GeneralInformation'); ?>

<?php endif; ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('index-registration', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>