<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <link rel="shortcut icon" type="image/png" href="<?php echo env('APP_URL') . '/favicon.ico' ?>"/>
    <link rel='shortcut icon' type='image/x-icon' href='<?php echo env('APP_URL') . '/favicon.ico' ?>' />
    <title>Login</title>
    <link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700|Oswald:400,700' rel='stylesheet' type='text/css'>
    <link href="<?php echo env('APP_URL') . '/assets/theme/global/plugins/bower_components/bootstrap/dist/css/bootstrap.min.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/global/plugins/bower_components/fontawesome/css/font-awesome.min.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/admin/css/reset.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/admin/css/layout.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/admin/css/components.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/admin/css/plugins.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/admin/css/themes/laravel.theme.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/admin/css/pages/sign.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/theme/admin/css/custom.css'; ?>" rel="stylesheet">
    <link href="<?php echo env('APP_URL') . '/assets/css/style.min.css'; ?>" rel="stylesheet">
</head>

<body <?php if(env('APP_ID') == '04'): ?> id="ingram" <?php endif; ?>>
    <section id="wrapper">
        <?php echo $__env->yieldContent('content'); ?>
    </section>

    <script src="<?php echo env('APP_URL') . '/assets/theme/global/plugins/bower_components/jquery/dist/jquery.min.js'; ?>"></script>
    <script src="<?php echo env('APP_URL') . '/assets/theme/global/plugins/bower_components/jquery-cookie/jquery.cookie.js'; ?>"></script>
    <script>
    	var initialTime = new Date();
    	var checkSessionTimeout = function () {
    	    var minutes = Math.abs((initialTime - new Date()) / 1000 / 60);
    	    if (minutes > 30) {
    	    	location.href = '<?php echo env('APP_URL') ?>';
    	    }
    	};
    	setInterval(checkSessionTimeout, 1000);
    </script>
</body>

</html>