

<?php $__env->startSection('content'); ?>

<?php if(isset($event_info)): ?>
    <?php if($event_info['is_draft'] == 0): ?>
        <div class="container-fluid">
    <?php endif; ?>
<?php endif; ?>

<div class="row" id="registration">
    <div class="col-md-12">
        <h3><?php if(isset($event_info)): ?> <?php echo e($event_info['name']); ?> <?php else: ?> <?php echo e($event_name); ?> <?php endif; ?></h3>
        <div id="progress-wizard">
            <div class="panel panel-tab rounded shadow">
                <div class="panel-heading no-padding krik-heading-nav">
                    <ul class="nav nav-tabs nav-pills nav-justified">
                        <li>
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-adjust"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 1</span>
                                    <span>Look &amp; Feel</span>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-file-text"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 2</span>
                                    <span>Event Info</span>
                                </div>
                            </a>
                        </li>
                        <li class="active">
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-check-square-o text-lilac"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 3</span>
                                    <span>Registration</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="panel-sub-heading">
                    <div class="inner-all">
                        <div class="progress active no-margin progress-xs">
                            <div class="progress-bar progress-bar-lilac" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 100%;"></div>
                        </div>
                    </div>
                </div>

                <div class="panel-body">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="krik-curr-mail">
                                <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/' . $hash, 'class' => 'tab-content form-horizontal form-bordered', 'id' => 'main'))); ?>

                                <?php echo e(Form::hidden('hash', $hash)); ?>

                                <?php if(isset($event_code)): ?>
                                    <?php if(!empty($event_code)): ?>
                                        <?php echo e(Form::hidden('update', 1)); ?>

                                    <?php endif; ?>
                                <?php endif; ?>
                                <div class="row">
                                  <div class="form-group col-md-4">
                                      <?php echo e(Form::label('registration_duration','Registration Duration',array('class' => 'control-label'))); ?>

                                      <?php if(isset($event_code)): ?>
                                          <?php if($event_info['start']): ?>
                                              <script>var registration_duration_start_ts = '<?php echo e($start_past); ?>'</script>
                                              <?php echo e(Form::text('registration_duration', $event_info['start'].' - '.$event_info['end'] , array('class' => 'form-control input-sm'))); ?>

                                          <?php else: ?>
                                              <script>var registration_duration_start_ts = null</script>
                                              <?php echo e(Form::text('registration_duration', null, array('class' => 'form-control input-sm'))); ?>

                                          <?php endif; ?>
                                      <?php else: ?>
                                          <script>var registration_duration_start_ts = null</script>
                                          <?php echo e(Form::text('registration_duration', null, array('class' => 'form-control input-sm'))); ?>

                                      <?php endif; ?>
                                  </div>

                                  <div class="form-group col-md-4">
                                      <?php echo e(Form::label('currency','Event Currency',array('class' => 'control-label'))); ?>

                                      <select name="currency" id="event_currency" class="form-control">
                                          <?php foreach($currencies as $currency): ?>
                                          <option value="<?php echo e($currency->code); ?>"
                                              <?php if(isset($event_info['currency'])): ?>
                                                  <?php if($currency->code == $event_info['currency']): ?>
                                                      selected
                                                  <?php endif; ?>
                                              <?php else: ?>
                                                  <?php if($currency->code == 'EUR'): ?>
                                                      selected
                                                  <?php endif; ?>
                                              <?php endif; ?>
                                              ><?php echo e($currency->currency); ?>, <?php echo e($currency->code); ?></option>
                                          <?php endforeach; ?>
                                      </select>
                                  </div>
                                </div>

                                <div class="row">
                                  <div class="form-group col-md-4">
                                      <?php echo e(Form::label('email_sender_name','Sender Name ', array('class' => 'control-label'))); ?>

                                        <?php if(isset($event_info['email_name'])): ?>
                                            <?php echo e(Form::text('email_sender_name',$event_info['email_name'], array('class' => 'form-control'))); ?>

                                        <?php else: ?>
                                            <?php echo e(Form::text('email_sender_name',null, array('class' => 'form-control'))); ?>

                                        <?php endif; ?>
                                  </div>

                                  <div class="form-group col-md-4">
                                      <?php echo e(Form::label('email_sender','Sender E-mail ',array('class' => 'control-label'))); ?>

                                      <div class="input-group mb-15">
                                          <?php if(isset($event_info['email'])): ?>
                                              <?php echo e(Form::text('email_sender',$event_info['email'], array('class' => 'form-control','placeholder' => 'example@domain.com'))); ?>

                                          <?php else: ?>
                                              <?php echo e(Form::text('email_sender',null, array('class' => 'form-control','placeholder' => 'example@domain.com'))); ?>

                                          <?php endif; ?>
                                          <span class="input-group-addon">@</span>
                                      </div>
                                  </div>
                                </div>

                                <div class="row">
                                    <div class="form-group col-md-12">
                                        <div class="ckbox ckbox-lilac">
                                            <input type="checkbox" name="registration_notification" id="registration-notification" value="1" <?php if(isset($event_info['registration_notification'])): ?> <?php if($event_info['registration_notification']): ?> <?php echo e('checked'); ?> <?php endif; ?> <?php endif; ?>>
                                            <label for="registration-notification">Send notification for every new registration to sender e-mail</label>
                                        </div>
                                    </div>
                                </div>

                                <?php echo e(Form::hidden('ticket_invoice', null)); ?>

                                <?php echo e(Form::hidden('acc_invoice', null)); ?>

                                <?php echo e(Form::hidden('transfer_invoice', null)); ?>

                                <?php echo e(Form::close()); ?>

                            </div>

                            <div class="row krik-tickets">
                                <div class="col-md-8 krik-panel">
                                    <?php echo e(Form::open(array('url'=> '#', 'class' => 'tab-content form-horizontal form-bordered', 'id' => 'ticket'))); ?>

                                    <div class="krik-heading">
                                        <div class="pull-left">
                                            <h3 class="panel-title">Ticket Types</h3>
                                            <div class="ticket-val">
												There needs to be at least one ticket type for event.
                                            </div>
                                        </div>
                                    </div>

                                    <div class="krik-body">
                                        <div class="row krik-ticket-types-table" <?php if(!isset($tickets)): ?> style="display: none;" <?php elseif(empty($tickets)): ?> style="display: none;" <?php endif; ?>>
                                            <div class="col-md-12">
                                                <div class="table-responsive mb-20">
                                                    <table class="table ticket">
                                                        <thead>
                                                            <tr>
                                                                <th class="text-center">No.</th>
                                                                <th>Name</th>
                                                                <th>Description</th>
                                                                <th>Quantity</th>
                                                                <th>Price Without VAT</th>
                                                                <th class="text-center" style="min-width: 15%">Actions</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <?php if(isset($tickets)): ?>
                                                                <?php foreach($tickets as $key=>$ticket): ?>
                                                                <tr>
                                                                    <td class="text-center"><?php echo e($key+1); ?></td>
                                                                    <td>
                                                                      <?php echo e($ticket->name); ?>

                                                                      <?php if(strtotime($ticket->valid_until_ts) < strtotime($now)): ?>
                                                                        <span style="color: #e9573f">
                                                                          <?php echo e('(expired)'); ?>

                                                                        </span>
                                                                      <?php endif; ?>
                                                                    </td>
                                                                    <td><?php echo e($ticket->description); ?></td>
                                                                    <td><?php echo e($ticket->quantity); ?></td>
                                                                    <td><?php echo e($ticket->price_without_VAT); ?></td>
                                                                    <td class="text-center">
                                                                        <a href="#" data-id="<?php echo e($ticket->id); ?>"><i class="fa fa-edit"></i></a>
                                                                        <a href="#" data-id="<?php echo e($ticket->id); ?>" data-registration-count="<?php echo e($ticket->ticket_registration_count); ?>"><i class="fa fa-trash-o"></i></a>
                                                                    </td>
                                                                </tr>
                                                                <?php endforeach; ?>
                                                            <?php endif; ?>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row button-row" <?php if(!isset($tickets)): ?> style="display: none;" <?php elseif(empty($tickets)): ?> style="display: none;" <?php endif; ?>>
                                            <div class="col-md-12">
                                                <?php echo e(Form::button('<i class="fa fa-plus-square-o"></i><span>Add Ticket Type</span>',array('class' => 'btn btn-default btn-block krik-slide-button ticket_button'))); ?>

                                            </div>
                                        </div>
                                    </div>

                                    <div class="krik-slide-body ticket_body col-md-12" <?php if(!isset($tickets)): ?> style="display: block;" <?php elseif(empty($tickets)): ?> style="display: block;" <?php endif; ?>>
                                      <div class="row">
                                        <div class="form-group">
                                            <?php echo e(Form::label('ticket_name','Ticket Type Name',array('class' => 'control-label'))); ?>

                                            <?php echo e(Form::text('ticket_name',null, array('class' => 'form-control'))); ?>

                                        </div>
                                        <div class="form-group ticket-person-accompanied">
                                            <div class="ckbox ckbox-lilac">
                                                <input type="checkbox" name="accompany_persons" value="1" id="ticket_accompany_persons">
                                                <label for="ticket_accompany_persons">Ticket is for Accompanying Person </label>
                                            </div>
                                        </div>
                                        <div class="form-group ticket-promo-code">
                                            <div class="ckbox ckbox-lilac">
                                                <input type="checkbox" name="promo_code" value="1" id="ticket_promo_code">
                                                <label for="ticket_promo_code">Ticket has Promotional Code</label>
                                            </div>
                                            <?php if(isset($event_code)): ?>
                                                <a href="#" data-link="<?php echo e(getenv('APP_URL') . '/events/' . $event_code . '/report-promo-codes/'); ?>" class="krik-promo-codes-button" target="_blank">
                                                    <span class="text">View Promotional Codes</span>
                                                </a>
                                             <?php endif; ?>
                                        </div>
                                     </div>
                                     <div class="row">
                                        <div class="form-group">
                                            <?php echo e(Form::label('ticket_description','Description',array('class' => 'control-label'))); ?>

                                            <?php echo e(Form::textarea('ticket_description',null, array('class' => 'form-control','placeholder' => 'Here goes description of Your ticket', 'size'=>'30x5'))); ?>

                                        </div>
                                        <div class="form-group">
                                            <?php echo e(Form::label('ticket_quantity','Quantity of Tickets of This Type',array('class' => 'control-label'))); ?>

                                            <?php echo e(Form::text('ticket_quantity',null, array('class' => 'form-control'))); ?>

                                        </div>
                                        <div class="krik-ticket-type-options">
                                            <div class="rdio rdio-lilac circle col-md-6 col-sm-6">
                                                <?php echo e(Form::radio('ticket_type','payment',true,['id' => 'type_by_ticket-first'])); ?>

                                                <?php echo e(Form::label('type_by_ticket-first','This ticket type requires payment',null)); ?>

                                            </div>
                                            <div class="rdio rdio-lilac circle col-md-6 col-sm-6">
                                                <?php echo e(Form::radio('ticket_type','free',false,['id' => 'type_by_ticket-second'])); ?>

                                                <?php echo e(Form::label('type_by_ticket-second','This ticket type is free of charge',null)); ?>

                                            </div>
                                        </div>
                                        <div class="krik-vat-options">
                                            <div class="row">
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('price_without_vat_ticket','Price without VAT',array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('price_without_vat_ticket',null, array('class' => 'form-control', 'id' => 'price_without_vat_ticket'))); ?>

                                                </div>
                                                <div class="form-group col-md-6">
                                                    <label class="control-label">VAT percentage</label>
                                                    <div class="input-group">
                                                        <?php echo e(Form::text('vat_percent_ticket',null, array('class' => 'form-control', 'id' => 'vat_percent_ticket'))); ?>

                                                        <span class="input-group-addon">%</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="from-group col-md-12">
                                                <?php echo e(Form::label('event_date', 'Registration Ticket Duration', array('class' => 'control-label'))); ?>

                                                <?php echo e(Form::text('event_date',null, array('id'=>'event_date','class' => 'form-control input-sm'))); ?>

                                            </div>
                                        </div>
                                        <div class="krik-buttons">
                                            <div class="row">
                                                <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                    <?php echo e(Form::button('Save', array('class' => 'btn btn-lilac btn-block ticket_save'))); ?>

                                                </div>

                                                <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                    <?php echo e(Form::button('Cancel', array('class' => 'btn btn-default btn-block ticket_cancel'))); ?>

                                                </div>
                                            </div>
                                        </div>
                                      </div>



                                        </div>
                                        <?php echo e(Form::close()); ?>


                                        <?php if(MODULE_PROFORMA_INVOICE == true): ?>
                                        <div class="krik-invoice-options krik-small-slide">
                                            <div class="invoice-heading">
                                                <div class="pull-left">
                                                    <h5 class="invoice-title">Invoice Options</h5>
                                                </div>
                                                <div class="pull-right krik-small-slide">
                                                    <i class="fa fa-angle-down"></i>
                                                </div>
                                            </div>
                                            <div class="krik-invoice-body">
                                                <?php echo e(Form::open(array('url' => '#', 'id' => 'invoice_ticket'))); ?>

                                                <div class="row">
                                                    <div class="invoice-list col-md-9">
                                                        <?php foreach($invoices as $invoice): ?>
                                                            <div class="rdio rdio-lilac circle">
                                                                <input id="invoices_ticket<?php echo e($invoice->id); ?>" name="invoices_ticket" type="radio" value="<?php echo e($invoice->id); ?>" <?php if(isset($event_info)): ?> <?php if($invoice->id == $event_info['tickets_invoice_from_id']): ?> <?php echo e('checked="checked"'); ?><?php endif; ?> <?php endif; ?>>
                                                                <?php echo e(Form::label('invoices_ticket'.$invoice->id,$invoice->name,null)); ?>

                                                                <span class="invoice-actions">
                                                                  <a href="#" data-id="<?php echo e($invoice->id); ?>" data-name="<?php echo e($invoice->name); ?>" data-invoice-from-details="<?php echo e($invoice->invoice_from_details); ?>" data-account-name="<?php echo e($invoice->account_name); ?>" data-account-number="<?php echo e($invoice->account_number); ?>" data-sort-code="<?php echo e($invoice->sort_code); ?>" data-iban="<?php echo e($invoice->IBAN); ?>" data-swift="<?php echo e($invoice->SWIFT); ?>" data-bank-name="<?php echo e($invoice->bank_name); ?>" data-bank-details="<?php echo e($invoice->bank_details); ?>">
                                                                    <i class="fa fa-edit invoice-edit"></i>
                                                                  </a>
                                                                  <a class="invoice-delete" href="#" data-id="<?php echo e($invoice->id); ?>" data-registration-count="<?php echo e($invoice->tickets_invoice_from_count+ $invoice->accomodation_invoice_from_count + $invoice->transfer_invoice_from_count); ?>">
                                                                    <i class="fa fa-trash-o"></i>
                                                                  </a>
                                                                </span>
                                                            </div>
                                                        <?php endforeach; ?>
                                                    </div>
                                                    <div class="col-md-3">
                                                      <?php echo e(Form::button('<i class="fa fa-plus-square-o"></i><span>Add New</span>',array('class' => 'btn btn-default btn-block new_invoice'))); ?>

                                                    </div>
                                                </div>
                                                <div class="krik-invoice">
                                                    <div class="form-group">
                                                        <?php echo e(Form::label('invoice_name','Invoice Name',array('class' => 'control-label'))); ?>

                                                        <?php echo e(Form::text('invoice_name',null, array('class' => 'form-control'))); ?>

                                                    </div>
                                                    <div class="form-group">
                                                        <?php echo e(Form::label('invoice_from','Invoice From',array('class' => 'control-label'))); ?>

                                                        <?php echo e(Form::textarea('invoice_from',null, array('class' => 'form-control','placeholder' => 'Please, insert firm details here', 'size'=>'30x5'))); ?>

                                                    </div>
                                                    <strong>Payment Detail</strong>
                                                    <p>Wire transfer details:</p>
                                                    <div class="krik-payment-detail">
                                                        <div class="row">
                                                            <div class="form-group col-md-6">
                                                                <?php echo e(Form::label('account_name','Account Name',array('class' => 'control-label'))); ?>

                                                                <?php echo e(Form::text('account_name',null, array('class' => 'form-control'))); ?>

                                                            </div>
                                                            <div class="form-group col-md-6">
                                                                <?php echo e(Form::label('account_number','Account Number',array('class' => 'control-label'))); ?>

                                                                <?php echo e(Form::text('account_number',null, array('class' => 'form-control'))); ?>

                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="form-group col-md-6">
                                                                <?php echo e(Form::label('sort_code','Sort Code',array('class' => 'control-label'))); ?>

                                                                <?php echo e(Form::text('sort_code',null, array('class' => 'form-control'))); ?>

                                                            </div>
                                                            <div class="form-group col-md-6">
                                                                <?php echo e(Form::label('iban','IBAN',array('class' => 'control-label'))); ?>

                                                                <?php echo e(Form::text('iban',null, array('class' => 'form-control'))); ?>

                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="form-group col-md-6">
                                                                <?php echo e(Form::label('swift','SWIFT',array('class' => 'control-label'))); ?>

                                                                <?php echo e(Form::text('swift',null, array('class' => 'form-control'))); ?>

                                                            </div>
                                                            <div class="form-group col-md-6">
                                                                <?php echo e(Form::label('bank_name','Bank Name',array('class' => 'control-label'))); ?>

                                                                <?php echo e(Form::text('bank_name',null, array('class' => 'form-control'))); ?>

                                                            </div>
                                                        </div>
                                                        <div class="form-group">
                                                            <?php echo e(Form::label('bank_details','Bank details',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::textarea('bank_details',null, array('class' => 'form-control', 'size'=>'30x5'))); ?>

                                                        </div>
                                                    </div>
                                                    <div class="krik-buttons">
                                                        <div class="row">
                                                            <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                                <?php echo e(Form::button('Save', array('class' => 'btn btn-lilac btn-block ticket_invoice_save'))); ?>

                                                            </div>

                                                            <div class="col-md-4 col-sm-4 col-xs-6 pull-right hide">
                                                                <?php echo e(Form::hidden('invoice-id')); ?>

                                                                <?php echo e(Form::hidden('registration-count')); ?>

                                                                <?php echo e(Form::button('Update', array('class' => 'btn btn-lilac btn-block', 'id' => 'invoice_update'))); ?>

                                                            </div>

                                                            <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                                <?php echo e(Form::button('Cancel', array('class' => 'btn btn-default btn-block invoice_cancel'))); ?>

                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <?php echo e(Form::close()); ?>

                                            </div>
                                        </div>
                                        <?php endif; ?>

                                </div>
                            </div>
                            <div class="row krik-acco">
                                <div class="col-md-8 krik-panel">
                                    <div class="krik-heading">
                                        <div class="pull-left">
                                            <h3 class="panel-title">Accommodation Offers</h3>
                                        </div>
                                        <div class="pull-right krik-switch accommodation_switch">
                                            <input type="checkbox" class="switch" name="accommodation_offers" <?php if(!isset($accommodations)): ?> data-state="false" <?php elseif(!empty($accommodations)): ?> data-state="true" checked <?php endif; ?> data-on-text="ON" data-off-text="OFF" value="1" data-on-color="lilac">
                                        </div>
                                    </div>
                                    <div class="krik-body" <?php if(!isset($accommodations)): ?> style="display: none;" <?php elseif(empty($accommodations)): ?> style="display: none;" <?php endif; ?>>
                                        <div class="row krik-accommodation-table" <?php if(!isset($accommodations)): ?> style="display: none;" <?php elseif(empty($accommodations)): ?> style="display: none;" <?php endif; ?>>
                                            <div class="col-md-12">
                                                <div class="table-responsive mb-20">
                                                    <table class="table accommodation">
                                                        <thead>
                                                            <tr>
                                                                <th class="text-center">No.</th>
                                                                <th>Name</th>
                                                                <th>Price - Single</th>
                                                                <th>Price - Double</th>
                                                                <th class="text-center" style="min-width: 15%">Actions</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <?php if(isset($accommodations)): ?>
																<?php foreach($accommodations as $key=>$accommodation): ?>
																<tr>
																	<td class="text-center"><?php echo e($key+1); ?></td>
																	<td><?php echo e($accommodation->name); ?></td>
																	<td>
																		<?php if(isset($accommodation->price_single)): ?>
																			<?php echo e($accommodation->price_single); ?>

																		<?php else: ?>
																			/
																		<?php endif; ?>
																	</td>
																	<td>
																		<?php if(isset($accommodation->price_double)): ?>
																			<?php echo e($accommodation->price_double); ?>

																		<?php else: ?>
																			/
																		<?php endif; ?>
																	</td>
																	<td class="text-center">
																		<a href="#" data-id="<?php echo e($accommodation->id); ?>"><i class="fa fa-edit"></i></a>
																		<a href="#" data-id="<?php echo e($accommodation->id); ?>" data-registration-count="<?php echo e($accommodation->accommodations_registration_count); ?>"><i class="fa fa-trash-o"></i></a>
																	</td>
																</tr>
																<?php endforeach; ?>
                                                            <?php endif; ?>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row button-row">
                                            <div class="col-md-12">
                                                <?php echo e(Form::button('<i class="fa fa-plus-square-o"></i><span>Add Accommodation Offer</span>',array('class' => 'btn btn-default btn-block krik-slide-button acc_button'))); ?>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="krik-slide-body acc_body">
                                        <div class="krik-accommodation-offers">
                                            <?php echo e(Form::open(array('url' => '#', 'id' => 'accommodation'))); ?>

                                            <div class="form-group">
                                                <?php echo e(Form::label('Hotel Name',null, array('class' => 'control-label'))); ?>

                                                <?php echo e(Form::text('hotel_name',null, array('class' => 'form-control'))); ?>

												<div class="hotel_unique">Accommodation with that name already exists.</div>
                                            </div>
											<div class="row">
												<div class="form-group col-md-12">
                                                    <?php echo e(Form::label('number_of_rooms','Number of Rooms', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('number_of_rooms',null, array('class' => 'form-control'))); ?>

                                                </div>

												<div class="form-group col-md-12">
                                                    <?php echo e(Form::label('room_date','Room date', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('room_date',null, array('class' => 'form-control'))); ?>

                                                </div>
											</div>
                                            <div class="row krik-room-type">
                                                <label class="col-md-12 control-label text-left">Room Type</label>
												<div class="room_type_val col-md-12">Enter price for at least one room type.</div>
                                                <div class="col-md-6">
													Single
                                                </div>
                                                <div class="col-md-6 visible-md-block visible-lg-block">
													Double
                                                </div>
                                            </div>
                                            <div class="row">
												<div class="col-md-6">
													<div class="row">
														<div class="form-group col-md-12">
															<?php echo e(Form::label('price_without_vat_acc_single','Price without VAT', array('class' => 'control-label'))); ?>

                                                    		<?php echo e(Form::text('price_without_vat_acc_single',null, array('class' => 'form-control'))); ?>

														</div>
													</div>
												</div>
												<div class="col-md-6 visible-sm-block visible-xs-block">
													Double
                                                </div>
												<div class="col-md-6">
													<div class="row">
														<div class="form-group col-md-12">
															<?php echo e(Form::label('price_without_vat_acc_double','Price without VAT', array('class' => 'control-label'))); ?>

                                                    		<?php echo e(Form::text('price_without_vat_acc_double',null, array('class' => 'form-control'))); ?>

														</div>
													</div>
												</div>
												<div class="form-group col-md-12">
													<?php echo e(Form::label('vat_percent_acc','VAT Percentage', array('class' => 'control-label'))); ?>

													<div class="input-group">
														<?php echo e(Form::text('vat_percent_acc',null, array('class' => 'form-control'))); ?>

														<span class="input-group-addon">%</span>
													</div>
												</div>
                                                <div class="form-group col-md-12">
                                                    <?php echo e(Form::label('room_details','Room Details',array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::textarea('room_details',null, array('class' => 'form-control', 'size'=>'30x5'))); ?>

                                                </div>
                                                <div class="krik-buttons add-bs-padding">
                                                    <div class="row">
                                                        <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                            <?php echo e(Form::button('Save', array('class' => 'btn btn-lilac btn-block acc_save'))); ?>

                                                        </div>
                                                        <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                            <?php echo e(Form::button('Cancel', array('class' => 'btn btn-default btn-block acc_cancel'))); ?>

                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <?php echo e(Form::close()); ?>

                                        </div>
                                    </div>

                                    <?php if(MODULE_PROFORMA_INVOICE == true): ?>
                                    <div class="krik-invoice-options krik-small-slide" <?php if(!isset($accommodations)): ?> style="display: none;" <?php elseif(empty($accommodations)): ?> style="display: none;" <?php endif; ?>>
                                        <div class="invoice-heading">
                                            <div class="pull-left">
                                                <h5 class="invoice-title">Invoice Options</h5>
                                            </div>
                                            <div class="pull-right krik-small-slide">
                                                <i class="fa fa-angle-down"></i>
                                            </div>
                                        </div>
                                        <div class="krik-invoice-body">
                                            <?php echo e(Form::open(array('url' => '#', 'id' => 'invoice_acc'))); ?>

                                            <div class="row">
                                                <div class="col-md-9 invoice-list">
                                                    <?php foreach($invoices as $invoice): ?>
                                                      <div class="rdio rdio-lilac circle">
                                                          <input id="invoices_acc<?php echo e($invoice->id); ?>" name="invoices_acc" type="radio" value="<?php echo e($invoice->id); ?>" <?php if(isset($event_info)): ?> <?php if($invoice->id == $event_info['accomodation_invoice_from_id']): ?> <?php echo e('checked="checked"'); ?><?php endif; ?> <?php endif; ?>>
                                                          <?php echo e(Form::label('invoices_acc'.$invoice->id,$invoice->name,null)); ?>

                                                          <span class="invoice-actions">
                                                            <a href="#" data-id="<?php echo e($invoice->id); ?>" data-name="<?php echo e($invoice->name); ?>" data-invoice-from-details="<?php echo e($invoice->invoice_from_details); ?>" data-account-name="<?php echo e($invoice->account_name); ?>" data-account-number="<?php echo e($invoice->account_number); ?>" data-sort-code="<?php echo e($invoice->sort_code); ?>" data-iban="<?php echo e($invoice->IBAN); ?>" data-swift="<?php echo e($invoice->SWIFT); ?>" data-bank-name="<?php echo e($invoice->bank_name); ?>" data-bank-details="<?php echo e($invoice->bank_details); ?>">
                                                              <i class="fa fa-edit invoice-edit"></i>
                                                            </a>
                                                            <a class="invoice-delete" href="#" data-id="<?php echo e($invoice->id); ?>" data-registration-count="<?php echo e($invoice->tickets_invoice_from_count + $invoice->accomodation_invoice_from_count + $invoice->transfer_invoice_from_count); ?>">
                                                              <i class="fa fa-trash-o"></i>
                                                            </a>
                                                          </span>
                                                      </div>
                                                    <?php endforeach; ?>
                                                </div>
                                                <div class="col-md-3">
                                                  <?php echo e(Form::button('<i class="fa fa-plus-square-o"></i><span>Add New</span>',array('class' => 'btn btn-default btn-block new_invoice'))); ?>

                                                </div>
                                            </div>
                                            <div class="krik-invoice">
                                                <div class="form-group">
                                                    <?php echo e(Form::label('invoice_name','Invoice Name',array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('invoice_name',null, array('class' => 'form-control'))); ?>

                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('invoice_from','Invoice From',array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::textarea('invoice_from',null, array('class' => 'form-control','placeholder' => 'Please, insert firm details here', 'size'=>'30x5'))); ?>

                                                </div>
                                                <strong>Payment Detail</strong>
                                                <p>Wire transfer details:</p>
                                                <div class="form-group">
                                                    <div class="row">
                                                        <div class="form-group col-md-6">
                                                            <?php echo e(Form::label('account_name','Account Name',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::text('account_name',null, array('class' => 'form-control'))); ?>

                                                        </div>
                                                        <div class="form-group col-md-6">
                                                            <?php echo e(Form::label('account_number','Account Number',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::text('account_number',null, array('class' => 'form-control'))); ?>

                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="form-group col-md-6">
                                                            <?php echo e(Form::label('sort_code','Sort Code',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::text('sort_code',null, array('class' => 'form-control'))); ?>

                                                        </div>
                                                        <div class="form-group col-md-6">
                                                            <?php echo e(Form::label('iban','IBAN',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::text('iban',null, array('class' => 'form-control'))); ?>

                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="form-group col-md-6">
                                                            <?php echo e(Form::label('swift','SWIFT',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::text('swift',null, array('class' => 'form-control'))); ?>

                                                        </div>
                                                        <div class="form-group col-md-6">
                                                            <?php echo e(Form::label('bank_name','Bank Name',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::text('bank_name',null, array('class' => 'form-control'))); ?>

                                                        </div>
                                                    </div>
                                                    <div class="form-group">
                                                        <?php echo e(Form::label('bank_details','Bank details',array('class' => 'control-label'))); ?>

                                                        <?php echo e(Form::textarea('bank_details',null, array('class' => 'form-control', 'size'=>'30x5'))); ?>

                                                    </div>
                                                    <div class="krik-buttons">
                                                        <div class="row">
                                                           <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                                <?php echo e(Form::button('Save', array('class' => 'btn btn-lilac btn-block acc_invoice_save'))); ?>

                                                            </div>

                                                            <div class="col-md-4 col-sm-4 col-xs-6 pull-right hide">
                                                                <?php echo e(Form::hidden('invoice-id')); ?>

                                                                <?php echo e(Form::hidden('registration-count')); ?>

                                                                <?php echo e(Form::button('Update', array('class' => 'btn btn-lilac btn-block', 'id' => 'invoice_update'))); ?>

                                                            </div>

                                                            <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                                <?php echo e(Form::button('Cancel', array('class' => 'btn btn-default btn-block invoice_cancel'))); ?>

                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <?php echo e(Form::close()); ?>

                                        </div>
                                </div>
                                <?php endif; ?>

                                </div>
                            </div>
                            <div class="row krik-trans">
                                <div class="col-md-8 krik-panel">
                                    <div class="krik-heading">
                                        <div class="pull-left">
                                            <h3 class="panel-title">Transfer Offers</h3>
                                        </div>
                                        <div class="pull-right krik-switch transfer_switch">
                                            <input type="checkbox" class="switch" name="transfer_offers" value="1" <?php if(!isset($transfers)): ?> data-state="false" <?php elseif(!empty($transfers)): ?> data-state="true" checked <?php endif; ?> data-on-text="ON" data-off-text="OFF" data-on-color="lilac">
                                        </div>
                                    </div>
                                    <div class="krik-body" <?php if(!isset($transfers)): ?> style="display: none;" <?php elseif(empty($transfers)): ?> style="display: none;" <?php endif; ?>>
                                        <div class="row krik-transfer-table" <?php if(!isset($transfers)): ?> style="display: none;" <?php elseif(empty($transfers)): ?> style="display: none;" <?php endif; ?>>
                                            <div class="col-md-12">
                                                <div class="table-responsive mb-20">
                                                    <table class="table transfer">
                                                        <thead>
                                                            <tr>
                                                                <th class="text-center">No.</th>
                                                                <th>From</th>
                                                                <th>To</th>
                                                                <th>Price Without VAT</th>
                                                                <th class="text-center" style="min-width: 15%">Actions</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <?php if(isset($transfers)): ?>
                                                                <?php foreach($transfers as $key=>$transfer): ?>
                                                                <tr>
                                                                    <td class="text-center"><?php echo e($key+1); ?></td>
                                                                    <td><?php echo e($transfer->from); ?></td>
                                                                    <td><?php echo e($transfer->to); ?></td>
                                                                    <td><?php echo e($transfer->price_without_vat); ?></td>
                                                                    <td class="text-center">
                                                                        <a href="#" data-id="<?php echo e($transfer->id); ?>"><i class="fa fa-edit"></i></a>
                                                                        <a href="#" data-id="<?php echo e($transfer->id); ?>" data-registration-count="<?php echo e($transfer->transfers_registration_count); ?>"><i class="fa fa-trash-o"></i></a>
                                                                    </td>
                                                                </tr>
                                                                <?php endforeach; ?>
                                                            <?php endif; ?>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row button-row" <?php if(isset($transfers)): ?> <?php if(!empty($transfers)): ?> style="display: none;" <?php endif; ?> <?php endif; ?>>
                                            <div class="col-md-12">
                                                <?php echo e(Form::button('<i class="fa fa-plus-square-o"></i><span>Add Transfer Offer</span>',array('class' => 'btn btn-default btn-block krik-slide-button transfer_button'))); ?>

                                            </div>
                                        </div>
                                    </div>
                                        <div class="krik-slide-body form-group">
                                            <?php echo e(Form::open(array('url' => '#', 'id' => 'transfer'))); ?>

                                            <div class="row">
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('transfer_from_airport','Transfer from Airport', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('transfer_from_airport',null, array('class' => 'form-control'))); ?>

                                                </div>
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('transfer_to_venue','To Venue:', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('transfer_to_venue',null, array('class' => 'form-control'))); ?>

                                                </div>
                                            </div>
                                            <div class="row krik-bottom-30">
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('price_without_vat_airport','Price without VAT', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('price_without_vat_airport',null, array('class' => 'form-control'))); ?>

                                                </div>
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('vat_percent_airport','VAT percentage', array('class' => 'control-label'))); ?>

                                                    <div class="input-group">
                                                        <?php echo e(Form::text('vat_percent_airport',null, array('class' => 'form-control'))); ?>

                                                        <span class="input-group-addon">%</span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('transfer_from_venue','Transfer from Venue', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('transfer_from_venue',null, array('class' => 'form-control'))); ?>

                                                </div>
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('transfer_to_airport','To Airport:', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('transfer_to_airport',null, array('class' => 'form-control'))); ?>

                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('price_without_vat_venue','Price without VAT', array('class' => 'control-label'))); ?>

                                                    <?php echo e(Form::text('price_without_vat_venue',null, array('class' => 'form-control'))); ?>

                                                </div>
                                                <div class="form-group col-md-6">
                                                    <?php echo e(Form::label('vat_percent_venue','VAT percentage', array('class' => 'control-label'))); ?>

                                                    <div class="input-group">
                                                        <?php echo e(Form::text('vat_percent_venue',null, array('class' => 'form-control'))); ?>

                                                        <span class="input-group-addon">%</span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="krik-buttons">
                                                    <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                        <?php echo e(Form::button('Save', array('class' => 'btn btn-lilac btn-block transfer_save'))); ?>

                                                    </div>
                                                    <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                        <?php echo e(Form::button('Cancel', array('class' => 'btn btn-default btn-block transfer_cancel'))); ?>

                                                    </div>
                                                </div>
                                            </div>
                                            <?php echo e(Form::close()); ?>

                                        </div>

                                        <?php if(MODULE_PROFORMA_INVOICE == true): ?>
                                        <div class="krik-invoice-options krik-small-slide" <?php if(!isset($transfers)): ?> style="display: none;" <?php elseif(empty($transfers)): ?> style="display: none;" <?php endif; ?>>
                                            <div class="invoice-heading">
                                                <div class="pull-left">
                                                    <h5 class="invoice-title">Invoice Options</h5>
                                                </div>
                                                <div class="pull-right krik-small-slide">
                                                    <i class="fa fa-angle-down"></i>
                                                </div>
                                            </div>
                                                <div class="krik-invoice-body">
                                                    <?php echo e(Form::open(array('url' => '#', 'id' => 'invoice_transfer'))); ?>

                                                    <div class="row">
                                                        <div class="col-md-9 invoice-list">
                                                            <?php foreach($invoices as $invoice): ?>
                                                              <div class="rdio rdio-lilac circle">
                                                                  <input id="invoices_transfer<?php echo e($invoice->id); ?>" name="invoices_transfer" type="radio" value="<?php echo e($invoice->id); ?>" <?php if(isset($event_info)): ?> <?php if($invoice->id == $event_info['transfer_invoice_from_id']): ?> <?php echo e('checked="checked"'); ?><?php endif; ?> <?php endif; ?>>
                                                                  <?php echo e(Form::label('invoices_transfer'.$invoice->id,$invoice->name,null)); ?>

                                                                  <span class="invoice-actions">
                                                                    <a href="#" data-id="<?php echo e($invoice->id); ?>" data-name="<?php echo e($invoice->name); ?>" data-invoice-from-details="<?php echo e($invoice->invoice_from_details); ?>" data-account-name="<?php echo e($invoice->account_name); ?>" data-account-number="<?php echo e($invoice->account_number); ?>" data-sort-code="<?php echo e($invoice->sort_code); ?>" data-iban="<?php echo e($invoice->IBAN); ?>" data-swift="<?php echo e($invoice->SWIFT); ?>" data-bank-name="<?php echo e($invoice->bank_name); ?>" data-bank-details="<?php echo e($invoice->bank_details); ?>">
                                                                      <i class="fa fa-edit invoice-edit"></i>
                                                                    </a>
                                                                    <a class="invoice-delete" href="#" data-id="<?php echo e($invoice->id); ?>" data-registration-count="<?php echo e($invoice->tickets_invoice_from_count + $invoice->accomodation_invoice_from_count + $invoice->transfer_invoice_from_count); ?>">
                                                                      <i class="fa fa-trash-o"></i>
                                                                    </a>
                                                                  </span>
                                                              </div>
                                                            <?php endforeach; ?>
                                                        </div>
                                                        <div class="col-md-3">
                                                          <?php echo e(Form::button('<i class="fa fa-plus-square-o"></i><span>Add New</span>',array('class' => 'btn btn-default btn-block new_invoice'))); ?>

                                                        </div>
                                                    </div>
                                                    <div class="krik-invoice">
                                                        <div class="form-group">
                                                            <?php echo e(Form::label('invoice_name','Invoice Name',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::text('invoice_name',null, array('class' => 'form-control'))); ?>

                                                        </div>
                                                        <div class="form-group">
                                                            <?php echo e(Form::label('invoice_from','Invoice From',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::textarea('invoice_from',null, array('class' => 'form-control','placeholder' => 'Please, insert firm details here', 'size'=>'30x5'))); ?>

                                                        </div>
                                                        <strong>Payment Detail</strong>
                                                        <p>Wire transfer details:</p>
                                                        <div class="form-group">
                                                            <div class="row">
                                                                <div class="form-group col-md-6">
                                                                    <?php echo e(Form::label('account_name','Account Name',array('class' => 'control-label'))); ?>

                                                                    <?php echo e(Form::text('account_name',null, array('class' => 'form-control'))); ?>

                                                                </div>
                                                                <div class="form-group col-md-6">
                                                                    <?php echo e(Form::label('account_number','Account Number',array('class' => 'control-label'))); ?>

                                                                    <?php echo e(Form::text('account_number',null, array('class' => 'form-control'))); ?>

                                                                </div>
                                                            </div>
                                                            <div class="row">
                                                                <div class="form-group col-md-6">
                                                                    <?php echo e(Form::label('sort_code','Sort Code',array('class' => 'control-label'))); ?>

                                                                    <?php echo e(Form::text('sort_code',null, array('class' => 'form-control'))); ?>

                                                                </div>
                                                                <div class="form-group col-md-6">
                                                                    <?php echo e(Form::label('iban','IBAN',array('class' => 'control-label'))); ?>

                                                                    <?php echo e(Form::text('iban',null, array('class' => 'form-control'))); ?>

                                                                </div>
                                                            </div>
                                                            <div class="row">
                                                                <div class="form-group col-md-6">
                                                                    <?php echo e(Form::label('swift','SWIFT',array('class' => 'control-label'))); ?>

                                                                    <?php echo e(Form::text('swift',null, array('class' => 'form-control'))); ?>

                                                                </div>
                                                                <div class="form-group col-md-6">
                                                                    <?php echo e(Form::label('bank_name','Bank Name',array('class' => 'control-label'))); ?>

                                                                    <?php echo e(Form::text('bank_name',null, array('class' => 'form-control'))); ?>

                                                                </div>
                                                            </div>
                                                            <?php echo e(Form::label('bank_details','Bank details',array('class' => 'control-label'))); ?>

                                                            <?php echo e(Form::textarea('bank_details',null, array('class' => 'form-control', 'size'=>'30x5'))); ?>

                                                            <div class="krik-buttons">
                                                                <div class="row">
                                                                    <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                                        <?php echo e(Form::button('Save', array('class' => 'btn btn-lilac btn-block transfer_invoice_save'))); ?>

                                                                    </div>

                                                                    <div class="col-md-4 col-sm-4 col-xs-6 pull-right hide">
                                                                        <?php echo e(Form::hidden('invoice-id')); ?>

                                                                        <?php echo e(Form::hidden('registration-count')); ?>

                                                                        <?php echo e(Form::button('Update', array('class' => 'btn btn-lilac btn-block', 'id' => 'invoice_update'))); ?>

                                                                    </div>

                                                                    <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                                        <?php echo e(Form::button('Cancel', array('class' => 'btn btn-default btn-block invoice_cancel'))); ?>

                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <?php echo e(Form::close()); ?>

                                                </div>
                                        </div>
                                        <?php endif; ?>

                                </div>
                            </div>

                        </div>

                    </div>

                    <div class="row krik-social-events">
                        <div class="col-md-8 krik-panel">
                            <div class="krik-heading">
                                <div class="pull-left">
                                    <h3 class="panel-title">Social Events</h3>
                                </div>
                                <div class="pull-right krik-switch social_events_switch">
                                    <input type="checkbox" class="switch" name="social_events_offers" <?php if(!isset($socialEvents)): ?> data-state="false" <?php elseif(!empty($socialEvents)): ?> data-state="true" checked <?php endif; ?> data-on-text="ON" data-off-text="OFF" value="1" data-on-color="lilac">
                                </div>
                            </div>
                            <div class="krik-body" <?php if(!isset($socialEvents)): ?> style="display: none;" <?php elseif(empty($socialEvents)): ?> style="display: none;" <?php endif; ?>>
                                <div class="row krik-social-events-table" <?php if(!isset($socialEvents)): ?> style="display: none;" <?php elseif(empty($socialEvents)): ?> style="display: none;" <?php endif; ?>>
                                    <div class="col-md-12">
                                        <div class="table-responsive mb-20">
                                            <table class="table social-event">
                                                <thead>
                                                    <tr>
                                                        <th class="text-center">No.</th>
                                                        <th>Name</th>
                                                        <th>Time</th>
                                                        <th class="text-center" style="min-width: 15%">Actions</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <?php if(isset($socialEvents)): ?>
                                                        <?php foreach($socialEvents as $key=>$socialEvent): ?>
                                                        <tr>
                                                            <td class="text-center"><?php echo e($key+1); ?></td>
                                                            <td><?php echo e($socialEvent->name); ?></td>
                                                            <td><?php echo e(date("d.m.Y. H:i", strtotime($socialEvent->time))); ?></td>
                                                            <td class="text-center">
                                                                <a href="#" data-id="<?php echo e($socialEvent->id); ?>"><i class="fa fa-edit"></i></a>
                                                                <a href="#" data-id="<?php echo e($socialEvent->id); ?>" data-registration-count="<?php echo e($socialEvent->social_events_registration_count); ?>"><i class="fa fa-trash-o"></i></a>
                                                            </td>
                                                        </tr>
                                                        <?php endforeach; ?>
                                                    <?php endif; ?>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                <div class="row button-row">
                                    <div class="col-md-12">
                                        <?php echo e(Form::button('<i class="fa fa-plus-square-o"></i><span>Add Social Event</span>',array('class' => 'btn btn-default btn-block krik-slide-button social_event_button'))); ?>

                                    </div>
                                </div>
                            </div>
                            <div class="krik-slide-body social_events_body">
                                <div class="krik-social-events-offers">
                                    <?php echo e(Form::open(array('url' => '#', 'id' => 'social_event'))); ?>

                                    <div class="form-group">
                                        <?php echo e(Form::label('social_event_name', 'Name', null, array('class' => 'control-label'))); ?>

                                        <?php echo e(Form::text('social_event_name', null, array('class' => 'form-control'))); ?>

                                    </div>
                                    <div class="form-group">
                                        <?php echo e(Form::label('social_event_time', 'Starts At', array('class' => 'control-label'))); ?>

                                        <?php echo e(Form::text('social_event_time', null, array('class' => 'form-control'))); ?>

                                    </div>
                                    <div class="krik-buttons add-bs-padding">
                                        <div class="row">
                                            <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                <?php echo e(Form::button('Save', array('class' => 'btn btn-lilac btn-block social_events_save'))); ?>

                                            </div>
                                            <div class="col-md-4 col-sm-4 col-xs-6 pull-right">
                                                <?php echo e(Form::button('Cancel', array('class' => 'btn btn-default btn-block social_events_cancel'))); ?>

                                            </div>
                                        </div>
                                    </div>
                                    <?php echo e(Form::close()); ?>

                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                      <div class="krik-footer">
                          <div class="col-xs-12 pull-right
                            <?php if(isset($event_info)): ?>
                <?php if($event_info['is_draft'] != 0): ?>
                  col-md-4 col-sm-4
                <?php else: ?>
                  col-md-6 col-sm-6
                <?php endif; ?>
              <?php else: ?>
                col-md-4 col-sm-4
              <?php endif; ?>
                            ">
                              <?php if(isset($event_info)): ?>
                                  <?php if($event_info['is_draft'] != 1): ?>
                                      <?php echo e(Form::button('Save Event', array('class' => 'btn btn-success btn-block publish'))); ?>

                                  <?php else: ?>
                                      <?php echo e(Form::button('Publish Event', array('class' => 'btn btn-success btn-block publish'))); ?>

                                  <?php endif; ?>
                              <?php else: ?>
                                  <?php echo e(Form::button('Publish Event', array('class' => 'btn btn-success btn-block publish'))); ?>

                              <?php endif; ?>
                          </div>
                            <?php if(isset($event_info)): ?>
                <?php if($event_info['is_draft'] != 0): ?>
                  <div class="col-md-4 col-sm-4 col-xs-12 pull-right">
                    <?php echo e(Form::button('Save to Drafts',array('class' => 'btn btn-success btn-lilac btn-block draft'))); ?>

                  </div>
                <?php endif; ?>
              <?php else: ?>
                <div class="col-md-4 col-sm-4 col-xs-12 pull-right">
                  <?php echo e(Form::button('Save to Drafts',array('class' => 'btn btn-success btn-lilac btn-block draft'))); ?>

                </div>
              <?php endif; ?>
                          <div class="col-xs-12 pull-right
                            <?php if(isset($event_info)): ?>
                <?php if($event_info['is_draft'] != 0): ?>
                  col-md-4 col-sm-4
                <?php else: ?>
                  col-md-6 col-sm-6
                <?php endif; ?>
              <?php else: ?>
                col-md-4 col-sm-4
              <?php endif; ?>
                            ">
                              <a href="<?php echo e(getenv('APP_URL')); ?>/events/<?php echo e($hash); ?>/create/event-info" role="button" class="btn btn-default btn-block">Back</a>
                          </div>
                      </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
</div>

<div class="modal krik-delete animated fadeIn" tabindex="0" role="dialog" aria-hidden="true">
    <div class="bs-example-modal krik-delete-modal">
        <div class="modal modal-danger">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
                            <i class="fa fa-times krik-delete-modal-close"></i>
                        </button>
                        <h4 class="modal-title">Please confirm delete</h4>
                    </div>
                    <div class="modal-body">
                        <p>This action can not be undone.</p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default krik-modal-inline" data-dismiss="modal">Cancel</button>
                        <button type="submit" class="btn btn-danger"></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal krik-delete-nope animated fadeIn" tabindex="0" role="dialog" aria-hidden="true">
    <div class="bs-example-modal krik-delete-modal">
        <div class="modal modal-danger">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
                            <i class="fa fa-times krik-delete-modal-close"></i>
                        </button>
                        <h4 class="modal-title">Delete disabled</h4>
                    </div>
                    <div class="modal-body">
                        <p>Deletion can not be done because this option was already selected in registration process.</p>
                        <p>Delete registration entries associated with this option to be able to proceed with deletion.</p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default krik-modal-inline" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal krik-delete-invoice-nope animated fadeIn" tabindex="0" role="dialog" aria-hidden="true">
    <div class="bs-example-modal krik-delete-modal">
        <div class="modal modal-danger">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
                            <i class="fa fa-times krik-delete-modal-close"></i>
                        </button>
                        <h4 class="modal-title">Invoice deletion disabled</h4>
                    </div>
                    <div class="modal-body">
                        <p>Deletion can not be done because this invoice option is already associated with other ticket, accommodation or transfer offers.</p>
                        <p>Unassociate this option with all registration types & offers to be able to proceed with deletion.</p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default krik-modal-inline" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal krik-delete-invoice animated fadeIn" tabindex="0" role="dialog" aria-hidden="true">
    <div class="bs-example-modal krik-delete-modal">
        <div class="modal modal-danger">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
                            <i class="fa fa-times krik-delete-modal-close"></i>
                        </button>
                        <h4 class="modal-title">Please confirm delete</h4>
                    </div>
                    <div class="modal-body">
                        <p>This action can not be undone.</p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default krik-modal-inline" data-dismiss="modal">Cancel</button>
                        <button type="submit" class="btn btn-danger delete-invoice-confirm" data-invoice-id=""></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php if(isset($event_info)): ?>
  <script>
    var event_edit = true;
    var event_time_start_ts = true;
  </script>
<?php else: ?>
  <script>
    var event_edit = false;
    var event_time_start_ts = null;
  </script>
<?php endif; ?>

<?php if(isset($event_info)): ?>
    <?php if($event_info['is_draft'] == 0): ?>
        </div>
    <?php endif; ?>
<?php endif; ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationMain','#main'); ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationTicket','#ticket'); ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationAccommodation','#accommodation'); ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationTransfer','#transfer'); ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationSocialEvent','#social_event'); ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationInvoice','#invoice_ticket'); ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationInvoice','#invoice_acc'); ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\RegistrationInvoice','#invoice_transfer'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make(isset($event_info) ? (is_null($event_info['is_draft']) ? 'index' : ($event_info['is_draft'] == 0 ? 'index-left-sidebar' : 'index')) : 'index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>