
<?php $__env->startSection('content'); ?>
<div class="panel rounded shadow">
    <div class="panel-heading">
        <h3 class="krik-single-event-title"><?php echo e($event_info['name']); ?></h3>
        <h4 class="krik-single-event-info">
            <?php 
                $event_start = new DateTime($event_info['start']);
                $event_end = new DateTime($event_info['end']);
                $event_days_diff = $event_start->diff($event_end)->d;
             ?>
            <?php if($event_info['venue'] == 'physical'): ?>
            <?php if($event_days_diff > 0): ?>
                <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ' - ' . date("d.m.Y. H:i", strtotime($event_info['end'])) . ', ' . $event_info['v_name']); ?>

            <?php else: ?>
                <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ', ' . $event_info['v_name']); ?>

            <?php endif; ?>
            <?php else: ?>
            <?php if($event_days_diff > 0): ?>
                <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ' - ' . date("d.m.Y. H:i", strtotime($event_info['end']))); ?>

            <?php else: ?>
                <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start']))); ?>

            <?php endif; ?>
            <?php endif; ?>
        </h4>
    </div>
</div>
<div class="pull-left">
    <h3 class="krik-subtitle">E-mail Activity</h3>
</div>
<div class="clearfix"></div>
<div class="col-md-12">
    <div id="progress-wizard">
        <div class="panel panel-tab rounded shadow">
            <div class="panel-heading no-padding">
                <ul class="nav nav-tabs nav-pills nav-justified">
                    <li>
                        <a href="#">
                            <div class="pull-left krik-item-logo-tabs">
                                <i class="fa fa-adjust text-inverse"></i>
                            </div>
                            <div class="pull-left krik-item-logo-text">
                                <span class="text-strong">Step 1</span>
                                <span>E-mail Design</span>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <div class="pull-left krik-item-logo-tabs">
                                <i class="fa fa-list text-inverse"></i>
                            </div>
                            <div class="pull-left krik-item-logo-text">
                                <span class="text-strong">Step 2</span>
                                <span>Mailing List</span>
                            </div>
                        </a>
                    </li>
                    <li class="active">
                        <a href="#">
                            <div class="pull-left krik-item-logo-tabs">
                                <i class="fa fa-paper-plane text-lilac"></i>
                            </div>
                            <div class="pull-left krik-item-logo-text">
                                <span class="text-strong">Step 3</span>
                                <span>Send</span>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="panel-sub-heading">
                <div class="inner-all">
                    <div class="progress active no-margin progress-xs">
                        <div class="progress-bar progress-bar-lilac" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 100%;"></div>
                    </div>
                </div>
            </div>
            <?php echo e(Form::open(array('url' => '#','class' => 'tab-content form-horizontal form-bordered krik-form krik-send'))); ?>

            <div class="row krik-full-row">
                <div class="tab-pane inner-all col-md-8 krik-mail-panel">
                    <h5 class="panel-title">1. Sending info</h5>
                    <div class="form-group">
                      <?php echo e(Form::label('email_subject','E-mail Subject',array('class' => 'control-label'))); ?>

                      <?php if($mailing_activity->email_subject == null): ?>
                        <?php echo e(Form::text('email_subject', $event_info['name'], array('class' => 'form-control'))); ?>

                      <?php else: ?>
                        <?php echo e(Form::text('email_subject', $mailing_activity->email_subject, array('class' => 'form-control'))); ?>

                      <?php endif; ?>
                    </div>
                    <div class="form-group">
                      <?php echo e(Form::label('email_from_name','From Name',array('class' => 'control-label'))); ?>

                      <?php if($mailing_activity->email_from_name == null): ?>
                        <?php echo e(Form::text('email_from_name', $event_info['email_name'], array('class' => 'form-control'))); ?>

                      <?php else: ?>
                        <?php echo e(Form::text('email_from_name', $mailing_activity->email_from_name, array('class' => 'form-control'))); ?>

                      <?php endif; ?>
                    </div>
                    <div class="form-group">
                      <?php echo e(Form::label('email_from_email','From E-mail',array('class' => 'control-label'))); ?>

                      <?php if($mailing_activity->email_from_email == null): ?>
                        <?php echo e(Form::text('email_from_email', $event_info['email_sender'], array('class' => 'form-control'))); ?>

                      <?php else: ?>
                        <?php echo e(Form::text('email_from_email', $mailing_activity->email_from_email, array('class' => 'form-control'))); ?>

                      <?php endif; ?>
                    </div>
                    <div class="form-group">
                      <?php echo e(Form::label('email_replayto_email','Replay-to E-mail',array('class' => 'control-label'))); ?>

                      <?php if($mailing_activity->email_replyto_email == null): ?>
                        <?php echo e(Form::text('email_replayto_email', $event_info['email_sender'], array('class' => 'form-control'))); ?>

                      <?php else: ?>
                        <?php echo e(Form::text('email_replayto_email', $mailing_activity->email_replyto_email, array('class' => 'form-control'))); ?>

                      <?php endif; ?>
                    </div>
                    <h5 class="krik-email-to-send-text">E-mails to send: <span id="nmbrOfEmails"><?php echo e(count($mailing_list)); ?></span></h5>
                    <div class="krik-progress-panel hide">
                        <h5>Sending E-mails:<span class="pull-right">0/<?php echo e(count($mailing_list)); ?></span></h5>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 0%"></div>
                        </div>
                        <button class="btn btn-lilac btn-block cancel">Cancel Sending</button>

                    </div>
                </div>

                <div class="tab-pane inner-all krik-table-panel hide">
                    <div class="table-responsive mb-20">
                        <table id="krik-table-send" class="display" cellspacing="0" width="100%">
                            <thead>
                                <tr>
                                    <th>No.</th>
                                    <th>Name</th>
                                    <th>E-mail</th>
                                    <th>Company</th>
                                    <th>Job Function</th>
                                    <th>Opt In</th>
                                    <th>Status</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php foreach($mailing_list as $key=>$mail): ?>
                                <tr>
                                    <td><?php echo e($key+1); ?></td>
                                    <td><?php echo e($mail->title); ?> <?php echo e($mail->f_name); ?> <?php echo e($mail->l_name); ?></td>
                                    <td><?php echo e($mail->mail); ?></td>
                                    <td><?php echo e($mail->company); ?></td>
                                    <td><?php echo e($mail->job); ?></td>
                                    <td>
                                        <?php if($mail->opt): ?>
                                            <?php echo e($mail->method); ?>

                                        <?php else: ?>
                                            No
                                        <?php endif; ?>
                                    </td>
                                    <td>
                                        <span class="label label-inverse">
                                            Waiting
                                        </span>
                                    </td>
                                </tr>
                                <?php endforeach; ?>
                        </table>
                    </div>
                </div>
            </div>
            <div class="row krik-full-row krik-visible">
                <div class="tab-pane inner-all col-md-8 krik-mail-panel-preview">
                    <h5 class="panel-title">2. E-mail Preview</h5>
                    <div class="tab-pane inner-all col-md-6 krik-send-preview">
                    <div class="form-group">
<a href="<?php echo e(getenv('APP_URL') . '/events/' . $event_code . '/mailings/' . $mailing_activity_code . '/preview'); ?>" target="_blank" class="btn-block">
                          <button type="button" class="btn btn-default btn-block krik-btn-gray preview-mailing">Preview in browser</button>
                        </a>
                        <button class="btn btn-default btn-block toMe">Send preview to me</button>
                        
                    </div>
                         
                        <div class="krik-send-preview-group">
                        <?php echo e(Form::label('preview_to_other','Send Preview to others:',array('class' => 'control-label'))); ?>

                            <div class="input-group krik-send-preview-input form-group" style="margin: 10px 0; padding: 0;">
                                <?php echo e(Form::text('preview_to_other',null, array('class' => 'form-control','placeholder'=>'mail@example.com'))); ?>

                                <span class="input-group-addon add"><i class="fa fa-plus"></i></span>
                            </div>
                        </div>
                        <button class="btn btn-default btn-block toOthers">Send preview to others</button>
                    </div>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="row krik-full-row-footer">
                <div class="krik-footer col-md-12">
                    <div class="col-md-4">
                        <a href="<?php echo e(getenv('APP_URL') . '/events/' . $event_code . '/mailings/' . $mailing_activity_code . '/mailing-list'); ?>" class="btn btn-default btn-block">Back</a>
                    </div>
                    <div class="col-md-4">
                        <?php echo e(Form::submit('Save to Drafts',array('class' => 'btn btn-success btn-lilac btn-block send-draft'))); ?>

                    </div>
                    <div class="col-md-4">
                        <?php /* <?php echo e(Form::submit('Send E-mails',array('class' => 'btn btn-success col-md-11'))); ?> */ ?>
                        <button type="button" class="btn btn-success col-md-11 krik-send-button">Send E-mails</button>

                        <button type="button" class="btn btn-success col-md-1 krik-schedule-button"><i class="fa fa-calendar-o"></i></button>
                    </div>
                </div>

            </div>

            <?php echo e(Form::close()); ?>



        </div>
    </div>
</div>
<?php echo JsValidator::formRequest('App\Http\Requests\Events\Mailings\Send'); ?>

<script>
    var mailing_list = <?php echo json_encode($mailing_list); ?>;
	var mailLimit = <?php echo e(APP_MAIL_LIMIT); ?>;
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('index-left-sidebar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>