<?php $__env->startSection('content'); ?>
<div id="krik-registration-email">
  <div class="krik-registration-subheader">
    <div class="container-fluid krik-registration">
      <div class="row">
        <div class="col-md-12">
          <?php if($registration_type == 'email'): ?>
            <?php if($event->lang == 'hr'): ?>
              <h2 class="krik-registration-subheader-title">Validacija e-maila</h2>
            <?php else: ?>
              <h2 class="krik-registration-subheader-title">Validate E-mail</h2>
            <?php endif; ?>
          <?php else: ?>
            <?php if($event->lang == 'hr'): ?>
               <h2 class="krik-registration-subheader-title">Unos e-maila</h2>
            <?php else: ?>
              <h2 class="krik-registration-subheader-title">Insert E-mail</h2>
            <?php endif; ?>
          <?php endif; ?>
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid krik-registration">
    <div class="row">
      <div class="col-md-6 col-md-offset-2">

        <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/registration/' . $event->event_code))); ?>


          <div class="krik-registration-email">
          <?php if($event->lang == 'hr'): ?>
            <?php if($registration_type == 'normal'): ?>
              <p class="krik-registration-email-title">Kako biste nastavili s registracijom, molimo Vas unesite vašu e-mail adresu.</p>
            <?php elseif($registration_type == 'email'): ?>
              <p class="krik-registration-email-title">Kako biste nastavili s registracijom, molimo Vas potvrdite Vašu e-mail adresu: </br> <?php echo e($email); ?></p>
            <?php elseif($registration_type == 'manual'): ?>
               <p class="krik-registration-email-title">Kako bi nastavili s ručnom registracijom, molimo Vas upišite e-mail adresu željene osobe.</p>
            <?php endif; ?>
          <?php else: ?>
            <?php if($registration_type == 'normal'): ?>
              <p class="krik-registration-email-title">To proceed with registration, please insert your email address</p>
            <?php elseif($registration_type == 'email'): ?>
              <p class="krik-registration-email-title">To proceed with registration, please confirm if this is Your email address: </br> <?php echo e($email); ?></p>
            <?php elseif($registration_type == 'manual'): ?>
               <p class="krik-registration-email-title">To proceed with manual registration, please insert leads email address</p>
            <?php endif; ?>
          <?php endif; ?>

            <?php if($registration_type == 'email'): ?>
              <div class="form-group">
                <?php echo e(Form::text('email', $email, array('class' => 'form-control', 'style' => 'display: none;'))); ?>

              </div>
            <?php elseif($registration_type == 'normal' || $registration_type == 'manual'): ?>
              <div class="form-group krik-registration-email-input">
                <?php echo e(Form::text('email', null, array('class' => 'form-control'))); ?>

              </div>
            <?php endif; ?>

            <?php if($registration_type == 'normal'): ?>
              <?php if($event->lang == 'hr'): ?>
                 <?php echo e(Form::submit('Pošalji mi poveznicu za registraciju', array('class' => 'btn btn-inline-block krik-registration-email-button', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

              <?php else: ?>
                 <?php echo e(Form::submit('Send me link to the registration page', array('class' => 'btn btn-inline-block krik-registration-email-button', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

              <?php endif; ?>
            <?php elseif($registration_type == 'email'): ?>
              <?php if($event->lang == 'hr'): ?>
                 <?php echo e(Form::submit("Da, to sam ja", array('class' => 'btn btn-inline-block krik-registration-email-button', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

              <?php else: ?>
                 <?php echo e(Form::submit("Yes, that's me", array('class' => 'btn btn-inline-block krik-registration-email-button', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

              <?php endif; ?>
            <?php elseif($registration_type == 'manual'): ?>
              <?php if($event->lang == 'hr'): ?>
                 <?php echo e(Form::submit('Započni registraciju', array('class' => 'btn btn-inline-block krik-registration-email-button', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

              <?php else: ?>
                <?php echo e(Form::submit('Start registration', array('class' => 'btn btn-inline-block krik-registration-email-button', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

              <?php endif; ?>
            <?php endif; ?>

            <?php if($event->lang == 'hr'): ?>
              <?php if($registration_type == 'normal'): ?>
                <p class="krik-registration-email-note">Napomena: Ako ne vidite e-mail, možda se nalazi u neželjenoj pošti ili u smeću.</p>
              <?php elseif($registration_type == 'manual'): ?>
                <p class="krik-registration-email-note">Ova opcija je dostupna samo administratorima. Nijedan e-mail neće biti poslan u ovome procesu.</p>
              <?php endif; ?>
            <?php else: ?>
              <?php if($registration_type == 'normal'): ?>
                <p class="krik-registration-email-note">Note: If You don't see it, it might be in the junk or spam mailbox.</p>
              <?php elseif($registration_type == 'manual'): ?>
                <p class="krik-registration-email-note">This option is only available for administrators. No emails will be sent in this process.</p>
              <?php endif; ?>
            <?php endif; ?>


          </div>

        <?php echo e(Form::close()); ?>


      </div>
    </div>
  </div>
</div>

<?php if($event->lang == 'hr'): ?>
  <?php echo JsValidator::formRequest('App\Http\Requests\Registration\EmailHR'); ?>

<?php else: ?>
  <?php echo JsValidator::formRequest('App\Http\Requests\Registration\Email'); ?>

<?php endif; ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('index-registration', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>