<?php

namespace App\Http\Requests\Leads;

use App\Http\Requests\Request;

class Leads extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {

        return false;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'first_name'      => 'required',
            'last_name'       => 'required',
            'email'           => 'required|email'
        ];
    }

    public function messages()
    {
        return [
            'email.required'           => 'E-mail is required.',
            'email.email'              => 'Please enter valid e-mail.',
      			'first_name.required'      => 'First name is required.',
      			'last_name.required'       => 'Last name is required.'
        ];
    }
}
