<?php

namespace App\Http\Requests\Registration;

use App\Http\Requests\Request;

class EmailHR extends Request
{
    public function authorize()
    {
        return false;
    }

    public function rules()
    {
        return [
            "email" => array("required", "email")
        ];
    }

    public function messages()
    {
        return [
            'email.required' => 'Molimo unesite e-mail adresu',
            'email.email' => 'Unesite važeću e-mail adresu.'
        ];
    }
}
