<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePayerDetailsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('payer_details', function(Blueprint $table)
		{
			$table->increments('id');
			$table->string('type', 50);
			$table->string('company_name')->nullable();
			$table->string('address')->nullable();
			$table->string('city')->nullable();
			$table->integer('post_code')->nullable();
			$table->string('country')->nullable();
			$table->string('first_name')->nullable();
			$table->string('last_name')->nullable();
			$table->string('email')->nullable();
			$table->string('phone')->nullable();
			$table->string('personal_id')->nullable();
			$table->string('vat')->nullable();
			$table->softDeletes();
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('payer_details');
	}

}
