<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateRegistrationHasSocialEventsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('registration_has_social_events', function(Blueprint $table)
		{
			$table->increments('id');
			$table->integer('registration_id')->unsigned()->nullable()->index('fk_registration_has_social_events_registrations1_idx');
			$table->integer('social_event_id')->unsigned()->nullable()->index('fk_registration_has_social_events_social1_idx');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('registration_has_social_events');
	}

}
