<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddForeignKeysToLeadHasTypeDescriptionsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('lead_has_type_descriptions', function(Blueprint $table)
		{
			$table->foreign('lead_type_description_id', 'fk_lead_has_type_descriptions_lead_type_descriptions1')->references('id')->on('lead_type_descriptions')->onUpdate('RESTRICT')->onDelete('RESTRICT');
			$table->foreign('lead_id', 'fk_lead_has_type_descriptions_leads1')->references('id')->on('leads')->onUpdate('RESTRICT')->onDelete('RESTRICT');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('lead_has_type_descriptions', function(Blueprint $table)
		{
			$table->dropForeign('fk_lead_has_type_descriptions_lead_type_descriptions1');
			$table->dropForeign('fk_lead_has_type_descriptions_leads1');
		});
	}

}
