<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddForeignKeysToLeadsOnEventsInsightsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('leads_on_events_insights', function(Blueprint $table)
		{
			$table->foreign('lead_id', 'fk_leads_on_events_insights_leads1')->references('id')->on('leads')->onUpdate('RESTRICT')->onDelete('RESTRICT');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('leads_on_events_insights', function(Blueprint $table)
		{
			$table->dropForeign('fk_leads_on_events_insights_leads1');
		});
	}

}
