<?php

use Illuminate\Database\Seeder;

use App\User as User;

class CiscoUsersSeeder extends Seeder
{
    public function run()
    {
        // Kreiranje Krik računa
        $josip = User::create([
          'name' => 'Josip',
          'email' => 'josip@krikstudio.com',
          'password' => bcrypt('josip@krik'),
        ]);
        $sanja = User::create([
          'name' => 'Sanja',
          'email' => 'sanja@krikstudio.com',
          'password' => bcrypt('sanja@krik'),
        ]);
        $miljena = User::create([
          'name' => 'Miljena',
          'email' => 'miljena@krikstudio.com',
          'password' => bcrypt('miljena@krik'),
        ]);
        $matko = User::create([
          'name' => 'Matko',
          'email' => 'matko@krikstudio.com',
          'password' => bcrypt('matko@krik'),
        ]);
        $tomi = User::create([
          'name' => 'Tomi',
          'email' => 'tomi@krikstudio.com',
          'password' => bcrypt('tomi@krik'),
        ]);

        // Kreirnaje Cisco računa
        $izunic = User::create([
          'name' => 'Ivana Zunić',
          'email' => 'izunic@cisco.com',
          'password' => bcrypt('ivana@cisco'),
        ]);
        $rnezevi = User::create([
          'name' => 'Renato Knezević',
          'email' => 'rnezevi@cisco.com',
          'password' => bcrypt('renato@cisco'),
        ]);
        $ivsokolo = User::create([
          'name' => 'Ivan Sokolović',
          'email' => 'ivsokolo@cisco.com',
          'password' => bcrypt('ivan@cisco'),
        ]);
        $iolujic = User::create([
          'name' => 'Ivan Olujić',
          'email' => 'iolujic@cisco.com',
          'password' => bcrypt('ivan@cisco'),
        ]);
        $vehafner = User::create([
          'name' => 'Vedran Hafner',
          'email' => 'vehafner@cisco.com',
          'password' => bcrypt('vedran@cisco'),
        ]);
        $vsasa = User::create([
          'name' => 'Vanja Sasa',
          'email' => 'vsasa@cisco.com',
          'password' => bcrypt('vanja@cisco'),
        ]);
        $dsimovic = User::create([
          'name' => 'Dario Šimović',
          'email' => 'dsimovic@cisco.com',
          'password' => bcrypt('dario@cisco'),
        ]);
        $pgvozdenica = User::create([
          'name' => 'Pero Gvozdenica',
          'email' => 'pero.gvozdenica@combis.hr',
          'password' => bcrypt('pero@combis'),
        ]);
        $mherceg = User::create([
          'name' => 'Martina Herceg Jungić',
          'email' => 'mherceg@cisco.com',
          'password' => bcrypt('martina@cisco'),
        ]);
        $aruzicka = User::create([
          'name' => 'Andrea Ruzicka',
          'email' => 'aruzicka@cisco.com',
          'password' => bcrypt('aruzicka@cisco'),
        ]);

        // Dodavanje administratorskih prava Krik računima
        $josip->assignRole('admin');
        $sanja->assignRole('admin');
        $miljena->assignRole('admin');
        $matko->assignRole('admin');
        $tomi->assignRole('admin');

        // Dodavanje administratorskih prava Cisco računima
        $izunic->assignRole('admin');
        $rnezevi->assignRole('admin');
        $ivsokolo->assignRole('admin');
        $iolujic->assignRole('admin');
        $vehafner->assignRole('admin');
        $vsasa->assignRole('admin');
        $dsimovic->assignRole('admin');
        $pgvozdenica->assignRole('admin');
        $mherceg->assignRole('admin');
        $aruzicka->assignRole('admin');
    }
}
