<?php

use Illuminate\Database\Seeder;

class DemoMailingActivitiesSeeder extends Seeder
{
    public function run()
    {
        DB::table('mailing_activities')->insert([
          'event_id' => '2',
          'mailing_activity_code' => 'em9856qareFH1456306396',
          'name' => 'Product Launch - Early bird',
          'mailing_type_id' => '2',
          'created_by_id' => '1',
          'created_at' => '2016-01-15 16:00:00',
          'is_draft' => '0',
          'mailing_process' => '0',
          'description' => 'New product presentation.',
          'email_subject' => 'Product Launch - Early bird',
          'email_from_name' => 'KrikEM',
          'email_from_email' => 'dev@krikstudio.com',
          'email_replyto_email' => 'dev@krikstudio.com',
          'sidebar_included' => 0,
          'logo_url' => 'http://krikem.krikstudio.com/assets/images/logo/logo.png',
          'background_color' => '#4eb4ff',
          'titles_color' => '#2c4794',
          'header_text' => 'Product Launch',
          'body_wysiwyg' => '...',
          'register_button' => 0,
          'confirm_button' => 0,
          'unsubscribe_text' => "I don't want to receive this type of e-mails."
        ]);

        DB::table('mailing_activities')->insert([
          'event_id' => '2',
          'mailing_activity_code' => 'em9856qareFH1456306397',
          'name' => 'Product Launch - Registration',
          'mailing_type_id' => '3',
          'created_by_id' => '2',
          'created_at' => '2016-01-19 10:00:00',
          'is_draft' => '0',
          'mailing_process' => '0',
          'description' => 'New product presentation.',
          'email_subject' => 'Product Launch - Registration',
          'email_from_name' => 'KrikEM',
          'email_from_email' => 'dev@krikstudio.com',
          'email_replyto_email' => 'dev@krikstudio.com',
          'sidebar_included' => 0,
          'logo_url' => 'http://krikem.krikstudio.com/assets/images/logo/logo.png',
          'background_color' => '#4eb4ff',
          'titles_color' => '#2c4794',
          'header_text' => 'Product Launch',
          'body_wysiwyg' => '...',
          'register_button' => 0,
          'confirm_button' => 0,
          'unsubscribe_text' => "I don't want to receive this type of e-mails."
        ]);

        DB::table('mailing_activities')->insert([
          'event_id' => '2',
          'mailing_activity_code' => 'em9856qareFH1456306398',
          'name' => 'Product Launch - Registration Reminder',
          'mailing_type_id' => '3',
          'created_by_id' => '2',
          'created_at' => '2016-01-23 10:00:00',
          'is_draft' => '0',
          'mailing_process' => '0',
          'description' => 'New product presentation.',
          'email_subject' => 'Product Launch - Registration Reminder',
          'email_from_name' => 'KrikEM',
          'email_from_email' => 'dev@krikstudio.com',
          'email_replyto_email' => 'dev@krikstudio.com',
          'sidebar_included' => 0,
          'logo_url' => 'http://krikem.krikstudio.com/assets/images/logo/logo.png',
          'background_color' => '#4eb4ff',
          'titles_color' => '#2c4794',
          'header_text' => 'Product Launch',
          'body_wysiwyg' => '...',
          'register_button' => 0,
          'confirm_button' => 0,
          'unsubscribe_text' => "I don't want to receive this type of e-mails."
        ]);

        DB::table('mailing_activities')->insert([
          'event_id' => '2',
          'mailing_activity_code' => 'em9856qareFH1456306399',
          'name' => 'Product Launch - Reminder for event',
          'mailing_type_id' => '4',
          'created_by_id' => '2',
          'created_at' => '2016-02-07 10:00:00',
          'is_draft' => '0',
          'mailing_process' => '0',
          'description' => 'New product presentation.',
          'email_subject' => 'Product Launch - Reminder for event',
          'email_from_name' => 'KrikEM',
          'email_from_email' => 'dev@krikstudio.com',
          'email_replyto_email' => 'dev@krikstudio.com',
          'sidebar_included' => 0,
          'logo_url' => 'http://krikem.krikstudio.com/assets/images/logo/logo.png',
          'background_color' => '#4eb4ff',
          'titles_color' => '#2c4794',
          'header_text' => 'Product Launch',
          'body_wysiwyg' => '...',
          'register_button' => 0,
          'confirm_button' => 0,
          'unsubscribe_text' => "I don't want to receive this type of e-mails."
        ]);

        DB::table('mailing_activities')->insert([
          'event_id' => '2',
          'mailing_activity_code' => 'em9856qareFH1456306400',
          'name' => 'Product Launch - Thank you',
          'mailing_type_id' => '5',
          'created_by_id' => '2',
          'created_at' => '2016-02-08 23:00:00',
          'is_draft' => '0',
          'mailing_process' => '0',
          'description' => 'New product presentation.',
          'email_subject' => 'Product Launch - Thank you',
          'email_from_name' => 'KrikEM',
          'email_from_email' => 'dev@krikstudio.com',
          'email_replyto_email' => 'dev@krikstudio.com',
          'sidebar_included' => 0,
          'logo_url' => 'http://krikem.krikstudio.com/assets/images/logo/logo.png',
          'background_color' => '#4eb4ff',
          'titles_color' => '#2c4794',
          'header_text' => 'Product Launch',
          'body_wysiwyg' => '...',
          'register_button' => 0,
          'confirm_button' => 0,
          'unsubscribe_text' => "I don't want to receive this type of e-mails."
        ]);

        DB::table('mailing_activities')->insert([
          'event_id' => '4',
          'mailing_activity_code' => 'em9856qareFH1456306401',
          'name' => 'Webinar 2016 - Registration',
          'mailing_type_id' => '3',
          'created_by_id' => '3',
          'created_at' => '2016-02-23 09:00:00',
          'is_draft' => '0',
          'mailing_process' => '0',
          'description' => 'Latest concept in digitalization with demonstrations.',
          'email_subject' => 'Webinar 2016 - Registration',
          'email_from_name' => 'KrikEM',
          'email_from_email' => 'dev@krikstudio.com',
          'email_replyto_email' => 'dev@krikstudio.com',
          'sidebar_included' => 0,
          'logo_url' => 'http://krikem.krikstudio.com/assets/images/logo/logo.png',
          'background_color' => '#e9d171',
          'titles_color' => '#373e72',
          'header_text' => 'Webinar 2016',
          'body_wysiwyg' => '...',
          'register_button' => 0,
          'confirm_button' => 0,
          'unsubscribe_text' => "I don't want to receive this type of e-mails."
        ]);

        DB::table('mailing_activities')->insert([
          'event_id' => '4',
          'mailing_activity_code' => 'em9856qareFH1456306402',
          'name' => 'Webinar 2016 - Registration Reminder',
          'mailing_type_id' => '4',
          'created_by_id' => '4',
          'created_at' => '2016-03-11 09:00:00',
          'is_draft' => '0',
          'mailing_process' => '0',
          'description' => 'Latest concept in digitalization with demonstrations.',
          'email_subject' => 'Webinar 2016 - Registration Reminder',
          'email_from_name' => 'KrikEM',
          'email_from_email' => 'dev@krikstudio.com',
          'email_replyto_email' => 'dev@krikstudio.com',
          'sidebar_included' => 0,
          'logo_url' => 'http://krikem.krikstudio.com/assets/images/logo/logo.png',
          'background_color' => '#e9d171',
          'titles_color' => '#373e72',
          'header_text' => 'Webinar 2016',
          'body_wysiwyg' => '...',
          'register_button' => 0,
          'confirm_button' => 0,
          'unsubscribe_text' => "I don't want to receive this type of e-mails."
        ]);
    }
}
