<?php

use Illuminate\Database\Seeder;

class DemoRegistrationsSeeder extends Seeder
{
    public function run()
    {
        $status = array('Waiting','Confirmed','Canceled');

        for($i=1; $i < 25; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '2',
            'ticket_type_id' => '2',
            'lead_id' => $i,
            'accomodation_room_id' => '1',
            'accomodation_arrival_date' => '2016-02-07',
            'accomodation_departure_date' => '2016-02-08',
            'registered_ts' => '2016-01-16 10:00:00',
            'barcode' => '0116001000' . $i,
            'event_attended_flag' => '1',
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=25; $i < 40; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '2',
            'ticket_type_id' => '2',
            'lead_id' => $i,
            'accomodation_room_id' => '1',
            'accomodation_arrival_date' => '2016-02-07',
            'accomodation_departure_date' => '2016-02-08',
            'registered_ts' => '2016-01-20 10:00:00',
            'barcode' => '0116001000' . $i,
            'event_attended_flag' => '1',
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=40; $i < 50; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '2',
            'ticket_type_id' => '2',
            'lead_id' => $i,
            'accomodation_room_id' => '1',
            'accomodation_arrival_date' => '2016-02-07',
            'accomodation_departure_date' => '2016-02-08',
            'registered_ts' => '2016-01-24 12:00:00',
            'barcode' => '0116001000' . $i,
            'event_attended_flag' => '1',
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=50; $i < 75; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '2',
            'ticket_type_id' => '3',
            'lead_id' => $i,
            'accomodation_room_id' => '1',
            'accomodation_arrival_date' => '2016-02-07',
            'accomodation_departure_date' => '2016-02-08',
            'registered_ts' => '2016-02-01 12:00:00',
            'barcode' => '0116001000' . $i,
            'event_attended_flag' => '1',
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=75; $i < 90; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '2',
            'ticket_type_id' => '3',
            'lead_id' => $i,
            'accomodation_room_id' => '1',
            'accomodation_arrival_date' => '2016-02-07',
            'accomodation_departure_date' => '2016-02-08',
            'registered_ts' => '2016-02-05 17:00:00',
            'barcode' => '0116001000' . $i,
            'event_attended_flag' => '1',
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=90; $i < 96; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '2',
            'ticket_type_id' => '3',
            'lead_id' => $i,
            'registered_ts' => '2016-02-06 12:00:00',
            'barcode' => '011600100' . $i,
            'status_registration' => 'Waiting',
            'status_accomodation' => 'Waiting',
            'status_transfer' => 'Waiting'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=100; $i < 150; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '4',
            'ticket_type_id' => '6',
            'lead_id' => $i,
            'registered_ts' => '2016-02-28 10:00:00',
            'barcode' => '011600100' . $i,
            'event_attended_flag' => '1',
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=150; $i < 200; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '4',
            'ticket_type_id' => '7',
            'lead_id' => $i,
            'registered_ts' => '2016-03-06 10:00:00',
            'barcode' => '011600100' . $i,
            'event_attended_flag' => '1',
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]
          ]);
        }

        for($i=200; $i < 220; $i++) {
          $random = array_rand($status);

          DB::table('registrations')->insert([
            'event_id' => '4',
            'ticket_type_id' => '8',
            'lead_id' => $i,
            'registered_ts' => '2016-03-06 10:00:00',
            'barcode' => '011600100' . $i,
            'ticket_approved' => '1',
            'status_registration' => 'Confirmed',
            'status_accomodation' => 'Confirmed',
            'status_transfer' => 'Confirmed'
            // 'status_registration' => $status[$random],
            // 'status_accomodation' => $status[$random],
            // 'status_transfer' => $status[$random]random]
          ]);
        }

    }
}
