<?php

use Illuminate\Database\Seeder;
use Carbon\Carbon;

class DemoTicketsSeeder extends Seeder
{
    public function run()
    {
        $valid_from_ts = new Carbon();   
        $valid_from_ts->subDays(20);
        $valid_from_ts->hour = 9;
        $valid_from_ts->minute = 0;
        $valid_from_ts->second = 0;

        $valid_until_ts = new Carbon();   
        $valid_until_ts->addDays(35);
        $valid_until_ts->hour = 18;
        $valid_until_ts->minute = 0;
        $valid_until_ts->second = 0;

        DB::table('tickets')->insert([
          'event_id' => '1',
          'quantity' => '50',
          'price_without_VAT' => '0',
          'VAT' => '0',
          'name' => 'Free Ticket',
          'description' => '...',
          'valid_from_ts' =>  $valid_from_ts->toDateTimeString(),
          'valid_until_ts' => $valid_until_ts->toDateTimeString()
        ]);

        DB::table('tickets')->insert([
          'event_id' => '2',
          'quantity' => '50',
          'price_without_VAT' => '0',
          'VAT' => '0',
          'name' => 'Early birds',
          'description' => '...',
          'valid_from_ts' => '2016-01-15 09:00:00',
          'valid_until_ts' => '2016-02-07 23:00:00'
        ]);

        DB::table('tickets')->insert([
          'event_id' => '2',
          'quantity' => '50',
          'price_without_VAT' => '10',
          'VAT' => '20',
          'name' => 'Conference Ticket',
          'description' => '...',
          'valid_from_ts' => '2016-01-15 09:00:00',
          'valid_until_ts' => '2016-02-07 23:00:00'
        ]);

        $valid_from_ts = new Carbon();   
        $valid_from_ts->subDays(5);
        $valid_from_ts->hour = 9;
        $valid_from_ts->minute = 0;
        $valid_from_ts->second = 0;

        $valid_until_ts = new Carbon();   
        $valid_until_ts->addDays(20);
        $valid_until_ts->hour = 9;
        $valid_until_ts->minute = 0;
        $valid_until_ts->second = 0;

        DB::table('tickets')->insert([
          'event_id' => '3',
          'quantity' => '50',
          'price_without_VAT' => '0',
          'VAT' => '0',
          'name' => 'Early birds',
          'description' => '...',
          'valid_from_ts' =>  $valid_from_ts->toDateTimeString(),
          'valid_until_ts' => $valid_until_ts->toDateTimeString()
        ]);

        DB::table('tickets')->insert([
          'event_id' => '3',
          'quantity' => '50',
          'price_without_VAT' => '10',
          'VAT' => '20',
          'name' => 'Conference Ticket',
          'description' => '...',
          'valid_from_ts' => $valid_from_ts->toDateTimeString(),
          'valid_until_ts' => $valid_until_ts->toDateTimeString()
        ]);

        DB::table('tickets')->insert([
          'event_id' => '4',
          'quantity' => '50',
          'price_without_VAT' => '100',
          'VAT' => '20',
          'name' => 'Attendee',
          'description' => '...',
          'valid_from_ts' => '2016-02-23 09:00:00',
          'valid_until_ts' => '2016-04-06 18:00:00'
        ]);

        DB::table('tickets')->insert([
          'event_id' => '4',
          'quantity' => '50',
          'price_without_VAT' => '50',
          'VAT' => '20',
          'name' => 'Plus one',
          'description' => '...',
          'valid_from_ts' => '2016-02-23 09:00:00',
          'valid_until_ts' => '2016-04-06 18:00:00'
        ]);

        DB::table('tickets')->insert([
          'event_id' => '4',
          'quantity' => '50',
          'price_without_VAT' => '50',
          'VAT' => '20',
          'name' => 'Student',
          'description' => '...',
          'valid_from_ts' => '2016-02-23 09:00:00',
          'valid_until_ts' => '2016-04-06 18:00:00'
        ]);

    }
}
