<?php

use Illuminate\Database\Seeder;

use App\User as User;

class KrikUsersSeeder extends Seeder
{
	public function run()
	{
		// Kreiranje Krik računa
		$josip = User::create([
			'name' => 'Josip',
			'email' => 'josip@krikstudio.com',
			'password' => bcrypt('josip@krik'),
		]);
		$sanja = User::create([
			'name' => 'Sanja',
			'email' => 'sanja@krikstudio.com',
			'password' => bcrypt('sanja@krik'),
		]);
		$miljena = User::create([
			'name' => 'Miljena',
			'email' => 'miljena@krikstudio.com',
			'password' => bcrypt('miljena@krik'),
        ]);
        $tomi = User::create([
			'name' => 'Tomi',
			'email' => 'tomi@krikstudio.com',
			'password' => bcrypt('tomi@krik'),
        ]);
		$matko = User::create([
			'name' => 'Matko',
			'email' => 'matko@krikstudio.com',
			'password' => bcrypt('matko@krik'),
		]);
        $milan = User::create([
			'name' => 'Milan',
			'email' => 'milan@krikstudio.com',
			'password' => bcrypt('milan@krik'),
		]);

		// Dodavanje administratorskih prava Krik računima
		$josip->assignRole('admin');
		$sanja->assignRole('admin');
        $miljena->assignRole('admin');
        $tomi->assignRole('admin');
		$matko->assignRole('admin');
		$milan->assignRole('admin');
	}
}
