$(function() {
	if($('#krik-options-categories').length > 0) {
		var token = $('input[name="_token"]').val();

		$('.admin-lead-types').editable({
			type: 'text',
			emptytext: 'Cannot be empty!',
			url: baseUrl + '/ajax/admin-lead-types',
			title: 'Edit Lead Types',
			ajaxOptions: {
				headers: {
					'X-CSRF-TOKEN': token,
				}
			}
		});
		
		$('.admin-lead-type-descriptions').editable({
			type: 'text',
			emptytext: 'Cannot be empty!',
			url: baseUrl + '/ajax/admin-lead-type-descriptions',
			title: 'Edit Lead Type Descriptions',
			ajaxOptions: {
				headers: {
					'X-CSRF-TOKEN': token,
				}
			}
		});
		
		var item, id, type;
		
		$(document).on('click', '.editable-cancel', function() {
			item = $(this).closest('.krik-admin-option');

			id = $(this).closest('.krik-admin-option')
				.find('.krik-admin-item')
				.data('pk');

			type = $(this).closest('.krik-admin-option')
				.find('.krik-admin-item')
				.data('delete');

			$('.krik-category-delete-confirmation').modal('toggle');
		});
		
		$(document).on('click', '#krik-change-submit', function() {
			$.ajaxSetup({
				headers: {
					'X-CSRF-TOKEN': token,
				}
			});

			$.ajax({
				url: baseUrl + '/ajax/admin-categories-delete',
				type: 'POST',
				data: {
					id: id,
					type: type
				},
				dataType: 'json',
				success: function(data) {
					$(item).remove();
				}
			});

			$('.krik-category-delete-confirmation').modal('toggle');
		});
    }
    
    if($('#krik-options-payments').length > 0) {
        $('.textarea').summernote({
            styleTags: ['p', 'h3', 'h4'],
            toolbar: [
                ['style', ['style']],
                ['font-decoration', ['bold', 'italic', 'underline']],
                ['para', ['ul', 'ol', 'paragraph']],
                ['insert', ['hr', 'link']],
                ['code', ['codeview']]
            ],
            insertTableMaxSize: {
                col: 10,
                row: 10
            },
        });
    }

    // Delete user
    if($('.krik-delete-user').length > 0) {
        $(document).on('click', '.krik-user-delete', function () {
            $('.krik-delete-user input[name=id]').val($(this).data('user-id'));
        });
    }
});
		