$(function() {

  // Back gumb

  $('#krik-registration-back').on('click', function(event) {
    event.preventDefault();
    history.go(-1);
  });

  // General information

  if($('#krik-registration-general-information').length > 0) {
    $('#ticket_type_id').change(function() {
      var price = $("#ticket_type_id option:selected").data('price');
      var currency = $('.krik-currency').text();
      $('.krik-ticket-value').text(price);
      $('.krik-currency').text(currency);

        var accompanyPersons = $("#ticket_type_id option:selected").data('accompany-persons');
        if (accompanyPersons == 1) {
            $('.ticket-accompany-persons').addClass('ticket-accompany-persons--show');
            $('input[name="accompany_persons_validation"]').prop('checked', true);
            $('.krik-company-panel').addClass('krik-company-panel--hide');
        } else {
            $('.ticket-accompany-persons').removeClass('ticket-accompany-persons--show');
            $('input[name="accompany_persons_validation"]').prop('checked', false);
            $('.krik-company-panel').removeClass('krik-company-panel--hide');
        }

        var promoCodes = $("#ticket_type_id option:selected").data('promo-codes');
        if (promoCodes == 1) {
            $('.ticket-promo-codes').addClass('ticket-promo-codes--show');
            $('input[name="promo_codes_validation"]').prop('checked', true);
            $('.promo-codes').addClass('promo-codes--show');
        } else {
            $('.ticket-promo-codes').removeClass('ticket-promo-codes--show');
            $('input[name="promo_codes_validation"]').prop('checked', false);
            $('.promo-codes').removeClass('promo-codes--show');
        }
   });
  }


  // Accommodation / Transfer

  if($('#krik-registration-accommodation-transfer').length > 0) {

    $(".switch").bootstrapSwitch();

    var today = new Date();
    today = today.getDate() + "/" + (today.getMonth() + 1) + "/" + today.getFullYear();

    $('input[name="accomodation_room_id"]').on('change', function() {
      var date_from = $(this).data('date-from');
      var date_until = $(this).data('date-until');

      date_from = new Date(Date.parse(date_from.replace('-','/','g')));
      date_until = new Date(Date.parse(date_until.replace('-','/','g')));

      var dp_arrival_departure_date_limit = {
        "timePicker": false,
        "timePicker24Hour": false,
        "autoApply": true,
        "locale": {
          format: 'DD/MM/YYYY'
        }
      }

      if(select_past_time != 1) {
        dp_arrival_departure_date_limit.minDate = date_from,
        dp_arrival_departure_date_limit.maxDate = date_until
      }

      $('.krik-arrival-departure-date').daterangepicker(dp_arrival_departure_date_limit);
    });

    var dp_arrival_departure_date = {
      "timePicker": false,
      "timePicker24Hour": false,
      "autoApply": true,
      "locale": {
        format: 'DD/MM/YYYY'
      }
    }

    if(select_past_time != 1) {
      dp_arrival_departure_date.minDate = today;
    }

    $('.krik-arrival-departure-date').daterangepicker(dp_arrival_departure_date);

    var dp_transfer_date = {
      "singleDatePicker": true,
      "timePicker": true,
      "timePicker24Hour": true,
      "autoApply": true,
      "locale": {
        format: 'DD/MM/YYYY HH:mm'
      }
    }

    if(select_past_time != 1) {
      dp_transfer_date.minDate = today;
    }

    $('.krik-transfer-date').daterangepicker(dp_transfer_date);

    // Otvaraj polja za unos ukoliko se iskaže želja za istima
    // Prilikom zatvaranja izbriši vrijednosti polja

    $(".krik-switch-accomodation").on('switchChange.bootstrapSwitch', function() {
      var accomodationCollapse = $(this).parent().parent().next();
      if((accomodationCollapse.is(':visible'))) {
        accomodationCollapse.slideUp();
        setTimeout(function() {
          $('.krik-accomodation input[name="accomodation_room_id"]').attr("checked", false);
          $('.krik-accomodation input[name="accomodation_roomy_name"]').val("");
          $('.krik-accomodation textarea[name="accomodation_note"]').val("");
          $('.krik-accomodation #accomodation_roomy_name').attr("disabled", true);
          $('.krik-accomodation #accomodation_arrival_departure_date').attr("disabled", true);
          $('.krik-accomodation #accomodation_note').attr("disabled", true);
          $('.accommodation-error').css('display', 'none');
        }, 500);
      } else {
        accomodationCollapse.slideDown();
      }
    });
    $(".krik-switch-transfer").on('switchChange.bootstrapSwitch', function() {
      var transferCollapse = $(this).parent().parent().next();
      if((transferCollapse.is(':visible'))) {
        transferCollapse.slideUp();
        setTimeout(function() {
          $('.krik-transfer input[name="transfer_type_0"]').attr("checked", false);
          $('.krik-transfer input[name="transfer_type_1"]').attr("checked", false);
          $('.krik-transfer input[name="flight_number_0"]').val("");
          $('.krik-transfer input[name="flight_number_1"]').val("");
          $('.details_0').css('display', 'none');
          $('#flight_number_0').val("");
          $('.details_1').css('display', 'none');
          $('#flight_number_1').val("");
          $('.transfer-error').css('display', 'none');
        }, 500);
      } else {
        transferCollapse.slideDown();
      }
    });

    // Otvaraj polja za transfere ukoliko se iskaže želja za istima

    $('#transfer_type_0').on('change', function() {
      var details_0 = $(this).parent().parent().parent().parent().next();
      if(this.checked) {
        details_0.slideDown();
        setTimeout(function() {
          $('.transfer-error').css('display', 'none');
        }, 500);
      } else {
        details_0.slideUp();
        $('#flight_number_0').val("");
      }
    });

    $('#transfer_type_1').on('change', function() {
      var details_1 = $(this).parent().parent().parent().parent().next();
      if(this.checked) {
        details_1.slideDown();
        setTimeout(function() {
          $('.transfer-error').css('display', 'none');
        }, 500);
      } else {
        details_1.slideUp();
        $('#flight_number_1').val("");
      }
    });

    // Pokazuj rommy polje ukoliko je double room i makni validacijsku pogrešku

    $('.krik-accomodation input[name="accomodation_room_id"]').on('change', function() {
      var type = $(this).data('type');

      $('.accommodation-error').css('display', 'none');

      $('.krik-accomodation input[name="accomodation_arrival_departure_date"]').prop('disabled', false);
      $('.krik-accomodation textarea[name="accomodation_note"]').prop('disabled', false);

      if(type == "double-use") {
        $('.krik-accomodation input[name="accomodation_roomy_name"]').prop('disabled', false);
      } else {
        $('.krik-accomodation input[name="accomodation_roomy_name"]').prop('disabled', true);
      }
    });

  }


  // Payment

  if($('#krik-registration-payment').length > 0) {

    $('select[name="ticket_payment_country"]').select2();
    $('select[name="accomodation_payment_country"]').select2();
    $('select[name="transfer_payment_country"]').select2();

    $('select[name="ticket_payment_country_person"]').select2();

    $("input[name='accomodation_same_as_ticket']").change(function() {
      $('.krik-accomodation').slideToggle();
    });

    $("input[name='transfer_same_as_ticket']").change(function() {
      $('.krik-transfer').slideToggle();
    });

    var $krik_payment = null;
    $('.payment-choose-person').each(function() {
      if($(this).is(':checked')) {
        $krik_payment = $(this).closest('.krik-payment');
        $krik_payment.find('.krik-payment-company .form-control').attr('disabled', 'disabled');
      }
    });
    $('.payment-choose-company').each(function() {
      if($(this).is(':checked')) {
        $krik_payment = $(this).closest('.krik-payment');
        $krik_payment.find('.krik-payment-person .form-control').attr('disabled', 'disabled');
      }
    });

    if($('#accomodation-same-as-ticket').is(':checked')) {
      $('#accomodation-same-as-ticket').closest('.krik-payment').find('.form-control').val('');
      $('#accomodation-same-as-ticket').closest('.krik-payment').find('.payment-choose-person').prop('checked', false);
      $('#accomodation-same-as-ticket').closest('.krik-payment').find('.payment-choose-company').prop('checked', false);
      $('#accomodation-same-as-ticket').closest('.krik-payment').find('.krik-payment-person').css('display', 'none');
      $('#accomodation-same-as-ticket').closest('.krik-payment').find('.krik-payment-company').css('display', 'none');
    }

    if($('#transfer-same-as-ticket').is(':checked')) {
      $('#transfer-same-as-ticket').closest('.krik-payment').find('.form-control').val('');
      $('#transfer-same-as-ticket').closest('.krik-payment').find('.payment-choose-person').prop('checked', false);
      $('#transfer-same-as-ticket').closest('.krik-payment').find('.payment-choose-company').prop('checked', false);
      $('#transfer-same-as-ticket').closest('.krik-payment').find('.krik-payment-person').css('display', 'none');
      $('#transfer-same-as-ticket').closest('.krik-payment').find('.krik-payment-company').css('display', 'none');
    }

    $('.payment-choose-person').on('change', function() {
      var $krik_payment = $(this).closest('.krik-payment');
      $krik_payment.find('.krik-payment-person .form-control').prop('disabled', false);

      $krik_payment.find('.krik-payment-company').slideUp('400', function() {
        $krik_payment.find('.krik-payment-person').slideDown();

        $krik_payment.find('.form-group').removeClass('has-error').removeClass('has-success');
        $krik_payment.find('.error-help-block').remove();

        $krik_payment.find('.krik-payment-company .form-control').attr('disabled', 'disabled');
      });
    });

    $('.payment-choose-company').on('change', function() {
      var $krik_payment = $(this).closest('.krik-payment');
      $krik_payment.find('.krik-payment-company .form-control').prop('disabled', false);

      $krik_payment.find('.krik-payment-person').slideUp('400', function() {
        $krik_payment.find('.krik-payment-company').slideDown();

        $krik_payment.find('.form-group').removeClass('has-error').removeClass('has-success');
        $krik_payment.find('.error-help-block').remove();

        $krik_payment.find('.krik-payment-person .form-control').attr('disabled', 'disabled');
      });
    });

  }


  // Validation

  $('#ticket_type_id').on('select2:select', function (evt) {
    $(this).parent().parent().removeClass('has-error').addClass('has-success');
  });

	$('#company_country').on('select2:select', function (evt) {
    $(this).parent().removeClass('has-error').addClass('has-success');
  });

  $('#ticket_payment_country, #accomodation_payment_country, #transfer_payment_country').on('select2:select', function (evt) {
    $(this).parent().removeClass('has-error').addClass('has-success');
  });

  $('#krik-registration-accommodation-transfer-step').submit(function(event) {
    if($('input[name="accomodation_reservation"]').is(':checked')) {
      if(!$('.krik-accomodation-info input[name="accomodation_room_id"]').is(':checked')) {
        event.preventDefault();
        $('.accommodation-error').css('display', 'inline-block');
      }
    }

    if($('input[name="transfer_reservation"]').is(':checked')) {
      if(!$('.krik-transfer-options input[type="checkbox"]').is(':checked')) {
        event.preventDefault();
        $('.transfer-error').css('display', 'inline-block');
      }
    }
  });

});
