{{-- HEADER --}}
<header id="header" class="krik-header-sidebar">
    <nav class="navbar navbar-default navbar-fixed-top krik-navbar">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle krik-navbar-toggle collapsed" data-toggle="collapse" data-target="#menu">
              <i class="fa fa-bars" aria-hidden="true"></i>
            </button>

            <div class="navbar-toggle navbar-minimize-mobile left">
              <i class="fa fa-list" aria-hidden="true"></i>
            </div>

            <a class="krik-logo" href="{{ getenv('APP_URL') }}">
                <div class="krikem" style="background-image: url('{{ getenv('APP_URL') }}/assets/images/logo/logo.svg')"></div>
            </a>
        </div>

        <div class="collapse navbar-collapse krik-collapse" id="menu">
            <ul class="nav navbar-nav krik-nav-left">
                <li><a href="{{ getenv('APP_URL') . '/events' }}">Events</a></li>
                @role('admin')
                    <li><a href="{{ getenv('APP_URL') . '/leads' }}">Leads</a></li>
                    <li><a href="{{ getenv('APP_URL') . '/admin' }}">Admin</a></li>
                @endrole
                <li class="visible-xs"><a href="{{ getenv('APP_URL') . '/account-settings' }}">Account Settings</a></li>
                <li class="visible-xs"><a href="{{ getenv('APP_URL') . '/logout' }}">Logout</a></li>
            </ul>

            <ul class="nav navbar-nav navbar-right krik-nav-right hidden-xs">
                <li class="dropdown navbar-profile">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                        <span class="meta">
                            <span class="avatar"><img src="{{ getenv('APP_URL') . '/assets/images/avatars/smile.svg' }}" class="img-circle"></span>
                            <span class="krik-name hidden-sm">@if(Auth::check()) {{ Auth::user()->name }} @endif</span>
                            <span class="caret hidden-sm"></span>
                        </span>
                    </a>
                    <ul class="dropdown-menu animated fadeIn krik-dropdown-menu">
                        <li><a href="{{ getenv('APP_URL') . '/account-settings' }}">Account Settings</a></li>
                        <li><a href="{{ getenv('APP_URL') . '/logout' }}">Logout</a></li>
                    </ul>
                </li>

                {{-- <li class="navbar-setting pull-right">
                    <a href="{{ getenv('APP_URL') . '/settings' }}"><i class="fa fa-cog krik-options"></i></a>
                </li> --}}
            </ul>
        </div>
    </nav>
</header>
