{{-- Template dimenzije 720px --}}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>{{ $title }}</title>
</head>

<body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0" style="background-color: #FAFAFA; margin: 0; padding: 0; width: 100%;">
	<center>
		<table border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="backgroundTable" style="width: 100%; height: 100%; margin: 0; padding: 0;">
			<tr>
				<td align="center" valign="top">
					<table border="0" cellpadding="0" cellspacing="0" width="720" id="templateContainer" style="border-collapse: collapse; background-color: #fff;">
            @if(strlen($banner) > 0 || $title != NULL)
  						<tr>
  							@if(strlen($banner) > 0)
  								<td class="headerContent" width="720" colspan="2">
  									<?php
  										$banner = str_replace(' ','%20',$banner);
  										$size = getimagesize($banner);
  									?>
  									<img src="{{ $banner }}" id="headerBanner" @if($size[0] > 720) style="width: 720px;" width="720" @endif />
  								</td>
  							@else
  								<td class="headerContent" width="720" colspan="2">
  									<table width="720" border="0" cellpadding="0" cellspacing="0" height="150" bgcolor="{{ $bgColor }}" style="background-color: {{ $bgColor }}; border-collapse: collapse;">
  										<tr>
  											@if($logo != '' && !is_null($logo))
  												<td class="headerContent" style="vertical-align: middle; height: 80px;  background-color: {{ $bgColor }}; padding: 20px 15px; text-align: center;">
  													<center>
  														<?php
  															$logo = str_replace(' ','%20', $logo);
  															$size = getimagesize($logo);
  														?>
  														<img src="{{ $logo }}" id="headerLogo" @if($size[0]> 120) width="120" @endif/>
  													</center>
  												</td>
  											@endif
  											<td style="vertical-align: middle; height: 80px; @if($logo != '' && !is_null($logo)) width: 600px; padding: 20px 15px 20px 0; @else width: 720px; padding: 20px; @endif background-color: {{ $bgColor }};">
  												<span style="font-family: Arial; color: {{ $titleColor }}; font-size: 28px">{{ $title }}</span>
  											</td>
  										</tr>
  									</table>
  								</td>
  							@endif
  						</tr>
            @endif

						<tr>
							<td width="500" valign="top" style="vertical-align: top;">
								<table border="0" cellpadding="0" cellspacing="0" width="500" id="templateContainer" style="border-collapse: collapse;">
									<tr>
										<td align="center" valign="top">
											<table border="0" cellpadding="0" cellspacing="0" width="500" id="templateBody">
												<tr style="width: 500px;">
													<td valign="top" class="bodyContent" width="500" style="font-family: Arial; line-height: 150%; padding: 20px; vertical-align: top; width: 500px;">
														{!! $body_content !!}
													</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
							<td width="220" style="padding: 20px 0; vertical-align: top; background-color: #eee;" height="100%">
								<table width="220" cellspacing="0" cellpadding="0" height="100%">
									@if($register || $confirm)
										<tr>
											<td style="vertical-align: middle; padding-bottom: 20px;" colspan="2" width="220">
												<center>
													@if($register)
														<div>
			                                                <!--[if mso]>
																<v:rect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" href="@if(isset($preview)) # @else {{ $registration_link }} @endif" style="height:40px;v-text-anchor:middle;width:180px;" stroke="f" fillcolor="{{ $bgColor }}">
																	<w:anchorlock/>
																	<center>
															<![endif]-->
			                                                	<a href="@if(isset($preview)) # @else {{ $registration_link }} @endif" style="background-color:{{ $bgColor }}; color:{{ $titleColor }}; display: inline-block; font-family: Arial; font-size: 16px; line-height: 40px; text-align: center; text-decoration: none !important; text-decoration: none; width: 180px; -webkit-text-size-adjust: none;">
														@if($lang == 'hr')
															Registracija
														@else
															Register
														@endif
													</a>
			                                                <!--[if mso]>
																	</center>
																</v:rect>
															<![endif]-->
			                                            </div>
													@elseif($confirm)
														<div>
			                                                <!--[if mso]>
																<v:rect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" href="@if(isset($preview)) # @else {{ $confirmation_link }} @endif" style="height:40px;v-text-anchor:middle;width:180px;" stroke="f" fillcolor="{{ $bgColor }}">
																	<w:anchorlock/>
																	<center>
															<![endif]-->
			                                                	<a href="@if(isset($preview)) # @else {{ $confirmation_link }} @endif" style="background-color:{{ $bgColor }}; color:{{ $titleColor }}; display: inline-block; font-family: Arial; font-size: 16px; line-height: 40px; text-align: center; text-decoration: none !important; text-decoration: none; width: 180px; -webkit-text-size-adjust: none;">
														@if($lang == 'hr')
															Potvrđujem dolazak
														@else
															Confirm
														@endif
													</a>
			                                                <!--[if mso]>
																	</center>
																</v:rect>
															<![endif]-->
			                                            </div>
													@endif
												</center>
											</td>
										</tr>
									@endif
									<tr>
										<td style="vertical-align: top; text-align: left; padding: 10px 20px 0; line-height: 150%;" width="40" align="left">
											<img src="{{ $calendar_icon }}" />
										</td>
										<td width="180" style="padding-right: 20px; font-family: Arial; font-size: 12px; line-height: 150%;">
											{{ $start }}
										</td>
									</tr>
									<tr>
										<td width="40" style="padding: 0 20px 20px;"></td>
										<td style="padding-right: 20px; font-family: Arial; font-size: 12px; line-height: 150%;" width="180">
											{{ $end }}
										</td>
									</tr>
									@if($show_location)
										<tr>
											<td style="vertical-align: top; text-align: left; padding: 10px 20px 0; line-height: 150%;" width="40" align="left">
												<img src="{{ $location_icon }}">
											</td>
											<td width="180" style="padding-right: 20px; font-family: Arial; font-size: 12px; line-height: 150%;">
												{{ $v_name }}
											</td>
										</tr>
										<tr>
											<td width="40" style="padding: 0 20px;"></td>
											<td style="padding-right: 20px; font-family: Arial; font-size: 12px; line-height: 150%;" width="180">
												{{ $address }}<br> {{ $city }}<br> {{ $postal }}<br> {{ $country }}<br>
											</td>
										</tr>
									@endif
								</table>
							</td>
						</tr>

						@if(strlen($copyright) > 0 || strlen($unsub) > 0)
							<tr>
								<td align="center" valign="top" colspan="2">
									<table border="0" cellpadding="0" cellspacing="0" width="720" id="templateFooter" style="background-color: #8e8e8e;">
										<tr>
											<td valign="top" class="footerContent" width="680" style="width: 680px; padding: 20px;">
												<table border="0" cellpadding="0" cellspacing="0" width="680">
													@if(strlen($copyright) > 0)
														<tr>
															<td valign="middle" @if(strlen($copyright)> 0 && strlen($unsub) > 0) style="padding-bottom:20px;" @endif>
																<p style="font-family: Arial; line-height: 150%; font-size: 10px; margin: 0; color: #fff; ">
																	{{ $copyright }}
																</p>
															</td>
														</tr>
													@endif
													@if(strlen($unsub) > 0)
														<tr>
															<td valign="middle">
																<p style="font-family: Arial; line-height: 150%; color: #000; font-size: 10px;  margin: 0; color: {{ $titleColor }};">
																	<a href="@if(isset($preview)) # @else {{ $url }}/unsubscribe/{{ $mailing_activity_code }}/{{ $lead_code_encrypted }} @endif" style="color: #000; font-family: Arial; line-height: 150%; font-size: 10px; color: #fff; text-decoration: none;">
																		{{ $unsub }}
																	</a>
																</p>
															</td>
														</tr>
													@endif
												</table>
											</td>
										</tr>
									</table>
								</td>
							</tr>
						@endif

						@if(isset($tracking_img_url))
							<tr style="background-color: #FAFAFA;">
								<td>
									<img src="{{ $tracking_img_url }}" alt="">
								</td>
							</tr>
						@endif
					</table>
				</td>
			</tr>
		</table>
	</center>
</body>

</html>
