@extends('index-registration')

@section('content')
<div id="krik-registration-email">
  <div class="krik-registration-subheader">
    <div class="container-fluid krik-registration">
      <div class="row">
        <div class="col-md-12">
          @if($event->lang == 'hr')
           <h2 class="krik-registration-subheader-title">Postojeća registracija</h2>
          @else
           <h2 class="krik-registration-subheader-title">Already registered</h2>
          @endif
        </div>
      </div>
    </div>
  </div>

  <div class="container-fluid krik-registration">
    <div class="row">
      <div class="col-md-8 col-md-offset-2">
        <div class="krik-registration-email">
          @if($registration_type == 'normal')
              @if($event->lang == 'hr')
                <p class="krik-registration-email-title">Već ste se registrirali na ovaj događaj.</p>
                <p class="krik-registration-email-note">Upravo smo Vam ponovno poslali e-mail potvrde za slučaj da je zametnut ili izgubljen.</p>
              @else
                <p class="krik-registration-email-title">You have already registered to this event.</p>
                 <p class="krik-registration-email-note">In case You have forgotten, we have sent You confirmation e-mail again.</p>
              @endif
          @else            
              @if($event->lang == 'hr')
               <p class="krik-registration-email-title">Osoba je već registrirana na ovaj događaj.</p>
              @else
                <p class="krik-registration-email-title">Lead has already been registered to this event.</p>
              @endif
          @endif
        </div>
    </div>
  </div>
</div>
@endsection