@extends('index-unsub')

@section('content')
<section>

  <div class="unsubscribe-page">

    @if ($unsubsribed == 'false')

    {!! Form::open() !!}

      <h1>Do you really want to unsubscribe from our mailing list?</h1>
      <h2>This action cannot be undone.</h2>

      <button type="submit" name="button">Yes, unsubscribe me</button>

    {!! Form::close() !!}

    @elseif ($unsubsribed == 'true')

      <h1>You have been successfully unsubscribed from our mailing list.</h1>
      <h2>We are sorry to see you go.</h2>

    @elseif ($unsubsribed == 'already')

      <h1>You have already been successfully unsubscribed from our mailing list.</h1>

    @else

      <h1>Unsubscribe verification has failed, please try again.</h1>

    @endif

  </div>

</section>
@endsection
