<?php $__env->startSection('content'); ?>
    <div class="container-fluid" id="krik-general-information">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                    <div class="col-md-8">
                        <?php if(isset ($lead_info)): ?>
                            <h3>Edit lead</h3>
                        <?php else: ?>
                            <h3>Add new lead</h3>
                        <?php endif; ?>
                    </div>
                    <div class="col-md-4">
                        <a href="<?php echo e(getenv('APP_URL') . '/leads'); ?>" class="btn btn-default btn-block krik-top-20 krik-bottom-20">Back to all leads</a>
                    </div>
                </div>
                    <?php if(isset($existing_lead_email_at_update)): ?>
                            <div class="alert alert-danger" role="alert">
                                <span class="alert-icon">
                                    <i class="fa fa-warning"></i>
                                </span>
                                <span>
                                    <b>Duplicate entry un update:</b>
                                    Lead with <b><?php echo e($existing_lead_email_at_update); ?></b> e-mail address already exists!
                                </span>
                            </div>

                    <?php endif; ?>
                        <?php if(isset($existing_lead_email_at_insert)): ?>
                            <div class="alert alert-danger" role="alert">
                                <span class="alert-icon">
                                    <i class="fa fa-warning"></i>
                                </span>
                                <span>
                                    <b>Duplicate entry on insert:</b>
                                    Lead with <b><?php echo e($existing_lead_email_at_insert); ?></b> e-mail address already exists!
                                </span>
                            </div>

                        <?php endif; ?>

                    <?php if(isset($lead_saved) && $lead_saved == "Save successful!"): ?>
                            <div class="alert alert-lilac" role="alert">
                                <span class="alert-icon">
                                    <i class="fa fa-check"></i>
                                </span>
                                <?php echo e($lead_saved); ?>

                            </div>
                    <?php endif; ?>

                <div class="panel panel-tab rounded shadow">
                    <div class="panel-body">
                        <div class="row">
                            <div class="panel-body">
								<?php 
									if($lead_code){
										$url = getenv('APP_URL') . '/leads/create/'. $lead_code;
									} else {
										$url = getenv('APP_URL') . '/leads/create';
									}
								?>
                                <?php echo e(Form::open(array('url' => $url, 'class' => 'tab-content form-horizontal form-bordered krik-general-information-form'))); ?>

                                <?php /*<?php echo e(Form::open(array('action' => 'SingleLeadController@AddNewLead', 'class' => 'tab-content form-horizontal form-bordered krik-general-information-form'))); ?>*/ ?>

                                <?php /*name*/ ?>

                                <?php echo e(Form::hidden('lead_code', $lead_code)); ?>


                                <div class="row krik-name-panel">
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3">
                                                <h4>1. Name</h4>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('gender', 'Gender', array('class' => 'control-label'))); ?>

                                                    <?php if(isset ($lead_info)): ?>
                                                        <?php if($lead_info->gender == 'Mr.'): ?>
                                                            <?php echo e(Form::select('gender', array('Mr.' => 'Mr.', 'Ms.' => 'Ms.'), 'Mr.', ['placeholder' => 'Select gender', 'class' => 'form-control'])); ?>

                                                        <?php elseif($lead_info->gender == 'Ms.'): ?>
                                                            <?php echo e(Form::select('gender', array('Mr.' => 'Mr.', 'Ms.' => 'Ms.'), 'Ms.', ['placeholder' => 'Select gender', 'class' => 'form-control'])); ?>

                                                        <?php else: ?>
                                                            <?php echo e(Form::select('gender', array('Mr.' => 'Mr.', 'Ms.' => 'Ms.'), null, ['placeholder' => 'Select gender', 'class' => 'form-control'])); ?>

                                                        <?php endif; ?>
                                                    <?php else: ?>
                                                        <?php echo e(Form::select('gender', array('Mr.' => 'Mr.', 'Ms.' => 'Ms.'), null, ['placeholder' => 'Select gender', 'class' => 'form-control'])); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('title', 'Title', array('class' => 'control-label'))); ?>

                                                    <?php if(isset ($lead_info)): ?>
                                                        <?php echo e(Form::text('title', $lead_info->title, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('title', null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>

                                                <div class="form-group">
                                                    <?php echo e(Form::label('first_name', 'First Name', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('first_name',$lead_info->first_name, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('first_name',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>


                                                <?php /*<div class="form-group">*/ ?>
                                                    <?php /*<?php echo e(Form::label('last_name', 'Last Name', array('class' => 'control-label'))); ?>*/ ?>
                                                    <?php /*<?php echo e(Form::text('last_name', null, array('class' => 'form-control'))); ?>*/ ?>
                                                <?php /*</div>*/ ?>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('last_name', 'Last Name', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('last_name',$lead_info->last_name, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('last_name',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                <?php /*contact*/ ?>
                                <div class="row krik-contact-panel">
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3">
                                                <h4>2. Contact Info</h4>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('email', 'E-mail', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('email',$lead_info->email, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('email',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('mobile', 'Mobile', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('mobile',$lead_info->mobile, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('mobile',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('phone', 'Phone', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('phone',$lead_info->phone, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('phone',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('contact-method', 'Contact lead by', array('class' => 'control-label'))); ?>

                                                    <div class="ckbox ckbox-lilac ">
                                                      <?php if(isset($lead_info)): ?>
                                                        <?php if(strpos($lead_info->opt_in_method, 'email') !== false): ?>
                                <?php echo e(Form::checkbox('opt-in-method[]', 'email', true, ['id' => 'opt-in-method-1'])); ?>

                                                         <?php else: ?>
                                                           <?php echo e(Form::checkbox('opt-in-method[]', 'email', false, ['id' => 'opt-in-method-1'])); ?>

                                                         <?php endif; ?>
                                                         <?php echo e(Form::label('opt-in-method-1', 'E-mail')); ?>

                                                      <?php else: ?>
                                                          <?php echo e(Form::checkbox('opt-in-method[]', 'email', true, ['id' => 'opt-in-method-1'])); ?>

                                                          <?php echo e(Form::label('opt-in-method-1', 'E-mail')); ?>

                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="ckbox ckbox-lilac ">
                                                         <?php if(isset($lead_info)): ?>
                                                        <?php if(strpos($lead_info->opt_in_method, 'phone') !== false): ?>
                                <?php echo e(Form::checkbox('opt-in-method[]', 'phone', true, ['id' => 'opt-in-method-2'])); ?>

                                                         <?php else: ?>
                                                           <?php echo e(Form::checkbox('opt-in-method[]', 'phone', false, ['id' => 'opt-in-method-2'])); ?>

                                                         <?php endif; ?>
                                                         <?php echo e(Form::label('opt-in-method-2', 'Phone')); ?>

                                                      <?php else: ?>
                                                          <?php echo e(Form::checkbox('opt-in-method[]', 'phone', false, ['id' => 'opt-in-method-2'])); ?>

                                                          <?php echo e(Form::label('opt-in-method-2', 'Phone')); ?>

                                                        <?php endif; ?>
                                                    </div>


                                                    <?php /*<div class="ckbox ckbox-lilac col-md-8 col-sm-8">*/ ?>
                                                        <?php /*<?php echo e(Form::checkbox('transfer_type[]', $transfer->id, false, ['id' => 'transfer_type-' . $key])); ?>*/ ?>
                                                        <?php /*<?php echo e(Form::label('transfer_type-' . $key, $transfer->description, null)); ?>*/ ?>
                                                    <?php /*</div>*/ ?>
                                                    <?php /*<div class="rdio rdio-theme circle col-md-4 col-sm-4">*/ ?>
                                                        <?php /*<?php echo e(Form::radio('opt-in-method', 'Didn\'t opt in', false, ['id' => 'opt-in-method-3'])); ?>*/ ?>
                                                        <?php /*<?php echo e(Form::label('opt-in-method-3', 'Didn\'t opt in')); ?>*/ ?>
                                                    <?php /*</div>                                                    */ ?>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <?php /*company*/ ?>
                                <div class="row krik-company-panel">
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3">
                                                <h4>3. Company Info</h4>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('phone', 'Company Name', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('company_name',$lead_info->company_name, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('company_name',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('job_function', 'Job Position', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('job_function',$lead_info->job_function, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('job_function',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('company_address', 'Address', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('company_address',$lead_info->company_address, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('company_address',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('company_city', 'City', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('company_city',$lead_info->company_city, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('company_city',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('company_post_code', 'Postal Code', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('company_post_code',$lead_info->company_post_code, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('company_post_code',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('company_country', 'Country', array('class' => 'control-label'))); ?>

                                                    <select name="company_country" id="company_country" class="form-control">
                                                        <?php /* <option value="" disabled selected>Select country</option> */ ?>
                                                        <option></option>
                                                        <?php foreach($countries as $key => $country): ?>
                                                            <option value="<?php echo e($country->id); ?>"
                                                                    <?php if(isset($lead_info)): ?>
                                                                        <?php if($country->id == $lead_info->company_country): ?>
                                                                          selected
                                                                        <?php endif; ?>
                                                                    <?php endif; ?>
                                                            ><?php echo e($country->country_name); ?></option>
                                                        <?php endforeach; ?>
                                                    </select>
                                                </div>
                                                
                                                <?php /* <?php if(count($lead_types) > 0): ?> */ ?>
                                                    <div class="form-group">
                                                        <?php echo e(Form::label('lead_type', 'Type', array('class' => 'control-label'))); ?>

                                                        <select name="lead_type" id="lead_type" class="form-control">
                                                            <?php /* <option value="" disabled selected>Select or enter new type</option> */ ?>
                                                            <option></option>
                                                            <?php foreach($lead_types as $key => $type): ?>
                                                                <option value="<?php echo e($type->id); ?>"
                                                                    <?php if(isset($lead_info)): ?>
                                                                        <?php if($type->id == $lead_info->lead_type_id): ?>
                                                                          selected
                                                                        <?php endif; ?>
                                                                    <?php endif; ?>
                                                                ><?php echo e($type->name); ?></option>
                                                            <?php endforeach; ?>
                                                        </select>
                                                    </div>
                                                <?php /* <?php endif; ?> */ ?>
                                                
                                                <?php /* <?php if(count($type_descriptions) > 0): ?> */ ?>
                                                    <div class="form-group">
                                                        <?php echo e(Form::label('lead_type_descriptions[]', 'Type Descriptions', array('class' => 'control-label'))); ?>

                                                        <select name="lead_type_descriptions[]" id="lead_type_descriptions" class="form-control" multiple="multiple">
                                                            <?php foreach($type_descriptions as $key => $type_description): ?>
                                                                <option value="<?php echo e($type_description->id); ?>"
                                                                    <?php if(isset($lead_type_descriptions)): ?>
                                                                        <?php foreach($lead_type_descriptions as $lead_type_description): ?>
                                                                            <?php if($type_description->id == $lead_type_description->lead_type_description_id): ?>
                                                                              selected
                                                                            <?php endif; ?>
                                                                        <?php endforeach; ?>
                                                                    <?php endif; ?>
                                                                ><?php echo e($type_description->name); ?></option>
                                                            <?php endforeach; ?>
                                                        </select>
                                                    </div>
                                                <?php /* <?php endif; ?> */ ?>

                                                <script>
                                                    $(function() {
                                                        if ($('select[name="gender"]').length > 0) {
                                                            $('select[name="gender"]').select2({
                                                                placeholder: "Select gender",
                                                                allowClear: true
                                                            });
                                                        }
                                                        
                                                        if ($('select[name="company_country"]').length > 0) {
                                                            $('select[name="company_country"]').select2({
                                                                placeholder: "Select country",
                                                                allowClear: true
                                                            });
                                                        }
                                                        
                                                        if ($('select[name="lead_type"]').length > 0) {
                                                            $('select[name="lead_type"]').select2({
                                                                tags: true,
                                                                placeholder: "Select or enter new type",
                                                                allowClear: true
                                                            });
                                                        }
                                                        
                                                        if ($('select[name="lead_type_descriptions[]"]').length > 0) {
                                                            $('select[name="lead_type_descriptions[]"]').select2({
                                                                tags: true,
                                                                placeholder: "Select or enter new type description"
                                                            });
                                                        }
                                                    });
                                                </script>
                                                <div class="form-group">
                                                    <?php echo e(Form::label('note', 'Note', array('class' => 'control-label'))); ?>

                                                    <?php if(isset($lead_info)): ?>
                                                        <?php echo e(Form::text('note',$lead_info->note, array('class' => 'form-control'))); ?>

                                                    <?php else: ?>
                                                        <?php echo e(Form::text('note',null, array('class' => 'form-control'))); ?>

                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="krik-footer col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3">
                                        <?php echo e(Form::submit('Save', array('class' => 'btn btn-block publish btn-success'))); ?>

                                    </div>
                                </div>

                                <?php echo e(Form::close()); ?>






                            </div>
                        </div>

                    </div>

                </div>

            </div>
        </div>
    </div>
    <?php echo JsValidator::formRequest('App\Http\Requests\Leads\Leads'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>