<?php $__env->startSection('content'); ?>

<?php if(isset($event_info)): ?>
    <?php if($event_info['is_draft'] == 0): ?>
        <div class="container-fluid">
    <?php endif; ?>
<?php endif; ?>

<div class="row" id="krik-event-info">
    <div class="col-md-12">
      <h3><?php if(isset($event_info)): ?> <?php if($event_info['name']): ?> <?php echo e($event_info['name']); ?> <?php endif; ?> <?php else: ?> Create Event <?php endif; ?></h3>
        <div id="progress-wizard">
            <div class="panel panel-tab rounded shadow">
                <div class="panel-heading no-padding krik-heading-nav">
                    <ul class="nav nav-tabs nav-pills nav-justified">
                        <li>
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-adjust"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 1</span>
                                    <span>Look &amp; Feel</span>
                                </div>
                            </a>
                        </li>
                        <li class="active">
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-file-text text-lilac"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 2</span>
                                    <span>Event Info</span>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-check-square-o"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 3</span>
                                    <span>Registration</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="panel-sub-heading">
                    <div class="inner-all">
                        <div class="progress active no-margin progress-xs">
                            <div class="progress-bar progress-bar-lilac" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 66.5%;"></div>
                        </div>
                    </div>
                </div>

                <div class="panel-body">
                    <?php if(!empty($event_code)): ?>
                        <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/'. $event_code .'/create/registration' , 'class' => 'tab-content form-horizontal form-bordered krik-event-info', 'id' => 'main'))); ?>

                    <?php else: ?>
                        <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/create/registration' , 'class' => 'tab-content form-horizontal form-bordered krik-event-info', 'id' => 'main'))); ?>

                    <?php endif; ?>
                    <?php echo e(Form::hidden('hash', $hash, array('id' => 'hash'))); ?>

                    <div class="row">
                      <div class="tab-pane active inner-all">
                          <div class="form-body col-md-12 krik-form-body">
                            <div class="row">
                              <div class="form-group col-md-8">
                                  <h4 class="panel-title">1. Name</h4>
                                  <?php echo e(Form::label('event_name', 'Event Name', array('class' => 'control-label'))); ?>

                                  <?php if(isset($event_info)): ?>
                                      <?php echo e(Form::text('event_name',$event_info['name'], array('class' => 'form-control'))); ?>

                                  <?php else: ?>
                                      <?php echo e(Form::text('event_name',null, array('class' => 'form-control'))); ?>

                                  <?php endif; ?>
                              </div>
                            </div>
                              <div class="row">
                                <div class="form-group col-md-8">
                                    <h4 class="panel-title">2. Dates</h4>
                                    <?php echo e(Form::label('Time zone of event',null, array('class' => 'control-label'))); ?>

                                    <select name="event_timezones" id="event_timezones" class="form-control input-sm mb-15">
                                        <?php foreach($timezones as $timezone): ?>
                                        <option value="<?php echo e($timezone->timezone); ?>"
                                            <?php if(isset($event_info)): ?>
                                                <?php if($timezone->timezone == $event_info['timezone']): ?>
                                                    selected
                                                <?php endif; ?>
                                            <?php else: ?>
                                                <?php if($timezone->id == APP_TIME_ZONE): ?>
                                                  selected
                                                <?php endif; ?>
                                            <?php endif; ?>
                                        ><?php echo e($timezone->name); ?></option>
                                        <?php endforeach; ?>
                                    </select>
                                    <?php echo e(Form::label('event_date','Event time', array('class' => 'control-label'))); ?>

                                    <?php if(isset($event_info)): ?>
                                        <script>var event_time_start_ts = '<?php echo e($event_info['start_ts']); ?>'</script>
                                        <?php echo e(Form::text('event_date',$event_info['start_ts'].' - '.$event_info['end_ts'], array('id'=>'date','class' => 'form-control input-sm','placeholder' => 'MM/DD/YYYY'))); ?>

                                    <?php else: ?>
                                        <script>var event_time_start_ts = null</script>
                                        <?php echo e(Form::text('event_date',null, array('id'=>'date','class' => 'form-control input-sm','placeholder' => 'MM/DD/YYYY'))); ?>

                                    <?php endif; ?>

                                </div>
                              </div>
                              <div class="row">
                                <div class="form-group col-md-8">
                                    <h4 class="panel-title">3. Description</h4>
                                    <?php echo e(Form::label('Description',null, array('class' => 'control-label'))); ?>

                                    <?php if(isset($event_info)): ?>
                                        <?php echo e(Form::textarea('event_description',$event_info['description'], array('class' => 'form-control','placeholder' => 'Here goes description of Your event', 'size'=>'30x5'))); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::textarea('event_description',null, array('class' => 'form-control','placeholder' => 'Here goes description of Your event', 'size'=>'30x5'))); ?>

                                    <?php endif; ?>

                                </div>
                              </div>
                              <div class="row">
                                <div class="form-group krik-type-event col-md-8">
                                    <h4 class="panel-title">4. Type</h4>
                                    <div class="form-group col-md-6 col-sm-6">
                                      <div class="rdio rdio-lilac circle">
                                          <?php if(isset($event_info)): ?>
                                              <?php if($event_info['type'] == 'physical'): ?>
                                                  <?php echo e(Form::radio('event_type','physical',true,['id' => 'event_type_physical'])); ?>

                                              <?php else: ?>
                                                  <?php echo e(Form::radio('event_type','physical',false,['id' => 'event_type_physical'])); ?>

                                              <?php endif; ?>
                                          <?php else: ?>
                                              <?php echo e(Form::radio('event_type','physical',false,['id' => 'event_type_physical'])); ?>

                                          <?php endif; ?>
                                          <?php echo e(Form::label('event_type_physical','Event on a physical venue',null)); ?>

                                      </div>
                                    </div>
                                    <div class="form-group col-md-6 col-sm-6">
                                      <div class="rdio rdio-lilac circle">
                                          <?php if(isset($event_info)): ?>
                                              <?php if($event_info['type'] == 'online'): ?>
                                                  <?php echo e(Form::radio('event_type','online',true,['id' => 'event_type_online'])); ?>

                                              <?php else: ?>
                                                  <?php echo e(Form::radio('event_type','online',false,['id' => 'event_type_online'])); ?>

                                              <?php endif; ?>
                                          <?php else: ?>
                                              <?php echo e(Form::radio('event_type','online',false,['id' => 'event_type_online'])); ?>

                                          <?php endif; ?>
                                          <?php echo e(Form::label('event_type_online','Online event',null)); ?>

                                          <div class="text-muted">Webinar, Online Meeting, Online Training...</div>
                                      </div>
                                    </div>
                                </div>
                              </div>
                              <div class="row">
                                <div class="krik-type-event-details"  <?php if(isset($event_info)): ?> <?php if($event_info['type'] != 'physical'): ?> style="display: none;" <?php endif; ?> <?php else: ?> style="display: none;" <?php endif; ?>>
                                  <div class="form-group col-md-8">
                                    <?php echo e(Form::label('Venue',null, array('class' => 'control-label'))); ?>

                                    <?php if(isset($event_info['v_name'])): ?>
                                        <?php echo e(Form::text('venue_name',$event_info['v_name'], array('class' => 'form-control'))); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::text('venue_name',null, array('class' => 'form-control'))); ?>

                                    <?php endif; ?>
                                  </div>
                                  <div class="form-group col-md-8">
                                    <?php echo e(Form::label('Adress',null, array('class' => 'control-label'))); ?>

                                    <?php if(isset($event_info['v_address'])): ?>
                                        <?php echo e(Form::text('venue_adress',$event_info['v_address'], array('class' => 'form-control'))); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::text('venue_adress',null, array('class' => 'form-control'))); ?>

                                    <?php endif; ?>
                                  </div>
                                  <div class="form-group col-md-8">
                                    <?php echo e(Form::label('City',null, array('class' => 'control-label'))); ?>

                                    <?php if(isset($event_info['v_city'])): ?>
                                        <?php echo e(Form::text('venue_city',$event_info['v_city'], array('class' => 'form-control'))); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::text('venue_city',null, array('class' => 'form-control'))); ?>

                                    <?php endif; ?>
                                  </div>
                                  <div class="form-group col-md-8">
                                    <?php echo e(Form::label('Postal Code',null, array('class' => 'control-label'))); ?>

                                    <?php if(isset($event_info['v_code'])): ?>
                                        <?php echo e(Form::text('venue_postal_code', $event_info['v_code'], array('class' => 'form-control'))); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::text('venue_postal_code',null, array('class' => 'form-control'))); ?>

                                    <?php endif; ?>
                                  </div>
                                  <div class="form-group col-md-8">
                                    <?php echo e(Form::label('Country',null, array('class' => 'control-label'))); ?>

                                    <select name="venue_countries" id="venue_countries" class="form-control">
                                        <?php foreach($countries as $country): ?>
                                        <option value="<?php echo e($country->country_code); ?>"
                                        <?php if(isset($event_info['v_country'])): ?>
                                            <?php if($country->country_code == $event_info['v_country']): ?>
                                                selected
                                            <?php endif; ?>
                                        <?php endif; ?>
                                        ><?php echo e($country->country_name); ?></option>
                                        <?php endforeach; ?>
                                    </select>
                                  </div>

                                </div>
                              </div>
                              <div class="row">
                                <div class="form-group krik-access-event col-md-8">
                                    <h4 class="panel-title">5. Access</h4>
                                    <div class="form-group col-md-6 col-sm-6">
                                      <div class="rdio rdio-lilac circle">
                                          <?php if(isset($event_info)): ?>
                                              <?php if($event_info['access'] == 'public'): ?>
                                                  <?php echo e(Form::radio('access','public',true,['id' => 'access-public'])); ?>

                                              <?php else: ?>
                                                  <?php echo e(Form::radio('access','public',false,['id' => 'access-public'])); ?>

                                              <?php endif; ?>
                                          <?php else: ?>
                                              <?php echo e(Form::radio('access','public',false,['id' => 'access-public'])); ?>

                                          <?php endif; ?>
                                          <?php echo e(Form::label('access-public','Public Event',null)); ?>

                                          <div class="text-muted">Everyone with a link can register.</div>
                                      </div>
                                    </div>
                                    <div class="form-group col-md-6 col-sm-6">
                                      <div class="rdio rdio-lilac circle">
                                          <?php if(isset($event_info)): ?>
                                              <?php if($event_info['access'] == 'private'): ?>
                                                  <?php echo e(Form::radio('access','private',true,['id' => 'access-private'])); ?>

                                              <?php else: ?>
                                                  <?php echo e(Form::radio('access','private',false,['id' => 'access-private'])); ?>

                                              <?php endif; ?>
                                          <?php else: ?>
                                              <?php echo e(Form::radio('access','private',false,['id' => 'access-private'])); ?>

                                          <?php endif; ?>
                                          <?php echo e(Form::label('access-private','Private/Invite Only Event',null)); ?>

                                          <div class="text-muted">Only Person with direct invitation can register.</div>
                                      </div>
                                    </div>
                                </div>
                              </div>
                            <div class="row">
                                <div class="form-group krik-access-event col-md-8">
                                    <h4 class="panel-title">6. Language</h4>
                                    <div class="form-group col-md-6 col-sm-6">
                                        <div class="rdio rdio-lilac circle">
                                            <?php if(isset($event_info)): ?>
                                                <?php if($event_info['lang'] == 'en'): ?>
                                                    <?php echo e(Form::radio('lang','en',true,['id' => 'lang-en'])); ?>

                                                <?php else: ?>
                                                    <?php echo e(Form::radio('lang','en',false,['id' => 'lang-en'])); ?>

                                                <?php endif; ?>
                                            <?php else: ?>
                                                <?php echo e(Form::radio('lang','en',true,['id' => 'lang-en'])); ?>

                                            <?php endif; ?>
                                            <?php echo e(Form::label('lang-en','English',null)); ?>

                                        </div>
                                    </div>
                                    <div class="form-group col-md-6 col-sm-6">
                                        <div class="rdio rdio-lilac circle">
                                            <?php if(isset($event_info)): ?>
                                                <?php if($event_info['lang'] == 'hr'): ?>
                                                    <?php echo e(Form::radio('lang','hr',true,['id' => 'lang-hr'])); ?>

                                                <?php else: ?>
                                                    <?php echo e(Form::radio('lang','hr',false,['id' => 'lang-hr'])); ?>

                                                <?php endif; ?>
                                            <?php else: ?>
                                                <?php echo e(Form::radio('lang','hr',false,['id' => 'lang-hr'])); ?>

                                            <?php endif; ?>
                                            <?php echo e(Form::label('lang-hr','Croatian',null)); ?>

                                        </div>
                                    </div>
                                </div>
                            </div>

                            <?php if(WSPAY): ?>
                                <div class="row">
                                    <div class="form-group krik-access-event col-md-8">
                                        <h4 class="panel-title">7. Payment</h4>
                                        <div class="form-group col-md-6 col-sm-6">
                                            <div class="ckbox ckbox-lilac">
                                                <?php if(isset($event_info)): ?>
                                                    <?php if($event_info['wspay']): ?>
                                                        <input type="checkbox" id="wspay" name="wspay" value="1" checked>
                                                    <?php else: ?>
                                                        <input type="checkbox" id="wspay" name="wspay" value="1">
                                                    <?php endif; ?>
                                                <?php else: ?>
                                                    <input type="checkbox" id="wspay" name="wspay" value="1">
                                                <?php endif; ?>
                                                <?php echo e(Form::label('wspay', 'WSPay', null)); ?>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            <?php endif; ?>

                            </div>
                        </div>
                          <div class="row">
                              <div class="krik-footer col-md-12">
                                    <div class="col-xs-12 pull-right
                                      <?php if(isset($event_info)): ?>
                                        <?php if($event_info['is_draft'] != 0): ?>
                                          col-md-4 col-sm-4
                                        <?php else: ?>
                                          col-md-6 col-sm-6
                                        <?php endif; ?>
                                      <?php else: ?>
                                        col-md-4 col-sm-4
                                      <?php endif; ?>
                                     ">
                                      <?php echo e(Form::submit('Go to Step 3',array('class' => 'btn btn-success btn-block publish'))); ?>

                                    </div>
                                    <?php if(isset($event_info)): ?>
                                        <?php if($event_info['is_draft'] != 0): ?>
                                          <div class="col-md-4 col-sm-4 col-xs-12 pull-right">
                                              <?php echo e(Form::button('Save to Drafts',array('class' => 'btn btn-success btn-lilac btn-block draft'))); ?>

                                          </div>
                                        <?php endif; ?>
                                    <?php else: ?>
                                      <div class="col-md-4 col-sm-4 col-xs-12 pull-right">
                                        <?php echo e(Form::button('Save to Drafts',array('class' => 'btn btn-success btn-lilac btn-block draft'))); ?>

                                      </div>
                                    <?php endif; ?>
                                    <div class="col-xs-12 pull-right
                                      <?php if(isset($event_info)): ?>
                                        <?php if($event_info['is_draft'] != 0): ?>
                                          col-md-4 col-sm-4
                                        <?php else: ?>
                                          col-md-6 col-sm-6
                                        <?php endif; ?>
                                      <?php else: ?>
                                        col-md-4 col-sm-4
                                      <?php endif; ?>
                                    ">
                                      <a href="<?php echo e(getenv('APP_URL')); ?>/events/<?php echo e($hash); ?>/create/look-and-feel" role="button" class="btn btn-default btn-block">Back</a>
                                  </div>
                              </div>
                          </div>
                      </div>
                    </div>

                    <?php echo e(Form::close()); ?>

                </div>
            </div>
        </div>
    </div>
</div>
<?php if(isset($event_info)): ?>
    <?php if($event_info['is_draft'] == 0): ?>
        </div>
    <?php endif; ?>
<?php endif; ?>
<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\EventInfo'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make(isset($event_info) ? (is_null($event_info['is_draft']) ? 'index' : ($event_info['is_draft'] == 0 ? 'index-left-sidebar' : 'index')) : 'index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>