<?php $__env->startSection('content'); ?>
<div id="krik-single-event-gifts">
  <div class="panel krik-panel">
    <div class="panel-heading">
      <h3 class="krik-single-event-title"><?php echo e($event_info->name); ?></h3>
      <h4 class="krik-single-event-info">
        <?php 
          $event_start = new DateTime($event_info->start_ts);
          $event_end = new DateTime($event_info->end_ts);
          $event_days_diff = $event_start->diff($event_end)->d;
         ?>
        <?php if($event_info->type_by_venue == 'physical'): ?>
          <?php if($event_days_diff > 0): ?>
            <?php echo e(date("d.m.Y. H:i", strtotime($event_info->start_ts)) . ' - ' . date("d.m.Y. H:i", strtotime($event_info->end_ts)) . ', ' . $event_info->venue_name); ?>

          <?php else: ?>
           <?php echo e(date("d.m.Y. H:i", strtotime($event_info->start_ts)) . ', ' . $event_info->venue_name); ?>

          <?php endif; ?>
        <?php else: ?>
          <?php if($event_days_diff > 0): ?>
            <?php echo e(date("d.m.Y. H:i", strtotime($event_info->start_ts)) . ' - ' . date("d.m.Y. H:i", strtotime($event_info->end_ts))); ?>

          <?php else: ?>
            <?php echo e(date("d.m.Y. H:i", strtotime($event_info->start_ts))); ?>

          <?php endif; ?>
        <?php endif; ?>
      </h4>
    </div>
  </div>

  <h1 class="krik-single-event-page-title">Check gifts</h1>

  <div class="krik-single-event-gifts">

    <?php echo e(Form::open(array())); ?>


      <div class="col-md-4">
        <div class="form-group">
          <div class="input-group">
            <input class="form-control" type="text" placeholder="Insert code..." name="barcode" autofocus>
            <span class="input-group-btn"><button type="submit" class="btn btn-default">Check!</button></span>
          </div>
        </div>
      </div>

    <?php echo e(Form::close()); ?>



    <?php if($status == 'new'): ?>
        
    <div class="col-md-12">
      <p class="krik-action-success"><i class="fa fa-check-circle"></i> Gift successfully checked!</p>
    </div>
    
    <?php elseif($status == 'notattended'): ?>
        
    <div class="col-md-12">
        <p class="krik-action-fail"><i class="fa fa-exclamation-circle"></i> Gift was not successfully checked because lead hasn't been checked as attended!</p>
    </div>

    <?php elseif($status == 'registered'): ?>
        
    <div class="col-md-12">
        <p class="krik-action-fail"><i class="fa fa-exclamation-circle"></i> Gift was already successfully checked!</p>
    </div>

    <?php elseif($status == 'wrong'): ?>

    <div class="col-md-12">
        <p class="krik-action-fail"><i class="fa fa-times-circle"></i> Event barcode is not registered with this event!</p>
    </div>

    <?php elseif($status == 'nope'): ?>

    <div class="col-md-12">
        <p class="krik-action-fail"><i class="fa fa-times-circle"></i> There is no lead registered with this code on this event!</p>
    </div>

    <?php endif; ?>


    <?php if($status == 'new' || $status == 'registered'): ?>
      <div class="col-md-12">
        <div class="table-responsive">
          <table class="table table-bordered">
            <thead>
              <tr>
                <th>Title, Name Surname</th>
                <th>Company</th>
                <th>E-mail</th>
                <th>Phone</th>
                <th>Mobile</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><?php echo e($lead->title . ' ' .  $lead->first_name . ' ' . $lead->last_name); ?></td>
                <td><?php echo e($lead->company_name); ?></td>
                <td><?php echo e($lead->email); ?></td>
                <td><?php echo e($lead->phone); ?></td>
                <td><?php echo e($lead->mobile); ?></td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    <?php endif; ?>

  </div>

</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('index-left-sidebar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>