

<?php $__env->startSection('content'); ?>
  <div class="panel rounded shadow">
    <div class="panel-heading">
        <h3 class="krik-single-event-title"><?php echo e($event_info['name']); ?></h3>
        <h4 class="krik-single-event-info">
          <?php 
            $event_start = new DateTime($event_info['start']);
            $event_end = new DateTime($event_info['end']);
            $event_days_diff = $event_start->diff($event_end)->d;
           ?>
          <?php if($event_info['venue'] == 'physical'): ?>
            <?php if($event_days_diff > 0): ?>
              <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ' - ' . date("d.m.Y. H:i", strtotime($event_info['end'])) . ', ' . $event_info['v_name']); ?>

            <?php else: ?>
             <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ', ' . $event_info['v_name']); ?>

            <?php endif; ?>
          <?php else: ?>
            <?php if($event_days_diff > 0): ?>
              <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ' - ' . date("d.m.Y. H:i", strtotime($event_info['end']))); ?>

            <?php else: ?>
              <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start']))); ?>

            <?php endif; ?>
          <?php endif; ?>
        </h4>
    </div>
  </div>

  <div class="pull-left">
    <h3 class="krik-subtitle">E-mail Activity</h3>
    <?php if(session('excelfile') == 'wrong'): ?>
      <div class="alert alert-warning" role="alert" style="margin: 0 15px;">
        <span class="alert-icon">
          <i class="fa fa-exclamation-triangle"></i>
        </span>
        <span>
          Your Excel file is different, please download your template <a href="<?php echo e(getenv('APP_URL')); ?>/excel/template/Krikem_Excel_Template.xlsx" download>here</a>.
        </span>
      </div>
    <?php endif; ?>
    <?php if(session('excelfile') == 'empty'): ?>
      <div class="alert alert-warning" role="alert" style="margin: 0 15px;">
        <span class="alert-icon">
          <i class="fa fa-exclamation-triangle"></i>
        </span>
        <span>
          Your Excel file is empty, please fill it.
        </span>
      </div>
    <?php endif; ?>
  </div>

  <div class="clearfix"></div>
  <div class="col-md-12">
    <div id="progress-wizard">
      <div class="panel panel-tab rounded shadow">
          <div class="panel-heading no-padding">
              <ul class="nav nav-tabs nav-pills nav-justified">
                  <li>
                      <a href="#">
                        <div class="pull-left krik-item-logo-tabs">
                          <i class="fa fa-adjust text-inverse"></i>
                          </div>
                          <div class="pull-left krik-item-logo-text">
                              <span class="text-strong">Step 1</span>
                              <span>E-mail Design</span>
                          </div>
                      </a>
                  </li>
                  <li class="active">
                      <a href="#">
                        <div class="pull-left krik-item-logo-tabs">
                          <i class="fa fa-list text-lilac"></i>
                          </div>
                          <div class="pull-left krik-item-logo-text">
                              <span class="text-strong">Step 2</span>
                              <span>Mailing List</span>
                          </div>
                      </a>
                  </li>
                  <li>
                      <a href="#">
                        <div class="pull-left krik-item-logo-tabs">
                          <i class="fa fa-paper-plane text-inverse"></i>
                          </div>
                          <div class="pull-left krik-item-logo-text">
                              <span class="text-strong">Step 3 <?php if(isset($test)): ?> <?php echo e($test); ?> <?php endif; ?></span>
                              <span>Send</span>
                          </div>
                      </a>
                  </li>
              </ul>
          </div>
          <div class="panel-sub-heading">
              <div class="inner-all">
                  <div class="progress active no-margin progress-xs">
                      <div class="progress-bar progress-bar-lilac" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 67%;"></div>
                  </div>
              </div>
          </div>

              <div class="col-md-12">
                <div class="row first">
                  <div class="tab-pane inner-all col-md-9 krik-activity-header krik-table-invite-uninvite">

                    <h5 class="panel-title pull-left krik-invite-uninvite-title">Select contacts to invite of uninvite</h5>
                    <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/' . $event_code . '/mailings/' . $mailing_activity_code . '/mailing-list', 'method' => 'put',  'class' => 'krik-modal-inlinet', 'name' => 'leadsForm', 'id' => 'leadsForm'))); ?>

                      <div class="form-group">
                          <?php echo e(Form::text('number_of_contacts', $nmbrOfMailings, array('class' => 'form-control'))); ?>

                      </div>
                    <input type="hidden" name="event_code" value="<?php echo e($event_code); ?>">
                    <input type="hidden" name="mailing_activity_code" value="<?php echo e($mailing_activity_code); ?>">
                    <input type="hidden" name="mailing_activity_id" value="<?php echo e($mailing_activity_id); ?>">
                    <input type="hidden" name="inviteType" value="0">
                    <input type="hidden" name="action" value="">
                    <div class="pull-right col-md-10 col-md-offset-2 krik-invite-uninvite-buttons">


                      <div class="pull-right">
                          <?php echo e(Form::submit('Select',array('class' => 'btn btn-success btn-sm pull-right', 'name' => 'save'))); ?>

                      </div>
                      <div class="pull-right">
                          <?php echo e(Form::submit('Deselect',array('class' => 'btn btn-danger btn-sm pull-right', 'name' => 'save'))); ?>

                      </div>
                    </div>
                    <div class="clearfix"></div>
                    <div class="table-responsive">
                      <table id="krik-table-leads" class="table table-striped display" cellspacing="0" width="100%">
                        <thead>
                          <tr>
                            <th style="width: 50px"><div class="ckbox ckbox-success"><input name="choosen-all-mail" id="choosen-all-mail" type="checkbox"><label for="choosen-all-mail" class="th-label"></label></div></th>
                            <th>Selected</th>
                            <th>Name</th>
                            <th>E-mail</th>
                            <th>Company</th>
                            <?php if($settings->lead_types): ?>
                                <th>Type</th>
                            <?php endif; ?>
                            <?php if($settings->lead_type_descriptions): ?>
                                <th>Description</th>
                            <?php endif; ?>
                          </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th></th>
                                <th></th>
                                <th></th>
                                <th></th>
                                <th></th>
                                <?php if($settings->lead_types): ?>
                                    <th></th>
                                <?php endif; ?>
                                <?php if($settings->lead_type_descriptions): ?>
                                    <th></th>
                                <?php endif; ?>
                            </tr>
                        </tfoot>
                      </table>
                    </div>
                 </div>
                 <script>
                   $(function() {
                    var table = $('#krik-table-leads').DataTable({
                      processing: true,
                      serverSide: false,
                      ajax: {
                        url: '<?php echo route('mailings.data'); ?>',
                        data: {
                          event_code: '<?php echo e($event_code); ?>',
                          mailing_code: '<?php echo e($mailing_activity_code); ?>'
                        }
                      },
                      scrollCollapse: true,
                      searching: true,
                      info: false,
                      bSort: false,
                      autoWidth: true,
                      ordering: true,
                      order: [[ 1, "desc" ],[ 2, "asc" ]],
                      orderClasses: false,
                      stateSave: false,
                      pageLength: 10,
                      lengthMenu: [ 10, 20, 50, 100 ],
                      pagingType: 'simple_numbers',
                      dom: 'Bfrtilp',
                      language: {
                        search: "_INPUT_",
                        searchPlaceholder: "Search",
                        processing: "Loading data, please wait...",
                        zeroRecords: "No data to display",
                        lengthMenu: "_MENU_",
                      },
                      columns: [
                        {
                          data: 'id',
                          name: 'id',
                          targets: 0,
                          orderable: false,
                          searchable: false,
                          width: "1px",
                          render: function(data, type, row) {
                            return '<div class="ckbox ckbox-success"><input name="choosen-leads[]" id="choosen-' + row.id + '" type="checkbox" value="' + row.id + '"><label for="choosen-' + row.id + '"></label></div>';
                          }
                        },
                        {
                            data: 'status',
                            name: 'status' ,
                          render: function(data, type, row) {
                            if(row.status == 'Invited') {
                              return '<span class="status-invited">Yes</span>';
                            } else {
                              return '<span class="status-invited-not">No</span>';
                            }
                          }
                        },
                        { data: 'full_name', name: 'full_name' },
                        { data: 'email', name: 'email' },
                        { data: 'company_name', name: 'company_name' },
                        <?php if($settings->lead_types): ?>
                            { data: 'type', name: 'lead_types.name' },
                        <?php endif; ?>
                        <?php if($settings->lead_type_descriptions): ?>
                            { data: 'type_description', name: 'lead_type_descriptions.name' },
                        <?php endif; ?>
                        ],
                      });

                      yadcf.init(table, [
                        {
                            column_number: 1,
                            filter_type: 'multi_select',
                            select_type: 'select2',
                            filter_reset_button_text: false,
                            filter_default_label: 'Selected'
                        },
                        {
                            column_number: 2,
                            filter_type: 'multi_select',
                            select_type: 'select2',
                            filter_reset_button_text: false,
                            filter_default_label: 'Full names'
                        },
                        {
                            column_number: 3,
                            filter_type: 'multi_select',
                            select_type: 'select2',
                            filter_reset_button_text: false,
                            filter_default_label: 'E-mails'
                        },
                        {
                            column_number: 4,
                            filter_type: 'multi_select',
                            select_type: 'select2',
                            filter_reset_button_text: false,
                            filter_default_label: 'Companies'
                        },
                        <?php if($settings->lead_types): ?>
                        {
                            column_number: 5,
                            filter_type: 'multi_select',
                            select_type: 'select2',
                            filter_reset_button_text: false,
                            filter_default_label: 'Types'
                        },
                        <?php endif; ?>
                        <?php if($settings->lead_type_descriptions): ?>
                        {
                            column_number: 6,
                            filter_type: 'multi_select',
                            select_type: 'select2',
                            filter_reset_button_text: false,
                            filter_default_label: 'Type descriptions'
                        },
                        <?php endif; ?>
                    ], {
                        filters_position: 'footer'
                    });

                      $('body').on('click', '#krik-table-leads tbody tr .ckbox', function() {
                        if($(this).find('input[type="checkbox"]').is(':checked')) {
                          $(this).parent().parent().addClass('selected');
                        } else {
                          $(this).parent().parent().removeClass('selected');
                        }
                      });

                      $('body').on('click', '#krik-table-leads tbody tr', function() {
                        $(this).toggleClass('selected');
                        $(this).find('input[type="checkbox"]').prop('checked', !($(this).find('input[type="checkbox"]').is(':checked')));
                      });

                      //Select-all
                      $('body').on('click', '#choosen-all-mail', function() {
                        var tables = table.rows({ search: 'applied' }).nodes().to$().find('input[name="choosen-leads[]"]')

                        if($(this).is(':checked')){
                          tables.each(function() {
                            $(this).prop('checked', true);
                            $(this).parent().parent().parent().addClass('selected');
                          });
                        }
                        else {
                          tables.each(function() {
                            $(this).prop('checked', false);
                            $(this).parent().parent().parent().removeClass('selected');
                          });
                        }
                      });

                      // Invite on go to button
                      $('.btn-success.main').click(function(e) {
                        e.preventDefault();

                        var selected = table.$('input[name="choosen-leads[]"]').map(function() {
                          if (this.checked) {
                            return this.value;
                          }
                        }).get();

                        if(!selected.length) {
                          var valid = $('[name="number_of_contacts"]').valid();

                          if(!valid) {
                            return;
                          }
                        }

                        var field = '<input type="hidden" name="go-to-send" value="true">';
                        $('.krik-modal-inlinet').prepend(field);

                        table.$('input[name="choosen-leads[]"]').map(function() {
                          if (this.checked) {
                            $('#leadsForm').prepend('<input type="hidden" name="choosen-leads[]" value="' + this.value + '" checked>');
                          }
                        }).get();

                        document.getElementById('leadsForm').submit();
                      });

                      // Invite on save to draft button
                      $('.leads-draft').click(function(e) {
                        e.preventDefault();

                        var selected = table.$('input[name="choosen-leads[]"]').map(function() {
                          if (this.checked) {
                            return this.value;
                          }
                        }).get();

                        if(!selected.length) {
                          var valid = $('[name="number_of_contacts"]').valid();

                          if(!valid) {
                            return;
                          }
                        }

                        var field = '<input type="hidden" name="draft" value="true">';
                        $('.krik-modal-inlinet').prepend(field);

                        table.$('input[name="choosen-leads[]"]').map(function() {
                          if (this.checked) {
                            $('#leadsForm').prepend('<input type="hidden" name="choosen-leads[]" value="' + this.value + '" checked>');
                          }
                        }).get();

                        document.getElementById('leadsForm').submit();
                      });

                      // Invite/Uninvite buttons
                      $('.krik-invite-uninvite-buttons input[type="submit"]').click(function(e) {
                        var selected = table.$('input[name="choosen-leads[]"]').map(function() {
                          if (this.checked) {
                            return this.value;
                          }
                        }).get();

                        if(selected.length == 0) {
                          $('[name="number_of_contacts"]').val('');
                          $('[name="number_of_contacts"]').valid();

                          e.preventDefault();

                          return;
                        } else {
                          table.$('input[name="choosen-leads[]"]').map(function() {
                            if (this.checked) {
                              $('#leadsForm').prepend('<input type="hidden" name="choosen-leads[]" value="' + this.value + '" checked>');
                            }
                          }).get();

                          $('[name="number_of_contacts"]').val(selected.length);
                        }
                      });
                      $('.krik-insert-modal .krik-btn-new-leads-upload').click(function(e) {
                        $('[name="number_of_contacts"]').val(1);
                      });
                    });
                 </script>

                 <div class="col-md-3">
                   <div class="tab-pane inner-all row krik-quick-contact">
                     <div class="krik-quick-contact-title">
                       <h4>Quick contacts selection</h4>
                     </div>
                   </div>
                   <div class="tab-pane inner-all row krik-quick-contact">
                     <div class="krik-quick-contact-button">
                       <div class="btn btn-default btn-block" data-toggle="modal" data-target=".krik-quick-excel">Select contacts from Excel</div>
                     </div>
                  </div>
                  <div class="tab-pane inner-all row krik-quick-contact">
                    <div class="krik-quick-contact-button">
                      <?php if(!(empty($allEventContacts) && empty($allRegistratedContatcs) && empty($allNotRegistratedContacts) && empty($allAttendedContacts) && empty($allNotAttendedContacts))): ?>
                        <h6>Contacts from this Event</h6>
                      <?php endif; ?>
                      <?php if(!empty($allEventContacts)): ?>
                          <div class="krik-custom-switch-field">
                              <input type="checkbox" value="all_contacts_from_this_event" class="switch" id="check_all_contacts_from_this_event" name="check_all_contacts_from_this_event" data-on-text="ON" data-off-text="OFF" data-on-color="success" <?php if(isset($allInvited)): ?> state="true" checked <?php endif; ?>>
                              <label for="switch">All contacts from this event</label>
                          </div>
                      <?php endif; ?>
                      <?php if(!empty($allRegistratedContatcs)): ?>
                          <div class="krik-custom-switch-field">
                            <input type="checkbox" value="all_registrated_contacts" id="all_registrated_contacts" name="all_registrated_contacts" class="switch" data-on-text="ON" data-off-text="OFF" data-on-color="success" <?php if(isset($registrated)): ?> state="true" checked <?php endif; ?>>
                            <label for="switch">Registrated contacts only</label>
                          </div>
                      <?php endif; ?>
                      <?php if(!empty($allNotRegistratedContacts)): ?>
                          <div class="krik-custom-switch-field">
                            <input type="checkbox" value="all_not_registrated_contacts" id="all_not_registrated_contacts" name="all_not_registrated_contacts" class="switch" data-on-text="ON" data-off-text="OFF" data-on-color="success" <?php if(isset($notRegistrated)): ?> state="true" checked <?php endif; ?>>
                            <label for="switch">Not registrated contacts only</label>
                          </div>
                      <?php endif; ?>
                      <?php if(!empty($allAttendedContacts)): ?>
                          <div class="krik-custom-switch-field">
                            <input type="checkbox" value="all_attended_contacts" id="all_attended_contacts" class="switch" name="all_attended_contacts" data-on-text="ON" data-off-text="OFF" data-on-color="success" <?php if(isset($attended)): ?> state="true" checked <?php endif; ?>>
                            <label for="switch">Registrated and attended contacts</label>
                          </div>
                      <?php endif; ?>
                      <?php if(!empty($allNotAttendedContacts)): ?>
                          <div class="krik-custom-switch-field">
                            <input type="checkbox" value="all_not_attended_contacts" id="all_not_attended_contacts" class="switch" name="all_not_attended_contacts" data-on-text="ON" data-off-text="OFF" data-on-color="success" <?php if(isset($notAttended)): ?> state="true" checked <?php endif; ?>>
                            <label for="switch">Registrated and not attended contacts</label>
                          </div>
                      <?php endif; ?>
                    </div>
                  </div>
                  <div class="tab-pane inner-all row krik-previous-contact">
                    <?php /*<div class="krik-quick-contact-button">
                      <h6>Contacts from Previous Events</h6>
                      <div class="krik-custom-switch-field">
                        <input type="checkbox" value="sidebar_included" class="switch" name="switch" data-on-text="ON" data-off-text="OFF" data-on-color="success">
                        <label for="switch">Event Name Here</label>
                      </div>
                      <div class="krik-custom-switch-field">
                        <input type="checkbox" value="sidebar_included" class="switch" name="switch" data-on-text="ON" data-off-text="OFF" data-on-color="success">
                        <label for="switch">Event Name Here</label>
                      </div>
                    </div>*/ ?>
                  </div>
                 </div>

                </div>

                <div class="row krik-full-row-footer">
                    <div class="krik-footer col-md-12">
                        <div class="col-md-4">
                            <a href="<?php echo e(getenv('APP_URL') . '/events/' . $event_code . '/mailings/' . $mailing_activity_code . '/email-design'); ?>" class="btn btn-default btn-block">Back</a>
                        </div>
                        <div class="col-md-4">
                            <?php echo e(Form::button('Save to Drafts',array('class' => 'btn btn-success btn-lilac btn-block leads-draft'))); ?>

                        </div>
                        <div class="col-md-4">
                            <a href="<?php echo e(getenv('APP_URL') . '/events/' . $event_code . '/mailings/' . $mailing_activity_code . '/send'); ?>" class="btn btn-success btn-block main">Go to Step 3</a>
                        </div>

                    </div>
                </div>
              </div>
            <?php echo e(Form::close()); ?>

        </div>
    </div>



  </div>

  <div class="modal krik-quick-excel animated fadeIn" tabindex="0" role="dialog" aria-hidden="true" style="display: none;">
      <div class="bs-example-modal krik-insert-modal">
          <div class="modal modal-lilac">
              <div class="modal-dialog">
                  <div class="modal-content">
                      <div class="modal-header">
                          <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="fa fa-times krik-delete-modal-close"></i></button>
                          <h4 class="modal-title">Please insert Excel file</h4>
                      </div>
                      <div class="modal-body">
                        <b>Make sure</b>
                        <p>Import file has data in the appropriate format:</p>
                        <ul>
                          <li><b>Required columns are: firstname, lastname and e-mail</b></li>
                          <li>First row must contain column names</li>
                          <li>All of the columns must be presented in the following order:</li>
                            <ol type="1">
                              <li>Title</li>
                              <li>First Name</li>
                              <li>Last Name</li>
                              <li>E-mail</li>
                              <li>Mobile</li>
                              <li>Phone</li>
                              <li>Company Name</li>
                              <li>Job Function</li>
                              <li>Company Address</li>
                              <li>Company City</li>
                              <li>Company Post Code</li>
                              <li>Company Country</li>
                              <li>Note</li>
                              <li>Type</li>
                              <li>Type Desriptions</li>
                            </ol>
                          <li>Turn off all special formatting on cell data, for example number</li>
                          <li>Be aware that if a single contact if imported two times, it not will be duplicated. System will try to filter duplicates based on e-mail address.</li>
                        </ul>

                        <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/' . $event_code . '/mailings/' . $mailing_activity_code . '/mailing-list', 'class' => 'form-horizontal', 'method'=>'patch', 'files' => true))); ?>

                        <div class="krik-custom-switch-field">
                          <?php /* <?php echo e(Form::checkbox('already_registrated_contacts', true, null, ['class' => 'switch'])); ?> */ ?>
                          <input type="checkbox" value="true" id="already_registrated_contacts" name="already_registrated_contacts" class="switch" data-on-text="Exclude" data-off-text="Include" data-on-color="success" state="true" checked>
                          <?php /* <input type="checkbox" value="true" id="already_registrated_contacts" name="already_registrated_contacts" class="switch" data-on-text="ON" data-off-text="OFF" data-on-color="success"> */ ?>
                          <label for="switch">already registered contacts</label>
                        </div>

                        <a href="<?php echo e(getenv('APP_URL')); ?>/excel/template/Krikem_Excel_Template.xlsx" download>
                            <button type="button" class="btn krik-btn-new-leads-download"><i class="fa fa-download krik-btn-space"></i>Get Excel template</button>
                        </a>
                          <div class="fileinput fileinput-new" data-provides="fileinput">
                              <span class="btn krik-btn-new-leads-choose btn-file">
                                <span class="fileinput-new"><i class="fa fa-file-excel-o krik-btn-space"></i>Choose Excel file</span>
                                <?php echo e(Form::file('upload_excel_invite', $attributes = array('id' => 'upload_excel_invite','accept'=>'.xlsx,.xls'))); ?>

                                <span class="fileinput-filename"></span>
                              <a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float: none">&times;</a>

                          </div>
                      </div>
                      <div class="modal-footer">
                        <?php echo e(Form::submit('Add contacts to mailing list', array('class' => 'btn krik-btn-new-leads-upload col-md-12 col-xs-12 hidden','name' => 'upload'))); ?>

                        <?php echo e(Form::close()); ?>

                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>

  <?php if( Session::has('numberNewContacts') && Session::has('numberExistsContacts') && Session::has('newContactExcelImports') && Session::has('existsContactExcels') && Session::has('notValids') && Session::has('numberNotValids') && Session::has('sameContacts') && Session::has('numberSameContact')): ?>
    <script>
    $(function() {
        $('.krik-report-excel').modal('show');
    });
    </script>
  <div class="modal krik-report-excel animated fadeIn" tabindex="0" role="dialog" aria-hidden="true" style="display: none;">
      <div class="bs-example-modal krik-insert-modal">
          <div class="modal modal-lilac">
              <div class="modal-dialog">
                  <div class="modal-content">
                      <div class="modal-header">
                          <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="fa fa-times krik-delete-modal-close"></i></button>
                          <h4 class="modal-title">Please insert Excel file</h4>
                      </div>
                      <div class="modal-body">
                        <div id="krik-events" class="krik-import">

                              <div class="alert alert-success">
                                    <span class="alert-icon"><i class="fa fa-user-plus"></i></span>
                                    <div class="notification-info">
                                        <ul class="clearfix notification-meta">
                                            <li class="pull-left notification-sender">New Leads:<b> <?php echo $new=Session::pull('numberNewContacts');?></b></li>
                                            <li class="pull-right notification-time"><a href="#new_contacts"><i class="fa fa-eye"></i></a></li>
                                        </ul>
                                        <p><?php if($new > 0){echo 'Import completed and new contacts are selected.';} else{echo 'New contacts are not found.';} ?></p>
                                    </div>
                                  </div>
                                  <div class="alert alert-warning">
                                      <span class="alert-icon"><i class="fa fa-user"></i></span>
                                      <div class="notification-info">
                                          <ul class="clearfix notification-meta">
                                              <li class="pull-left notification-sender">Existing Leads:<b> <?php echo $exists=Session::pull('numberExistsContacts'); ?></b></li>
                                              <li class="pull-right notification-time"><a href="#exists_contacts"><i class="fa fa-eye"></i></a></li>
                                          </ul>
                                          <p>Import not complete because it already exist. Existing contacts are selected.</p>
                                      </div>
                                    </div>
                                    <div class="alert alert-danger">
                                        <span class="alert-icon"><i class="fa fa-user-times "></i></span>
                                        <div class="notification-info">
                                            <ul class="clearfix notification-meta">
                                                <li class="pull-left notification-sender">Not valid Data:<b> <?php echo $notvalid=Session::pull('numberNotValids'); ?></b></li>
                                                <li class="pull-right notification-time"><a href="#not_valids"><i class="fa fa-eye"></i></a></li>
                                            </ul>
                                            <p>Import not complete because missing information or e-mails not valid.</p>
                                        </div>
                                      </div>
                                      <div class="alert alert-inverse">
                                          <span class="alert-icon"><i class="fa fa-user-times"></i></span>
                                          <div class="notification-info">
                                              <ul class="clearfix notification-meta">
                                                  <li class="pull-left notification-sender">Inconsistent Data:<b> <?php echo $duplicate=Session::pull('numberSameContact'); ?></b></li>
                                                  <li class="pull-right notification-time"><a href="#same_contact"><i class="fa fa-eye"></i></a></li>
                                              </ul>
                                              <p>Import not complete because information is inconsistent.</p>
                                          </div>
                                        </div>
                                        <div class="alert alert-lilac">
                                            <span class="alert-icon"><i class="fa fa-user"></i></span>
                                            <div class="notification-info">
                                                <ul class="clearfix notification-meta">
                                                    <li class="pull-left notification-sender">Already registered Leads:<b> <?php echo $register=Session::pull('numberRegisterContactsFromExcel'); ?></b></li>
                                                    <li class="pull-right notification-time"><a href="#already_registered"><i class="fa fa-eye"></i></a></li>
                                                </ul>
                                                <p><?php $vrijednost=Session::pull('vrijednost'); if($vrijednost == 'true'){ echo 'Excluded already registered contacts.'; }else {echo 'Included and selected already registered contacts.';} ?></p>
                                            </div>
                                          </div>
                        </div>

                        <div class="panel">
                          <div class="panel panel-default" <?php if($new > 0){ echo 'style="display:block;"'; }else {echo 'style="display:none;"';} ?>>
                            <div class="panel-heading">
                              <div class="pull-left">
                                <h3 id="new_contacts" class="panel-title">New Leads</h3>
                              </div>
                              <div class="clearfix"></div>
                            </div>

                            <div class="panel-body table-responsive">
                              <table class="table table-striped" id="leads-import-table" cellspacing="0" width="100%">
                                <thead>
                                  <tr>
                                     <th>Gender</th>
                                    <th>Title</th>
                                    <th>First Name</th>
                                    <th>Last Name</th>
                                    <th>E-mail</th>
                                    <th>Mobile</th>
                                    <th>Phone</th>
                                    <th>Company Name</th>
                                    <th>Job Function</th>
                                    <th>Company Address</th>
                                    <th>Company City</th>
                                    <th>Company Post Code</th>
                                    <th>Company Country</th>
                                    <th>Note</th>
                                    <th>Type</th>
                                    <th>Type Desriptions</th>
                                  </tr>
                                </thead>
                                <tbody>

                                  <?php foreach (Session::get('newContactExcelImports') as $newContactExcelImport) : ?>

                                    <tr>


                                        <td>

                                          <?php echo $newContactExcelImport->gender; ?>

                                        </td>

                                      <td>

                                        <?php echo $newContactExcelImport->title; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->first_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->last_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->email; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->mobile; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->phone; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->company_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->job_function; ?>

                                      </td>

                                      <td>

                                        <?php echo $newContactExcelImport->company_address; ?>

                                      </td>
                                      <td>

                                        <?php echo $newContactExcelImport->company_city; ?>

                                      </td>
                                      <td>

                                        <?php echo $newContactExcelImport->company_post_code; ?>

                                      </td>
                                      <td>

                                        <?php echo $newContactExcelImport->company_country; ?>

                                      </td>
                                      <td>

                                        <?php echo $newContactExcelImport->note; ?>

                                      </td>
                                      <td>

                                        <?php echo $newContactExcelImport->lead_type_id; ?>

                                      </td>
                                      <td>

                                        <?php echo $newContactExcelImport->lead_type_descriptions; ?>

                                      </td>
                                    </tr>
                                  <?php endforeach; ?>
                                </tbody>
                              </table>
                            </div>
                          </div>

                          <div class="panel panel-default" <?php if($exists > 0){ echo 'style="display:block;"'; }else {echo 'style="display:none;"';} ?>>
                            <div class="panel-heading">
                              <div class="pull-left">
                                <h3 id="exists_contacts" class="panel-title">Existing Leads</h3>
                              </div>
                              <div class="clearfix"></div>
                            </div>

                            <div class="panel-body table-responsive">
                              <table class="table table-striped" id="leads-exists-table" cellspacing="0" width="100%">
                                <thead>
                                  <tr>
                                      <th>Gender</th>
                                    <th>Title</th>
                                    <th>First Name</th>
                                    <th>Last Name</th>
                                    <th>E-mail</th>
                                    <th>Mobile</th>
                                    <th>Phone</th>
                                    <th>Company Name</th>
                                    <th>Job Function</th>
                                    <th>Company Address</th>
                                    <th>Company City</th>
                                    <th>Company Post Code</th>
                                    <th>Company Country</th>
                                    <th>Note</th>
                                    <th>Type</th>
                                    <th>Type Desriptions</th>
                                  </tr>
                                </thead>
                                <tbody>

                                  <?php foreach (Session::get('existsContactExcels') as $existsContactExcel) : ?>

                                    <tr>

                                        <td>

                                          <?php echo $existsContactExcel->gender; ?>

                                        </td>

                                      <td>

                                        <?php echo $existsContactExcel->title; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->first_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->last_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->email; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->mobile; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->phone; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->company_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->job_function; ?>

                                      </td>

                                      <td>

                                        <?php echo $existsContactExcel->company_address; ?>

                                      </td>
                                      <td>

                                        <?php echo $existsContactExcel->company_city; ?>

                                      </td>
                                      <td>

                                        <?php echo $existsContactExcel->company_post_code; ?>

                                      </td>
                                      <td>

                                        <?php echo $existsContactExcel->company_country; ?>

                                      </td>
                                      <td>

                                        <?php echo $existsContactExcel->note; ?>

                                      </td>
                                      <td>

                                        <?php echo $existsContactExcel->lead_type_id; ?>

                                      </td>
                                      <td>

                                        <?php echo $existsContactExcel->lead_type_descriptions; ?>

                                      </td>
                                    </tr>
                                  <?php endforeach; ?>
                                </tbody>
                              </table>
                            </div>
                          </div>

                          <div class="panel panel-default" <?php if($notvalid > 0){ echo 'style="display:block;"'; }else {echo 'style="display:none;"';} ?>>
                            <div class="panel-heading">
                              <div class="pull-left">
                                <h3 id="not_valids" class="panel-title">Not valid Data</h3>
                              </div>
                              <div class="clearfix"></div>
                            </div>

                            <div class="panel-body table-responsive">
                              <table class="table table-striped" id="leads-notvalid-table" cellspacing="0" width="100%">
                                <thead>
                                  <tr>
                                      <th>Gender</th>
                                    <th>Title</th>
                                    <th>First Name</th>
                                    <th>Last Name</th>
                                    <th>E-mail</th>
                                    <th>Mobile</th>
                                    <th>Phone</th>
                                    <th>Company Name</th>
                                    <th>Job Function</th>
                                    <th>Company Address</th>
                                    <th>Company City</th>
                                    <th>Company Post Code</th>
                                    <th>Company Country</th>
                                    <th>Note</th>
                                    <th>Type</th>
                                    <th>Type Desriptions</th>
                                  </tr>
                                </thead>
                                <tbody>

                                  <?php foreach (Session::get('notValids') as $notValid) : ?>

                                    <tr>

                                        <td>

                                          <?php echo $notValid->gender; ?>

                                        </td>

                                      <td>

                                        <?php echo $notValid->title; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->first_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->last_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->email; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->mobile; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->phone; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->company_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->job_function; ?>

                                      </td>

                                      <td>

                                        <?php echo $notValid->company_address; ?>

                                      </td>
                                      <td>

                                        <?php echo $notValid->company_city; ?>

                                      </td>
                                      <td>

                                        <?php echo $notValid->company_post_code; ?>

                                      </td>
                                      <td>

                                        <?php echo $notValid->company_country; ?>

                                      </td>
                                      <td>

                                        <?php echo $notValid->note; ?>

                                      </td>
                                      <td>

                                        <?php echo $notValid->lead_type_id; ?>

                                      </td>
                                      <td>

                                        <?php echo $notValid->lead_type_descriptions; ?>

                                      </td>
                                    </tr>
                                  <?php endforeach; ?>
                                </tbody>
                              </table>
                            </div>
                          </div>

                          <div class="panel panel-default" <?php if($duplicate > 0){ echo 'style="display:block;"'; }else {echo 'style="display:none;"';} ?>>
                            <div class="panel-heading">
                              <div class="pull-left">
                                <h3 id="same_contact" class="panel-title">Inconsistent Data</h3>
                              </div>
                              <div class="clearfix"></div>
                            </div>

                            <div class="panel-body table-responsive">
                              <table class="table table-striped" id="leads-inconsistent-table" cellspacing="0" width="100%">
                                <thead>
                                  <tr>
                                      <th>Gender</th>
                                    <th>Title</th>
                                    <th>First Name</th>
                                    <th>Last Name</th>
                                    <th>E-mail</th>
                                    <th>Mobile</th>
                                    <th>Phone</th>
                                    <th>Company Name</th>
                                    <th>Job Function</th>
                                    <th>Company Address</th>
                                    <th>Company City</th>
                                    <th>Company Post Code</th>
                                    <th>Company Country</th>
                                    <th>Note</th>
                                    <th>Type</th>
                                    <th>Type Desriptions</th>
                                  </tr>
                                </thead>
                                <tbody>

                                  <?php foreach (Session::get('sameContacts') as $sameContact) : ?>

                                    <tr>

                                        <td>

                                          <?php echo $sameContact->gender; ?>

                                        </td>

                                      <td>

                                        <?php echo $sameContact->title; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->first_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->last_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->email; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->mobile; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->phone; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->company_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->job_function; ?>

                                      </td>

                                      <td>

                                        <?php echo $sameContact->company_address; ?>

                                      </td>
                                      <td>

                                        <?php echo $sameContact->company_city; ?>

                                      </td>
                                      <td>

                                        <?php echo $sameContact->company_post_code; ?>

                                      </td>
                                      <td>

                                        <?php echo $sameContact->company_country; ?>

                                      </td>
                                      <td>

                                        <?php echo $sameContact->note; ?>

                                      </td>
                                      <td>

                                        <?php echo $sameContact->lead_type_id; ?>

                                      </td>
                                      <td>

                                        <?php echo $sameContact->lead_type_descriptions; ?>

                                      </td>
                                    </tr>
                                  <?php endforeach; ?>
                                </tbody>
                              </table>
                            </div>
                          </div>

                          <div class="panel panel-default" <?php if($register !== 0){ echo 'style="display:block;"'; }else {echo 'style="display:none;"';} ?>>
                            <div class="panel-heading">
                              <div class="pull-left">
                                <h3 id="already_registered" class="panel-title">Already registered Leads</h3>
                              </div>
                              <div class="clearfix"></div>
                            </div>

                            <div class="panel-body table-responsive">
                              <table class="table table-striped" id="leads-registration-table" cellspacing="0" width="100%">
                                <thead>
                                  <tr>
                                      <th>Gender</th>
                                    <th>Title</th>
                                    <th>First Name</th>
                                    <th>Last Name</th>
                                    <th>E-mail</th>
                                    <th>Mobile</th>
                                    <th>Phone</th>
                                    <th>Company Name</th>
                                    <th>Job Function</th>
                                    <th>Company Address</th>
                                    <th>Company City</th>
                                    <th>Company Post Code</th>
                                    <th>Company Country</th>
                                    <th>Note</th>
                                    <th>Type</th>
                                    <th>Type Desriptions</th>
                                  </tr>
                                </thead>
                                <tbody>

                                  <?php foreach (Session::get('registerContactsFromExcel') as $registerContactsFromExcel) : ?>

                                    <tr>

                                        <td>

                                          <?php echo $registerContactsFromExcel->gender; ?>

                                        </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->title; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->first_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->last_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->email; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->mobile; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->phone; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->company_name; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->job_function; ?>

                                      </td>

                                      <td>

                                        <?php echo $registerContactsFromExcel->company_address; ?>

                                      </td>
                                      <td>

                                        <?php echo $registerContactsFromExcel->company_city; ?>

                                      </td>
                                      <td>

                                        <?php echo $registerContactsFromExcel->company_post_code; ?>

                                      </td>
                                      <td>

                                        <?php echo $registerContactsFromExcel->company_country; ?>

                                      </td>
                                      <td>

                                        <?php echo $registerContactsFromExcel->note; ?>

                                      </td>
                                      <td>

                                        <?php echo $registerContactsFromExcel->lead_type_id; ?>

                                      </td>
                                      <td>

                                        <?php echo $registerContactsFromExcel->lead_type_descriptions; ?>

                                      </td>
                                    </tr>
                                  <?php endforeach; ?>
                                </tbody>
                              </table>
                            </div>
                          </div>

                        </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <?php endif; ?>

<?php echo JsValidator::formRequest('App\Http\Requests\Mailings\MailingList'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('index-left-sidebar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>