<?php $__env->startSection('content'); ?>
<div class="container-fluid krik-registration" id="krik-registration-summary">
  <div class="row">
    <div class="col-md-12">
      <?php if($event->lang == 'hr'): ?>
        <h2 class="krik-registration-title">Registracija</h3>
      <?php else: ?>
        <h2 class="krik-registration-title">Registration</h3>
      <?php endif; ?>
      <div id="progress-wizard">
        <div class="panel panel-tab">
          <div class="panel-heading no-padding">
            <ul class="nav nav-tabs nav-pills nav-justified krik-tabs">
              <?php if($free_ticket_no_accomm_trans == true): ?>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-user"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                      <span class="text-strong">Korak br. 1</span>
                      <span>Opće informacije</span>
                      <?php else: ?>
                        <span class="text-strong">Step 1</span>
                        <span>General Information</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li class="active">
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-check" style="color: <?php echo e($event->background_color); ?>"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                    <?php if($event->lang == 'hr'): ?>
                    <span class="text-strong">Korak br. 2</span>
                    <span>Sažetak</span>
                    <?php else: ?>
                      <span class="text-strong">Step 2</span>
                      <span>Summary</span>
                    <?php endif; ?>
                    </div>
                  </a>
                </li>
              <?php elseif($accommodations == false && $transfers == false): ?>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-user"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                    <?php if($event->lang == 'hr'): ?>
                    <span class="text-strong">Korak br. 1</span>
                    <span>Opće informacije</span>
                    <?php else: ?>
                      <span class="text-strong">Step 1</span>
                      <span>General Information</span>
                    <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-credit-card"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                    <?php if($event->lang == 'hr'): ?>
                    <span class="text-strong">Korak br. 2</span>
                    <span>Plaćanje</span>
                    <?php else: ?>
                      <span class="text-strong">Step 2</span>
                      <span>Payment</span>
                    <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li class="active">
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-check" style="color: <?php echo e($event->background_color); ?>"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                    <?php if($event->lang == 'hr'): ?>
                    <span class="text-strong">Korak br. 3</span>
                    <span>Sažetak</span>
                    <?php else: ?>
                      <span class="text-strong">Step 3</span>
                      <span>Summary</span>
                    <?php endif; ?>
                    </div>
                  </a>
                </li>
              <?php else: ?>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-user"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                    <?php if($event->lang == 'hr'): ?>
                    <span class="text-strong">Korak br. 1</span>
                    <span>Opće informacije</span>
                    <?php else: ?>
                      <span class="text-strong">Step 1</span>
                      <span>General Information</span>
                    <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-bed"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                      <span class="text-strong">Korak br. 2</span>
                      <span>
                          <?php if($accommodations && $transfers): ?>
                            <?php echo e('Smještaj/prijevoz'); ?>

                          <?php elseif($accommodations): ?>
                            <?php echo e('Smještaj'); ?>

                          <?php elseif($transfers): ?>
                            <?php echo e('Prijevoz'); ?>

                          <?php endif; ?>
                        </span>
                    <?php else: ?>
                      <span class="text-strong">Step 2</span>
                      <span><?php if($accommodations): ?> <?php echo e('Accommodation'); ?> <?php endif; ?> <?php if($accommodations && $transfers): ?> <?php echo e('/'); ?> <?php endif; ?> <?php if($transfers): ?> <?php echo e('Transfer'); ?> <?php endif; ?></span>
                    <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-credit-card"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 3</span>
                        <span>Plaćanje</span>
                      <?php else: ?>
                        <span class="text-strong">Step 3</span>
                        <span>Payment</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
                <li class="active">
                  <a href="#">
                    <div class="pull-left krik-item-logo-tabs">
                      <i class="fa fa-check" style="color: <?php echo e($event->background_color); ?>"></i>
                    </div>
                    <div class="pull-left krik-item-logo-text">
                      <?php if($event->lang == 'hr'): ?>
                        <span class="text-strong">Korak br. 4</span>
                        <span>Sažetak</span>
                      <?php else: ?>
                        <span class="text-strong">Step 4</span>
                        <span>Summary</span>
                      <?php endif; ?>
                    </div>
                  </a>
                </li>
              <?php endif; ?>
            </ul>
          </div>

          <div class="panel-body">

            <?php if(WSPAY && $event->wspay && ($lead_has_free_ticket == false || $lead_has_accommodation == true || $lead_has_transfers == true) && $summary_registration->paymentOption == 'card'): ?>
                <?php if(env('WSPAY_TEST', true)): ?>
                    <?php echo e(Form::open(array('url' => 'https://formtest.wspay.biz/Authorization.aspx', 'name' => 'pay', 'class' => 'tab-content form-horizontal form-bordered'))); ?>

                <?php else: ?>
                    <?php echo e(Form::open(array('url' => 'https://form.wspay.biz/Authorization.aspx', 'name' => 'pay', 'class' => 'tab-content form-horizontal form-bordered'))); ?>

                <?php endif; ?>

                <input type="hidden" name="ShopID" value="<?php echo e(env('WSPAY_SHOP')); ?>">
                <input type="hidden" name="ShoppingCartID" value="<?php echo e($summary_registration->paymentCart); ?>">

                <?php if($total_price_with_vat_in_hrk != false): ?>
                    <input type="hidden" name="TotalAmount" value="<?php echo e(str_replace('.', '', $total_price_with_vat_in_hrk)); ?>">
                    <input type="hidden" name="IntAmount" value="<?php echo e(str_replace('.', '', $total_price_with_vat)); ?>">
                    <input type="hidden" name="IntCurrency" value="EUR">
                <?php else: ?>
                    <input type="hidden" name="TotalAmount" value="<?php echo e(str_replace('.', '', $total_price_with_vat)); ?>">
                <?php endif; ?>

                <input type="hidden" name="Signature" value="<?php echo e($wspay_signature); ?>">
                <input type="hidden" name="ReturnURL" value="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/wspay-success'); ?>">
                <input type="hidden" name="CancelURL" value="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/wspay-cancel'); ?>">
                <input type="hidden" name="ReturnErrorURL" value="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/wspay-error'); ?>">
                <input type="hidden" name="Lang" value="<?php if($event->lang == 'hr'): ?><?php echo e('HR'); ?><?php else: ?><?php echo e('EN'); ?><?php endif; ?>">

                <?php if($summary_registration->ticketPriceNoVat > 0): ?>
                    <input type="hidden" name="CustomerFirstName" value="<?php echo e($summary_registration->ticketFirstName); ?>">
                    <input type="hidden" name="CustomerLastName" value="<?php echo e($summary_registration->ticketLastName); ?>">
                    <input type="hidden" name="CustomerAddress" value="<?php echo e($summary_registration->ticketAddress); ?>">
                    <input type="hidden" name="CustomerCity" value="<?php echo e($summary_registration->ticketCity); ?>">
                    <input type="hidden" name="CustomerZIP" value="<?php echo e($summary_registration->ticketPostalCode); ?>">
                    <input type="hidden" name="CustomerCountry" value="<?php echo e($summary_registration->ticketCountry); ?>">
                    <input type="hidden" name="CustomerPhone" value="<?php echo e($summary_registration->ticketPhone); ?>">
                    <input type="hidden" name="CustomerEmail" value="<?php echo e($summary_registration->ticketEmail); ?>">
                <?php elseif($summary_registration->accomodationId): ?>
                    <input type="hidden" name="CustomerFirstName" value="<?php echo e($summary_registration->accomodationFirstName); ?>">
                    <input type="hidden" name="CustomerLastName" value="<?php echo e($summary_registration->accomodationLastName); ?>">
                    <input type="hidden" name="CustomerAddress" value="<?php echo e($summary_registration->accomodationAddress); ?>">
                    <input type="hidden" name="CustomerCity" value="<?php echo e($summary_registration->accomodationCity); ?>">
                    <input type="hidden" name="CustomerZIP" value="<?php echo e($summary_registration->accomodationPostalCode); ?>">
                    <input type="hidden" name="CustomerCountry" value="<?php echo e($summary_registration->accomodationCountry); ?>">
                    <input type="hidden" name="CustomerPhone" value="<?php echo e($summary_registration->accomodationPhone); ?>">
                    <input type="hidden" name="CustomerEmail" value="<?php echo e($summary_registration->accomodationEmail); ?>">
                <?php elseif($summary_registration->transferId): ?>
                    <input type="hidden" name="CustomerFirstName" value="<?php echo e($summary_registration->transferFirstName); ?>">
                    <input type="hidden" name="CustomerLastName" value="<?php echo e($summary_registration->transferLastName); ?>">
                    <input type="hidden" name="CustomerAddress" value="<?php echo e($summary_registration->transferAddress); ?>">
                    <input type="hidden" name="CustomerCity" value="<?php echo e($summary_registration->transferCity); ?>">
                    <input type="hidden" name="CustomerZIP" value="<?php echo e($summary_registration->transferPostalCode); ?>">
                    <input type="hidden" name="CustomerCountry" value="<?php echo e($summary_registration->transferCountry); ?>">
                    <input type="hidden" name="CustomerPhone" value="<?php echo e($summary_registration->transferPhone); ?>">
                    <input type="hidden" name="CustomerEmail" value="<?php echo e($summary_registration->transferEmail); ?>">
                <?php endif; ?>

            <?php else: ?>
                <?php echo e(Form::open(array('class' => 'tab-content form-horizontal form-bordered'))); ?>

            <?php endif; ?>

            <div class="krik-price">
              <div class="row">
                <div class="krik-title-row col-md-12">
                <?php if($event->lang == 'hr'): ?>
                <h4>Ukupan iznos</h4>
                <?php else: ?>
                <h4>Total Sum</h4>
                <?php endif; ?>
                </div>
              </div>

              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                  <?php if($event->lang == 'hr'): ?>
                    <h4>Kotizacija</h4>
                  <?php else: ?>
                    <h4>Registration Fee</h4>
                  <?php endif; ?>
                </div>
                <div class="krik-total-stuff-info col-md-8 col-xs-12">
                  <div class="krik-total-stuff-name">
                    <p><?php echo e($summary_registration->ticketName); ?></p>
                  </div>
                  <div class="krik-total-stuff-price">
                    <?php list($wholeTicket, $decimalTicket) = explode('.', $summary_registration->ticketPriceNoVat); ?>
                    <p><?php echo e($wholeTicket); ?> <span class="decimal"><?php echo e($decimalTicket); ?></span></p>
                  </div>
                </div>
              </div>

            <?php if($summary_social_events): ?>
                <div class="row krik-total-stuff">
                    <div class="krik-total-stuff-title col-md-3"></div>
                    <div class="krik-total-stuff-info col-md-8 col-xs-12">
                        <?php foreach($summary_social_events as $key => $summary_social_event): ?>
                            <div class="krik-stuff-info-box">
                                <div class="krik-total-stuff-name">
                                    <p><?php echo e($summary_social_event->name); ?></p>
                                </div>
                            </div>
                        <?php endforeach; ?>
                    </div>
                </div>
            <?php endif; ?>

              <?php if($lead_has_accommodation == true): ?>
              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                  <?php if($event->lang == 'hr'): ?>
                  <h4>Smještaj</h4>
                  <?php else: ?>
                  <h4>Accomondation</h4>
                  <?php endif; ?>
                </div>
                <div class="krik-total-stuff-info col-md-8 col-xs-12">
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p><?php echo e($summary_registration->accommodationName); ?>, <?php if($summary_registration->roomType == 'Single use'): ?> <?php echo e('jednokrevetna,'); ?> <?php else: ?> <?php echo e('dvokrevetna,'); ?> <?php endif; ?> <?php echo e(' broj noći: '); ?> <?php echo e($accommodation_days); ?></p>
                    <?php else: ?>
                      <p><?php echo e($summary_registration->accommodationName . ', ' . $summary_registration->roomType . ', ' . $accommodation_days); ?> <?php if($accommodation_days == 1): ?> <?php echo e(' night'); ?> <?php else: ?> <?php echo e(' nights'); ?> <?php endif; ?></p>
                    <?php endif; ?>
                  </div>
                  <div class="krik-total-stuff-price">
                    <?php
                    $sumDaysRoom = number_format((float)$summary_registration->roomPriceNoVat * $accommodation_days, 2, ',', '.');
                    list($wholeRoom, $decimalRoom) = explode(',', $sumDaysRoom);
                    ?>
                    <p><?php echo e($wholeRoom); ?> <span class="decimal"><?php echo e($decimalRoom); ?></span></p>
                  </div>
                </div>
              </div>
              <?php endif; ?>

              <?php if($summary_transfers): ?>
              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                  <?php if($event->lang == 'hr'): ?>
                    <h4>Prijevoz</h4>
                  <?php else: ?>
                    <h4>Transfer</h4>
                  <?php endif; ?>
                </div>
                <div class="krik-total-stuff-info col-md-8 col-xs-12">
                  <?php foreach($summary_transfers as $key => $transfer): ?>
                    <div class="krik-stuff-info-box">
                      <div class="krik-total-stuff-name">
                        <?php if($event->lang == 'hr'): ?>
                          <?php if($transfer->description == 'Transfer From Airport to Venue'): ?>
                            <p>Prijevoz od aerodroma do događaja</p>
                          <?php else: ?>
                            <p>Prijevoz od događaja do aerodroma</p>
                          <?php endif; ?>
                        <?php else: ?>
                          <p><?php echo e($transfer->description); ?></p>
                        <?php endif; ?>
                      </div>
                      <div class="krik-total-stuff-price">
                        <?php list($wholeTransfer, $decimalTransfer) = explode('.', $transfer->priceNoVat); ?>
                        <p><?php echo e($wholeTransfer); ?> <span class="decimal"><?php echo e($decimalTransfer); ?></span></p>
                      </div>
                    </div>
                  <?php endforeach; ?>
                </div>
              </div>
              <?php endif; ?>

              <div class="row krik-total-stuff krik-total-prices">
                <div class="krik-total-stuff-title col-md-3">
                    <?php if($event->lang == 'hr'): ?>
                    <h4>Ukupno</h4>
                    <?php else: ?>
                    <h4>Total</h4>
                    <?php endif; ?>
                </div>
                <div class="krik-total-stuff-info col-md-8 col-xs-12">
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>PDV</p>
                    <?php else: ?>
                      <p>VAT</p>
                    <?php endif; ?>
                  </div>
                  <div class="krik-total-stuff-price">
                    <?php list($wholeTotal, $decimalTotal) = explode(',', $total_vat); ?>
                    <p><?php echo e($wholeTotal); ?> <span class="decimal"><?php echo e($decimalTotal); ?></span></p>
                  </div>
                </div>
              </div>

              <div class="row krik-total-sum">
                <div class="krik-total-stuff-info col-md-8 col-md-offset-3 col-xs-12">
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Ukupno s PDV-om</p>
                    <?php else: ?>
                      <p>Total with VAT included</p>
                    <?php endif; ?>
                  </div>
                  <div class="krik-total-stuff-price">
                    <?php list($wholeTotal, $decimalTotal) = explode(',', $total_price_with_vat); ?>
                    <p><?php echo e($wholeTotal); ?> <span class="decimal"><?php echo e($decimalTotal); ?></span> <span class="valute"><?php echo e($currency); ?></span></p>
                  </div>
                </div>
              </div>
            </div>

            <div class="krik-general">
            <div class="krik-general-info">
              <div class="row">
                <div class="krik-title-row col-md-12">
                    <?php if($event->lang == 'hr'): ?>
                      <h4>Opće informacije</h4>
                    <?php else: ?>
                      <h4>General Information</h4>
                    <?php endif; ?>
                </div>
              </div>

              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                    <?php if($event->lang == 'hr'): ?>
                      <h4>Ime</h4>
                    <?php else: ?>
                      <h4>Name</h4>
                    <?php endif; ?>
                </div>
                <div class="krik-total-stuff-info col-md-8">
                  <?php if($summary_registration->leadTitle): ?>
                  <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Titula</p>
                      <?php else: ?>
                        <p>Title</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->leadTitle); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadFirstName): ?>
                  <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime</p>
                      <?php else: ?>
                        <p>First Name</p>
                      <?php endif; ?>
                    <p><?php echo e($summary_registration->leadFirstName); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadLastName): ?>
                  <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Prezime</p>
                      <?php else: ?>
                        <p>Last Name</p>
                      <?php endif; ?>
                    <p><?php echo e($summary_registration->leadLastName); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadGender): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Spol</p>
                        <?php if($summary_registration->leadGender == 'Ms.'): ?>
                          <p>Ž</p>
                        <?php else: ?>
                          <p>M</p>
                        <?php endif; ?>
                      <?php else: ?>
                        <p>Gender</p>
                        <p><?php echo e($summary_registration->leadGender); ?></p>
                      <?php endif; ?>
                    </div>
                    <?php endif; ?>
                </div>
              </div>

              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                  <?php if($event->lang== 'hr'): ?>
                    <h4>Kontakt informacije</h4>
                  <?php else: ?>
                    <h4>Contact information</h4>
                  <?php endif; ?>
                </div>
                <div class="krik-total-stuff-info col-md-8">
                  <?php if($summary_registration->leadEmail): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>E-mail</p>
                    <?php else: ?>
                      <p>E-mail</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadEmail); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadMobile): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Mobilni telefon</p>
                    <?php else: ?>
                      <p>Mobile</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadMobile); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadPhone): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Telefon</p>
                    <?php else: ?>
                      <p>Phone</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadPhone); ?></p>
                  </div>
                  <?php endif; ?>
                </div>
              </div>

            <?php if($summary_registration->leadCompanyName): ?>
              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                    <?php if($event->lang == 'hr'): ?>
                      <h4>Informacije o tvrtki</h4>
                    <?php else: ?>
                      <h4>Company info</h4>
                    <?php endif; ?>
                </div>
                <div class="krik-total-stuff-info col-md-8">
                  <?php if($summary_registration->leadCompanyName): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Ime tvrtke</p>
                    <?php else: ?>
                      <p>Company name</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadCompanyName); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadJobFunction): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang== 'hr'): ?>
                      <p>Radno mjesto</p>
                    <?php else: ?>
                      <p>Job position</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadJobFunction); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadCompanyAddress): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Adresa</p>
                    <?php else: ?>
                      <p>Address</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadCompanyAddress); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadCompanyCity): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Grad</p>
                    <?php else: ?>
                      <p>City</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadCompanyCity); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadCompanyPostalCode): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Poštanski broj</p>
                    <?php else: ?>
                      <p>Postal code</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadCompanyPostalCode); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadCompanyCountry): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Država</p>
                    <?php else: ?>
                      <p>Country</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadCompanyCountry); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadType): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Tip</p>
                    <?php else: ?>
                      <p>Type</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadType); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadTypeDescription): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Opis tipa</p>
                    <?php else: ?>
                      <p>Type description</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadTypeDescription); ?></p>
                  </div>
                  <?php endif; ?>
                  <?php if($summary_registration->leadNote): ?>
                  <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>Bilješka</p>
                    <?php else: ?>
                      <p>Note</p>
                    <?php endif; ?>
                    <p><?php echo e($summary_registration->leadNote); ?></p>
                  </div>
                  <?php endif; ?>
                </div>
              </div>
            </div>
            <?php endif; ?>
            </div>

            <?php if($summary_registration->ticketPriceNoVat > 0 || $summary_registration->accomodationId || $summary_registration->transferId): ?>
            <div class="krik-payment-info">
              <div class="row">
                <div class="krik-title-row col-md-12">
                <?php if($event->lang == 'hr'): ?>
                  <h4>Informacije o plaćanju</h4>
                <?php else: ?>
                  <h4>Payment Information</h4>
                <?php endif; ?>
                </div>
              </div>

              <?php if($summary_registration->ticketPriceNoVat > 0): ?>
              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                  <?php if($event->lang == 'hr'): ?>
                    <h4>Ulaznica</h4>
                  <?php else: ?>
                    <h4>Ticket</h4>
                  <?php endif; ?>
                </div>

                <?php if($summary_registration->ticketPaymentType == 'person'): ?>
                  <div class="krik-total-stuff-info col-md-8">
                    <?php if($summary_registration->ticketFirstName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime</p>
                      <?php else: ?>
                        <p>First Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketFirstName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketLastName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Prezime</p>
                      <?php else: ?>
                        <p>Last Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketLastName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketEmail): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>E-mail</p>
                      <?php else: ?>
                        <p>E-mail</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketEmail); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketPhone): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Telefon</p>
                      <?php else: ?>
                        <p>Phone</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketPhone); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketPaymentPersonalId): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>OIB</p>
                      <?php else: ?>
                        <p>Personal Identification Number</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketPaymentPersonalId); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketAddress): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Adresa</p>
                      <?php else: ?>
                        <p>Address</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketAddress); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketCity): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Grad</p>
                      <?php else: ?>
                        <p>City</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketCity); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketPostalCode): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Poštanski broj</p>
                      <?php else: ?>
                        <p>Postal code</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketPostalCode); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketCountry): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Država</p>
                      <?php else: ?>
                        <p>Country</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketCountry); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketCompanyName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime tvrtke</p>
                      <?php else: ?>
                        <p>Company name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketCompanyName); ?></p>
                    </div>
                    <?php endif; ?>
                  </div>
                <?php else: ?>
                  <div class="krik-total-stuff-info col-md-8">
                    <?php if($summary_registration->ticketCompanyName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime tvrtke</p>
                      <?php else: ?>
                        <p>Company name</p>
                      <?php endif; ?>
                        <p><?php echo e($summary_registration->ticketCompanyName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketVat): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>VAT broj</p>
                      <?php else: ?>
                        <p>VAT number</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketVat); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketAddress): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang== 'hr'): ?>
                        <p>Adresa</p>
                      <?php else: ?>
                        <p>Address</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketAddress); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketCity): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Grad</p>
                      <?php else: ?>
                        <p>City</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketCity); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketPostalCode): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Poštanski broj</p>
                      <?php else: ?>
                        <p>Postal code</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketPostalCode); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketCountry): ?>
                    <div class="krik-total-stuff-name">
                    <?php if($event->lang== 'hr'): ?>
                      <p>Država</p>
                    <?php else: ?>
                      <p>Country</p>
                    <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketCountry); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketFirstName): ?>
                    <?php if($event->lang == 'hr'): ?>
                        <h4>Upravitelj financija</h4>
                    <?php else: ?>
                        <h4>Finance manager</h4>
                    <?php endif; ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang== 'hr'): ?>
                        <p>Ime</p>
                      <?php else: ?>
                        <p>First Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketFirstName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketLastName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang== 'hr'): ?>
                        <p>Prezime</p>
                      <?php else: ?>
                        <p>Last Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketLastName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketEmail): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>E-mail</p>
                      <?php else: ?>
                        <p>E-mail</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketEmail); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->ticketPhone): ?>
                    <div class="krik-total-stuff-name">                      
                      <?php if($event->lang == 'hr'): ?>
                        <p>Telefon</p>
                      <?php else: ?>
                        <p>Phone</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->ticketPhone); ?></p>
                    </div>
                    <?php endif; ?>
                  </div>
                <?php endif; ?>
              </div>
              <?php endif; ?>

              <?php if($summary_registration->accomodationId): ?>
              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">                  
                    <?php if($event->lang== 'hr'): ?>
                      <h4>Smještaj</h4>
                    <?php else: ?>
                      <h4>Accomondation</h4>
                    <?php endif; ?>
                </div>

                <?php if($summary_registration->accomodationPaymentType == 'person'): ?>
                  <div class="krik-total-stuff-info col-md-8">
                    <?php if($summary_registration->accomodationFirstName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime</p>
                      <?php else: ?>
                        <p>First Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationFirstName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationLastName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Prezime</p>
                      <?php else: ?>
                        <p>Last Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationLastName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationEmail): ?>
                    <div class="krik-total-stuff-name">
                      <p>E-mail</p>
                      <p><?php echo e($summary_registration->accomodationEmail); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationPhone): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Telefon</p>
                      <?php else: ?>
                        <p>Phone</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationPhone); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationPaymentPersonalId): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>OIB</p>
                      <?php else: ?>
                        <p>Personal Identification Number</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationPaymentPersonalId); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationAddress): ?>
                    <div class="krik-total-stuff-name">
                        <?php if($event->lang == 'hr'): ?>
                          <p>Adresa</p>
                        <?php else: ?>
                          <p>Address</p>
                        <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationAddress); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationCity): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Grad</p>
                      <?php else: ?>
                        <p>City</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationCity); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationPostalCode): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Poštanski broj</p>
                      <?php else: ?>
                        <p>Postal code</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationPostalCode); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationCountry): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Država</p>
                      <?php else: ?>
                        <p>Country</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationCountry); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationCompanyName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime tvrtke</p>
                      <?php else: ?>
                        <p>Company name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationCompanyName); ?></p>
                    </div>
                    <?php endif; ?>
                  </div>
                <?php else: ?>
                  <div class="krik-total-stuff-info col-md-8">
                    <?php if($summary_registration->accomodationCompanyName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime tvrtke</p>
                      <?php else: ?>
                        <p>Company name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationCompanyName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationVat): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>VAT broj</p>
                      <?php else: ?>
                        <p>VAT number</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationVat); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationAddress): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Adresa</p>
                      <?php else: ?>
                        <p>Address</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationAddress); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationCity): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Grad</p>
                      <?php else: ?>
                        <p>City</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationCity); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationPostalCode): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Poštanski broj</p>
                      <?php else: ?>
                        <p>Postal code</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationPostalCode); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationCountry): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Država</p>
                      <?php else: ?>
                        <p>Country</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationCountry); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationFirstName): ?>
                    <?php if($event->lang == 'hr'): ?>
                        <h4>Upravitelj financija</h4>
                    <?php else: ?>
                        <h4>Finance manager</h4>
                    <?php endif; ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime</p>
                      <?php else: ?>
                        <p>First Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationFirstName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationLastName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Prezime</p>
                      <?php else: ?>
                        <p>Last Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationLastName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationEmail): ?>
                    <div class="krik-total-stuff-name">
                      <p>E-mail</p>
                      <p><?php echo e($summary_registration->accomodationEmail); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->accomodationPhone): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Telefon</p>
                      <?php else: ?>
                        <p>Phone</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->accomodationPhone); ?></p>
                    </div>
                    <?php endif; ?>
                  </div>
                <?php endif; ?>
              </div>
              <?php endif; ?>

              <?php if($summary_registration->transferId): ?>
              <div class="row krik-total-stuff">
                <div class="krik-total-stuff-title col-md-3">
                    <?php if($event->lang == 'hr'): ?>
                      <h4>Prijevoz</h4>
                    <?php else: ?>
                      <h4>Transfer</h4>
                    <?php endif; ?>
                </div>

                <?php if($summary_registration->transferPaymentType == 'person'): ?>
                  <div class="krik-total-stuff-info col-md-8">
                    <?php if($summary_registration->transferFirstName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime</p>
                      <?php else: ?>
                        <p>First Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferFirstName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferLastName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Prezime</p>
                      <?php else: ?>
                        <p>Last Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferLastName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferEmail): ?>
                    <div class="krik-total-stuff-name">
                      <p>E-mail</p>
                      <p><?php echo e($summary_registration->transferEmail); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferPhone): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Telefon</p>
                      <?php else: ?>
                        <p>Phone</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferPhone); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferPaymentPersonalId): ?>
                    <div class="krik-total-stuff-name">
                    <?php if($event->lang == 'hr'): ?>
                      <p>OIB</p>
                    <?php else: ?>
                      <p>Personal Identification Number</p>
                    <?php endif; ?>
                      <p><?php echo e($summary_registration->transferPaymentPersonalId); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferAddress): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Adresa</p>
                      <?php else: ?>
                        <p>Address</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferAddress); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferCity): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Grad</p>
                      <?php else: ?>
                        <p>City</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferCity); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferPostalCode): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Poštanski broj</p>
                      <?php else: ?>
                        <p>Postal code</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferPostalCode); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferCountry): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Država</p>
                      <?php else: ?>
                        <p>Country</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferCountry); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferCompanyName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Ime tvrtke</p>
                      <?php else: ?>
                        <p>Company name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferCompanyName); ?></p>
                    </div>
                    <?php endif; ?>
                  </div>
                <?php else: ?>
                  <div class="krik-total-stuff-info col-md-8">
                    <?php if($summary_registration->transferCompanyName): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang== 'hr'): ?>
                        <p>Ime tvrtke</p>
                      <?php else: ?>
                        <p>Company name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferCompanyName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferVat): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>VAT broj</p>
                      <?php else: ?>
                        <p>VAT number</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferVat); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferAddress): ?>
                    <div class="krik-total-stuff-name">                      
                      <?php if($event->lang == 'hr'): ?>
                        <p>Adresa</p>
                      <?php else: ?>
                        <p>Address</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferAddress); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferCity): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Grad</p>
                      <?php else: ?>
                        <p>City</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferCity); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferPostalCode): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang== 'hr'): ?>
                        <p>Poštanski broj</p>
                      <?php else: ?>
                        <p>Postal code</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferPostalCode); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferCountry): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Država</p>
                      <?php else: ?>
                        <p>Country</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferCountry); ?></p>
                    </div>
                    <?php endif; ?>                    
                    <?php if($summary_registration->transferFirstName): ?>
                    <?php if($event->lang == 'hr'): ?>
                        <h4>Upravitelj financija</h4>
                    <?php else: ?>
                        <h4>Finance manager</h4>
                    <?php endif; ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang== 'hr'): ?>
                        <p>Ime</p>
                      <?php else: ?>
                        <p>First Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferFirstName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferLastName): ?>
                    <div class="krik-total-stuff-name">                      
                      <?php if($event->lang == 'hr'): ?>
                        <p>Prezime</p>
                      <?php else: ?>
                        <p>Last Name</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferLastName); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferEmail): ?>
                    <div class="krik-total-stuff-name">
                      <p>E-mail</p>
                      <p><?php echo e($summary_registration->transferEmail); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($summary_registration->transferPhone): ?>
                    <div class="krik-total-stuff-name">
                      <?php if($event->lang == 'hr'): ?>
                        <p>Telefon</p>
                      <?php else: ?>
                        <p>Phone</p>
                      <?php endif; ?>
                      <p><?php echo e($summary_registration->transferPhone); ?></p>
                    </div>
                    <?php endif; ?>
                  </div>
                <?php endif; ?>
              </div>
              <?php endif; ?>

              <?php if(WSPAY && $event->wspay && ($lead_has_free_ticket == false || $lead_has_accommodation == true || $lead_has_transfers == true) && $summary_registration->paymentOption == 'card'): ?>
                <div class="row krik-total-stuff">
                    <div class="krik-total-stuff-title col-md-3">
                        <h4>Plaćanje</h4>
                    </div>
                    <div class="krik-total-stuff-info col-md-8">
                        <div class="krik-payment-cards">
                            <?php if($payment_cards->payment_american_express): ?> <a href="https://www.americanexpress.com" target="_blank"><img src="<?php echo e(getenv('APP_URL') . '/assets/images/cards/american-express.jpg'); ?>"></a> <?php endif; ?>
                            <?php if($payment_cards->payment_diners): ?> <a href="https://www.dinersclub.com" target="_blank"><img src="<?php echo e(getenv('APP_URL') . '/assets/images/cards/diners.gif'); ?>"></a> <?php endif; ?>
                            <?php if($payment_cards->payment_visa): ?> <a href="https://www.visa.com.hr" target="_blank"><img src="<?php echo e(getenv('APP_URL') . '/assets/images/cards/visa.gif'); ?>"></a> <?php endif; ?>
                            <?php if($payment_cards->payment_mastercard): ?> <a href="https://www.mastercard.hr" target="_blank"><img src="<?php echo e(getenv('APP_URL') . '/assets/images/cards/mastercard.gif'); ?>"></a> <?php endif; ?>
                            <?php if($payment_cards->payment_maestro): ?> <a href="http://www.maestrocard.com" target="_blank"><img src="<?php echo e(getenv('APP_URL') . '/assets/images/cards/maestro.gif'); ?>"></a> <?php endif; ?>
                            <a href="https://www.wspay.info" target="_blank"><img src="<?php echo e(getenv('APP_URL') . '/assets/images/cards/wspay.png'); ?>"></a>
                        </div>
                        <div class="krik-payment-links">
                            <?php if($event->lang == 'hr'): ?>
                                <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/about-us'); ?>" target="_blank">O nama</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/terms-of-sale'); ?>" target="_blank">Uvjeti prodaje</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/security'); ?>" target="_blank">Sigurnost</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/privacy'); ?>" target="_blank">Privatnost</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/conversion'); ?>" target="_blank">Konverzija</a>
                            <?php else: ?>
                                <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/about-us'); ?>" target="_blank">About Us</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/terms-of-sale'); ?>" target="_blank">Terms of Sale</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/security'); ?>" target="_blank">Security</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/privacy'); ?>" target="_blank">Privacy</a> / <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/conversion'); ?>" target="_blank">Conversion</a>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
              <?php endif; ?>
            </div>
            <?php endif; ?>

            <?php if(GDPR): ?>
            <div class="krik-legal-info">
                <div class="row">
                    <div class="krik-title-row col-md-12">
                        <?php if($event->lang == 'hr'): ?>
                            <h4>Zaštita podataka</h4>
                        <?php else: ?>
                            <h4>Data Protection</h4>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="krik-legal">
                    <div class="row krik-total-stuff">
                        <div class="krik-total-stuff-title col-md-3"></div>
                        <div class="col-md-8 col-xs-12">
                            <?php if($event->lang == 'hr'): ?>
                                <p>Sukladno Uredbi o zaštiti osobnih podataka obavještavamo Vas da se prilikom registracije prikupljaju i obrađuju uneseni osobni podaci isključivo radi ispunjenja poslovnog odnosa.</p>
                            <?php else: ?>
                                <p>In accordance with the General Data Protection Regulation we inform you that during the registration we collect and process personal data exclusively to fulfill the business relationship.</p>
                            <?php endif; ?>
                            <?php if(env('GDPR_NAME', false) && env('GDPR_URL', false)): ?>
                                <?php if($event->lang == 'hr'): ?>
                                    <p>Voditelj obrade osobnih podataka je <?php echo e(env('GDPR_NAME', false)); ?>. Sve dodatne informacije, uvjeti zaštite privatnosti, rokovi čuvanja podataka, kao i obrazac za povlačenje privole dostupni su na <a href="http://<?php echo e(env('GDPR_URL', false)); ?>" target="_blank"><?php echo e(env('GDPR_URL', false)); ?></a>.</p>
                                <?php else: ?>
                                    <p>The head of personal data processing is <?php echo e(env('GDPR_NAME', false)); ?>. All additional information, privacy terms, data retention times, and withdrawal forms are available on <a href="http://<?php echo e(env('GDPR_URL', false)); ?>"><?php echo e(env('GDPR_URL', false)); ?></a>.</p>
                                <?php endif; ?>
                            <?php endif; ?>
                            <div class="form-group">
                                <div class="ckbox ckbox-lilac">
                                    <input type="checkbox" name="gdrp_legal" id="gdpr_legal">
                                    <?php if($event->lang == 'hr'): ?>
                                        <label for="gdpr_legal">Dajem privolu</label>
                                    <?php else: ?>
                                        <label for="gdpr_legal">Give Consent</label>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <?php if($event->lang == 'hr'): ?>
                                <p>Klikom na 'Dajem privolu' potvrđujete da ste upoznati koji se osobni podaci Korisnika prikupljaju i da za prikupljanje i obradu navedenih podataka dajete izričitu privolu.</p>
                            <?php else: ?>
                                <p>By clicking 'Give Consent' you confirm that you are familiar with personal data collecting of the beneficiary and that you expressly granted the collection and processing of such data.</p>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <div class="row">
              <div class="col-md-12 krik-registration-footer">
                <div class="col-md-6">
                  <?php if($free_ticket_no_accomm_trans == true): ?>
                    <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/general-information'); ?>">
                      <?php if($event->lang == 'hr'): ?>
                        <?php echo e(Form::button('Natrag na prethodni korak', array('class' => 'btn btn-default btn-block'))); ?>

                      <?php else: ?>
                        <?php echo e(Form::button('Back to Previous Step', array('class' => 'btn btn-default btn-block'))); ?>

                      <?php endif; ?>  
                    </a>
                  <?php else: ?>
                    <a href="<?php echo e(getenv('APP_URL') . '/registration/' . $event->event_code . '/' . $lead->lead_code . '/payment'); ?>">
                      <?php if($event->lang == 'hr'): ?>
                      <?php echo e(Form::button('Natrag na prethodni korak', array('class' => 'btn btn-default btn-block'))); ?>

                      <?php else: ?>
                      <?php echo e(Form::button('Back to Previous Step', array('class' => 'btn btn-default btn-block'))); ?>

                      <?php endif; ?> 
                    </a>
                  <?php endif; ?>
                </div>
                <div class="col-md-6">
                    <?php if(WSPAY && $event->wspay && ($lead_has_free_ticket == false || $lead_has_accommodation == true || $lead_has_transfers == true) && $summary_registration->paymentOption == 'card'): ?>
                        <?php if($event->lang == 'hr'): ?>
                            <?php echo e(Form::submit('Završi registraciju i plati', array('class' => 'btn btn-block', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

                        <?php else: ?>
                            <?php echo e(Form::submit('Finish Registration & Pay', array('class' => 'btn btn-block', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

                        <?php endif; ?>
                    <?php else: ?>
                        <?php if($event->lang == 'hr'): ?>
                            <?php echo e(Form::submit('Završi registraciju', array('class' => 'btn btn-block', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

                        <?php else: ?>
                            <?php echo e(Form::submit('Finish Registration', array('class' => 'btn btn-block', 'style' => 'background-color: ' . $event->background_color . '; color: ' . $event->titles_color))); ?>

                        <?php endif; ?>
                    <?php endif; ?>
                </div>
              </div>
            </div>

          <?php echo e(Form::close()); ?>


          <style>
            .ckbox-lilac input[type=checkbox]:checked + label::after {
              border-color: <?php echo e($event->background_color); ?> !important;
              background-color: <?php echo e($event->background_color); ?> !important;
            }
          </style>

        </div>
      </div>
    </div>
  </div>
</div>

<?php if($event->lang == 'hr'): ?>
  <?php echo JsValidator::formRequest('App\Http\Requests\Registration\SummaryHR'); ?>

<?php else: ?>
  <?php echo JsValidator::formRequest('App\Http\Requests\Registration\Summary'); ?>

<?php endif; ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('index-registration', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>