<?php $__env->startSection('content'); ?>

<?php if(isset($eventLooks)): ?>
    <?php if($eventLooks['is_draft'] == 0): ?>
        <div class="container-fluid">
    <?php endif; ?>
<?php endif; ?>

<div class="row" id="event_create_look_and_feel">
    <div class="col-md-12">
        <h3><?php if(isset($eventLooks)): ?> <?php if($eventLooks['name']): ?> <?php echo e($eventLooks['name']); ?> <?php endif; ?> <?php else: ?> Create Event <?php endif; ?></h3>
        <div id="progress-wizard">
            <div class="panel panel-tab rounded shadow">
                <!-- Start tabs heading -->
                <div class="panel-heading no-padding krik-heading-nav">
                    <ul class="nav nav-tabs nav-pills nav-justified">
                        <li class="active">
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-adjust text-lilac"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 1</span>
                                    <span>Look &amp; Feel</span>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-file-text"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 2</span>
                                    <span>Event Info</span>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <div class="pull-left krik-item-logo-tabs">
                                    <i class="fa fa-check-square-o"></i>
                                </div>
                                <div class="pull-left krik-item-logo-text">
                                    <span class="text-strong">Step 3</span>
                                    <span>Registration</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div><!-- /.panel-heading -->
                <!--/ End tabs heading -->

                <div class="panel-sub-heading">
                    <div class="inner-all">
                        <div class="progress active no-margin progress-xs">
                            <div class="progress-bar progress-bar-lilac" role="progressbar" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" style="width: 33%;"></div>
                        </div>
                    </div>
                </div><!-- /.panel-sub-heading -->

                <!-- Start tabs content -->
                <div class="panel-body">
                    <?php if(!empty($event_code)): ?>
                        <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/' . $event_code . '/create/event-info', 'class' => 'tab-content form-horizontal form-bordered', 'files' => true))); ?>

                    <?php else: ?>
                        <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/create/event-info', 'class' => 'tab-content form-horizontal form-bordered', 'files' => true))); ?>

                    <?php endif; ?>
                      <div class="row krik-panel">
                      <div class="col-md-8 part-1">
                        <div class="row krik-title-row">
                          <div class="col-md-12">
                            <h4>1. Select a preset color scheme or create Your own</h4>
                          </div>
                        </div>
                        <div class="row krik-presets">
                          <div class="col-md-6">
                            <h6>Presets</h6>
                            <?php foreach($colors as $key=>$color): ?>
                                <div class="rdio rdio-lilac circle">
                                    <?php if(isset($eventColors)): ?>
                                        <?php if($eventColors['template']): ?>
                                            <?php if($color->id == $eventColors['id']): ?>
                                                <?php echo e(Form::radio('colors', $color->id, true, array('id'=>'color'.$color->id))); ?>

                                            <?php else: ?>
                                                <?php echo e(Form::radio('colors', $color->id, false, array('id'=>'color'.$color->id))); ?>

                                            <?php endif; ?>
                                        <?php else: ?>
                                            <?php echo e(Form::radio('colors', $color->id, false, array('id'=>'color'.$color->id))); ?>

                                        <?php endif; ?>
                                    <?php else: ?>
                                        <?php if($key == 0): ?>
                                            <?php echo e(Form::radio('colors', $color->id, true, array('id'=>'color'.$color->id))); ?>

                                        <?php else: ?>
                                            <?php echo e(Form::radio('colors', $color->id, false, array('id'=>'color'.$color->id))); ?>

                                        <?php endif; ?>
                                    <?php endif; ?>
                                    <label for="color<?php echo e($color->id); ?>">
                                        <div class="eventColor" style="background-color:<?php echo e($color->background_color); ?>"></div>
                                        <div class="eventColor" style="background-color:<?php echo e($color->titles_color); ?>"></div>
                                    </label>
                                </div>
                            <?php endforeach; ?>

                            <?php if(isset($eventColors)): ?>
                                <?php if($eventColors['template']): ?>
                                    <?php echo e(Form::hidden('testColors', 0, array('id'=>'testColors'))); ?>

                                <?php else: ?>
                                    <?php echo e(Form::hidden('testColors', 2, array('id'=>'testColors'))); ?>

                                <?php endif; ?>
                            <?php else: ?>
                                <?php echo e(Form::hidden('testColors', 0, array('id'=>'testColors'))); ?>

                            <?php endif; ?>
                          </div>
                          <div class="col-md-6">
                            <h6>Your Own</h6>
                            <div class="input-group color-picker colorpicker-element form-group input-group">
                                <?php if(isset($eventColors)): ?>
                                    <?php if($eventColors['template']): ?>
                                        <span class="input-group-addon">
                                            <i style="background-color: #4a4a4a"></i>
                                        </span>
                                        <?php echo e(Form::text('bgColor', null, array('class'=>'form-control bg-color', 'placeholder'=>'Header Background Color'))); ?>

                                    <?php else: ?>
                                        <span class="input-group-addon">
                                            <i style="background-color: <?php echo e($eventColors['background']); ?>"></i>
                                        </span>
                                        <?php echo e(Form::text('bgColor', $eventColors['background'], array('class'=>'form-control bg-color', 'placeholder'=>'Header Background Color'))); ?>

                                    <?php endif; ?>
                                <?php else: ?>
                                    <span class="input-group-addon">
                                        <i style="background-color: #4a4a4a"></i>
                                    </span>
                                    <?php echo e(Form::text('bgColor', null, array('class'=>'form-control bg-color', 'placeholder'=>'Header Background Color'))); ?>

                                <?php endif; ?>
                            </div>
                            <div class="input-group color-picker colorpicker-element form-group input-group">
                                <?php if(isset($eventColors)): ?>
                                    <?php if($eventColors['template']): ?>
                                        <span class="input-group-addon">
                                            <i style="background-color: #4a4a4a"></i>
                                        </span>

                                        <?php echo e(Form::text('titleColor', null, array('class'=>'form-control title-color', 'placeholder'=>'Event Title Color'))); ?>

                                    <?php else: ?>
                                        <span class="input-group-addon">
                                            <i style="background-color: <?php echo e($eventColors['title']); ?>"></i>
                                        </span>
                                        <?php echo e(Form::text('titleColor', $eventColors['title'], array('class'=>'form-control title-color', 'placeholder'=>'Event Title Color'))); ?>

                                    <?php endif; ?>
                                <?php else: ?>
                                    <span class="input-group-addon">
                                        <i style="background-color: #4a4a4a"></i>
                                    </span>
                                    <?php echo e(Form::text('titleColor', null, array('class'=>'form-control title-color', 'placeholder'=>'Event Title Color'))); ?>

                                <?php endif; ?>
                            </div>
                            <div>
                                <div class="row">
                                    <?php if(isset($eventColors)): ?>
                                        <?php if($eventColors['template']): ?>
                                            <div class="col-md-6 col-sm-6 col-xs-6"><?php echo e(Form::Button('Save to Presets', array('class' => 'btn btn-default save_presets disabled btn-block'))); ?></div>
                                            <div class="col-md-6 col-sm-6 col-xs-6"><?php echo e(Form::Button('Use for this event', array('class' => 'btn btn-success use_event disabled btn-block'))); ?></div>
                                        <?php else: ?>
                                            <div class="col-md-6 col-sm-6 col-xs-6"><?php echo e(Form::Button('Save to Presets', array('class' => 'btn btn-default save_presets btn-block'))); ?></div>
                                            <div class="col-md-6 col-sm-6 col-xs-6"><?php echo e(Form::Button('Use for this event', array('class' => 'btn btn-success use_event btn-block'))); ?></div>
                                        <?php endif; ?>
                                    <?php else: ?>
                                        <div class="col-md-6 col-sm-6 col-xs-6"><?php echo e(Form::Button('Save to Presets', array('class' => 'btn btn-default save_presets disabled btn-block'))); ?></div>
                                        <div class="col-md-6 col-sm-6 col-xs-6"><?php echo e(Form::Button('Use for this event', array('class' => 'btn btn-success use_event disabled btn-block'))); ?></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <?php if(isset($eventColors)): ?>
                                 <?php echo e(Form::hidden('colorID', $eventColors['id'], array('id'=>'colorID'))); ?>

                             <?php else: ?>
                                 <?php echo e(Form::hidden('colorID', '', array('id'=>'colorID'))); ?>

                            <?php endif; ?>
                          </div>
                        </div>
                        <div class="row krik-title-row">
                          <div class="col-md-12">
                            <h4>2. Select Custom Font</h4>
                          </div>
                        </div>
                        <div class="row">
                          <div class="col-md-6 part-2 scrollTable">
                            <table>
                                <thead>
                                    <tr>
                                        <th>Titles Font</th>
                                    </tr>
                                </thead>
                            </table>
                            <div>
                                <table>
                                    <?php foreach($titleFonts as $key=>$font): ?>
                                        <tr>
                                            <td>
                                                <div class="rdio rdio-lilac circle krik-title-font">
                                                    <?php if(isset($eventLooks)): ?>
                                                        <?php if($font == $eventLooks['title'] ): ?>
                                                            <?php echo e(Form::radio('titleFont', $font, true, array('id'=>'titleFont'.$key))); ?>

                                                        <?php else: ?>
                                                            <?php echo e(Form::radio('titleFont', $font, false, array('id'=>'titleFont'.$key))); ?>

                                                        <?php endif; ?>
                                                    <?php else: ?>
                                                        <?php if($key == 1): ?>
                                                            <?php echo e(Form::radio('titleFont', $font, true, array('id'=>'titleFont'.$key))); ?>

                                                        <?php else: ?>
                                                            <?php echo e(Form::radio('titleFont', $font, false, array('id'=>'titleFont'.$key))); ?>

                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                    <?php echo e(Form::label('titleFont'.$key, $font, array('style' => 'font-family:'.$font))); ?>

                                                </div>
                                            </td>
                                        </tr>
                                    <?php endforeach; ?>
                                </table>
                            </div>
                          </div>
                          <div class="col-md-6 part-2 scrollTable">
                            <table>
                                <thead>
                                    <tr>
                                        <th>Body Font</th>
                                    </tr>
                                </thead>
                            </table>
                            <div>
                                <table>
                                    <?php foreach($bodyFonts as $key=>$font): ?>
                                        <tr>
                                            <td>
                                                <div class="rdio rdio-lilac circle krik-body-font">
                                                    <?php if(isset($eventLooks)): ?>
                                                        <?php if($font == $eventLooks['body']): ?>
                                                            <?php echo e(Form::radio('bodyFont', $font, true, array('id'=>'bodyFont'.$key))); ?>

                                                        <?php else: ?>
                                                            <?php echo e(Form::radio('bodyFont', $font, false, array('id'=>'bodyFont'.$key))); ?>

                                                        <?php endif; ?>
                                                    <?php else: ?>
                                                        <?php if($key == 0): ?>
                                                            <?php echo e(Form::radio('bodyFont', $font, true, array('id'=>'bodyFont'.$key))); ?>

                                                        <?php else: ?>
                                                            <?php echo e(Form::radio('bodyFont', $font, false, array('id'=>'bodyFont'.$key))); ?>

                                                        <?php endif; ?>
                                                    <?php endif; ?>
                                                    <?php echo e(Form::label('bodyFont'.$key, $font, array('style' => 'font-family:'.$font))); ?>

                                                </div>
                                            </td>
                                        </tr>
                                    <?php endforeach; ?>
                                </table>
                            </div>
                          </div>
                        </div>
                        <div class="row krik-title-row">
                          <div class="col-md-12">
                            <h4>3. Add your Company or Event Logo</h4>
                          </div>
                        </div>
                        <div class="row">
                          <div class="col-md-12 part-3">
                            <?php if(isset($eventLooks)): ?>
                                <div class="rdio rdio-lilac circle">
                                    <?php if($eventLooks['logo_option'] == 0): ?>
										<?php echo e(Form::radio('logo', 'predifined_logo', true, ['id' => 'predifined_logo', 'data-url' => $logo])); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::radio('logo', 'predifined_logo', false, ['id' => 'predifined_logo', 'data-url' => $logo])); ?>

                                    <?php endif; ?>
                                    <?php echo e(Form::label('predifined_logo', 'Predefined')); ?>

                                </div>
                                <div class="rdio rdio-lilac circle">
                                    <?php if($eventLooks['logo_option'] == 1): ?>
                                        <?php echo e(Form::radio('logo', 'no_logo', true, ['id' => 'no_logo'])); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::radio('logo', 'no_logo', false, ['id' => 'no_logo'])); ?>

                                    <?php endif; ?>
                                    <?php echo e(Form::label('no_logo', 'No Logo')); ?>

                                </div>
                                <div class="rdio rdio-lilac circle">
                                    <?php if($eventLooks['logo_option'] == 2): ?>
                                        <?php echo e(Form::radio('logo', 'upload_logo_cb', true, ['id' => 'upload_logo_cb'])); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::radio('logo', 'upload_logo_cb', false, ['id' => 'upload_logo_cb'])); ?>

                                    <?php endif; ?>
                                    <label for="upload_logo_cb"></label>
                                    <?php echo e(Form::hidden('logoNotRequired', 1, array('id'=>'testColors'))); ?>

                                    <div class="fileinput fileinput-new form-group" data-provides="fileinput">
                                        <span class="btn btn-default btn-file krik-btn-gray">
                                          <span class="fileinput-new">Upload New Logo</span>
                                          <span class="fileinput-exists">Change</span>
                                          <?php echo e(Form::file('upload_logo_update', $attributes = array('id' => 'upload_logo'))); ?>

                                          <span class="fileinput-filename"></span>
                                        <a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float: none">&times;</a>
                                    </div>
                                </div>
                            <?php else: ?>
                                <div class="rdio rdio-lilac circle">
                                    <?php echo e(Form::radio('logo', 'predifined_logo', true, ['id' => 'predifined_logo', 'data-url' => $logo])); ?>

                                    <?php echo e(Form::label('predifined_logo', 'Predefined')); ?>

                                </div>
                                <div class="rdio rdio-lilac circle">
                                    <?php echo e(Form::radio('logo', 'no_logo', false, ['id' => 'no_logo'])); ?>

                                    <?php echo e(Form::label('no_logo', 'No Logo')); ?>

                                </div>
                                <div class="rdio rdio-lilac circle">
                                  <?php echo e(Form::radio('logo', 'upload_logo_cb', false, ['id' => 'upload_logo_cb'])); ?>

                                  <label for="upload_logo_cb"></label>
                                    <div class="fileinput fileinput-new form-group" data-provides="fileinput">
                                        <span class="btn btn-default btn-file krik-btn-gray">
                                          <span class="fileinput-new">Upload New Logo</span>
                                          <span class="fileinput-exists">Change</span>
                                          <?php echo e(Form::file('upload_logo', $attributes = array('id' => 'upload_logo'))); ?>

                                          <span class="fileinput-filename"></span>
                                        <a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float: none">&times;</a>
                                    </div>
                                </div>
                            <?php endif; ?>
                            <div class="form-group">
                                <?php echo e(Form::text('upload_validation', 1)); ?>

                            </div>
                          </div>

                        </div>
                      </div>

                      <div class="col-md-4 ui-preview">
                        <div class="row krik-title-row">
                          <div class="col-md-12">
                            <h4>Preview</h4>

                          </div>
                        </div>
                        <div class="row krik-preview">
                            <div class="container-fluid">
                                <div class="row krik-email-template">
                                    <div class="col-md-12 col-sm-12 col-xs-12">
                                        <div class="row">
                                            <div class="col-md-12 col-sm-12 col-xs-12 ui-header" <?php if(isset($eventColors)): ?> style="background-color: <?php echo e($eventColors['background']); ?>;" <?php else: ?> style="background-color:#4a4a4a;" <?php endif; ?>>
                                              <div class="krik-event-container">
                                                            <div class="krik-event-logo"
                                                            <?php if(isset($eventLooks)): ?>
                                                                  <?php if($eventLooks['logo_option'] == 2): ?>
                                                                      style="background-image: url('<?php echo e($eventLooks['logo']); ?>')"
                                                                  <?php elseif($eventLooks['logo_option'] == 0): ?>
                                                                      style="background-image: url('<?php echo e($logo); ?>')"
                                                                  <?php endif; ?>
                                                              <?php else: ?>
                                                                  style="background-image: url('<?php echo e($logo); ?>')"
                                                              <?php endif; ?>>
                                                            </div>
                                                          </div>

                                                <p class="ui-event-name" <?php if(isset($eventColors)): ?> style="color: <?php echo e($eventColors['title']); ?>; font-family: <?php echo e($eventLooks['title']); ?>;" <?php else: ?> style="color: #fff"; <?php endif; ?>>Your Event Name</p>
                                            </div>
                                            <div class="col-md-12 col-sm-12 col-xs-12 ui-body">
                                                <div class="ui-text-preview" <?php if(isset($eventLooks)): ?> style="font-family: <?php echo e($eventLooks['title']); ?>;" <?php else: ?> style="font-family: Arial;" <?php endif; ?> >Wake up your design skills! Choose colors and fonts that are aligned with your company brand or this specific event’s style guide. No style guide? No worries, you can create your own styling. We have some colors prepared and preset for you, but if it doesn’t suit your needs, you can create your own as well. Everything you pick here is going to be applied on site header, event title, text paragraphs, buttons, input fields and other elements of the layout. This is just a general look and feel of your registration site, when you finish with creation of event, preview will be available on the dashboard.</div>

                                            </div>
                                            <div class="col-md-12 col-sm-12 col-xs-12 ui-footer">
                                                <div class="pull-right">
                                                    <div class="btn buttton-default"></div>
                                                    <div class="btn ui-button" <?php if(isset($eventColors)): ?> style="background-color: <?php echo e($eventColors['background']); ?>;" <?php else: ?> style="background-color:#4a4a4a;" <?php endif; ?>></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                      </div>


                      </div>
                      <div class="row">
                        <div class="col-md-12">
                          <?php echo e(Form::submit('Go to Step 2', array('class' => 'btn btn-success btn-block'))); ?>


                        </div>

                      </div>

                    <?php echo e(Form::close()); ?>

                </div>
            </div>
        </div>
    </div>
</div>
<?php if(isset($eventLooks)): ?>
	<script>
		var isPredefined = "<?php echo e($eventLooks['logo_option']); ?>"; // logo option
	</script>
<?php else: ?> 
	<script>
		var isPredefined = null; // logo option
	</script>
<?php endif; ?>
<?php if(isset($eventLooks)): ?>
    <?php if($eventLooks['is_draft'] == 0): ?>
        </div>
    <?php endif; ?>
<?php endif; ?>
<?php echo JsValidator::formRequest('App\Http\Requests\Events\Create\LookAndFeel'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make(isset($eventLooks) ? (is_null($eventLooks['is_draft']) ? 'index' : ($eventLooks['is_draft'] == 0 ? 'index-left-sidebar' : 'index')) : 'index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>