
<?php $__env->startSection('content'); ?>
<div class="krik-single-event">
<div class="panel rounded shadow">
    <div class="panel-heading">
        <h3 class="krik-single-event-title"><?php echo e($event_info['name']); ?></h3>
        <h4 class="krik-single-event-info">
          <?php 
            $event_start = new DateTime($event_info['start']);
            $event_end = new DateTime($event_info['end']);
            $event_days_diff = $event_start->diff($event_end)->d;
           ?>
          <?php if($event_info['venue'] == 'physical'): ?>
            <?php if($event_days_diff > 0): ?>
              <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ' - ' . date("d.m.Y. H:i", strtotime($event_info['end'])) . ', ' . $event_info['v_name']); ?>

            <?php else: ?>
             <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ', ' . $event_info['v_name']); ?>

            <?php endif; ?>
          <?php else: ?>
            <?php if($event_days_diff > 0): ?>
              <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start'])) . ' - ' . date("d.m.Y. H:i", strtotime($event_info['end']))); ?>

            <?php else: ?>
              <?php echo e(date("d.m.Y. H:i", strtotime($event_info['start']))); ?>

            <?php endif; ?>
          <?php endif; ?>
        </h4>
    </div>
</div>
<div class="pull-left">
    <h3 class="krik-subtitle">E-mail Campaign</h3>
</div>
<div class="clearfix"></div>
<div class="col-md-12">
    <div id="progress-wizard">
        <div class="panel panel-tab rounded shadow">
            <div class="panel-heading no-padding">
                <ul class="nav nav-tabs nav-pills nav-justified">
                    <li class="active">
                        <a href="#">
                            <div class="pull-left krik-item-logo-tabs">
                                <i class="fa fa-adjust text-lilac"></i>
                            </div>
                            <div class="pull-left krik-item-logo-text">
                                <span class="text-strong">Step 1</span>
                                <span>E-mail Design</span>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <div class="pull-left krik-item-logo-tabs">
                                <i class="fa fa-list text-inverse"></i>
                            </div>
                            <div class="pull-left krik-item-logo-text">
                                <span class="text-strong">Step 2</span>
                                <span>Mailing List</span>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <div class="pull-left krik-item-logo-tabs">
                                <i class="fa fa-paper-plane text-inverse"></i>
                            </div>
                            <div class="pull-left krik-item-logo-text">
                                <span class="text-strong">Step 3</span>
                                <span>Send</span>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="panel-sub-heading">
                <div class="inner-all">
                    <div class="progress active no-margin progress-xs">
                        <div class="progress-bar progress-bar-lilac" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 33%;"></div>
                    </div>
                </div>
            </div>


            <?php echo e(Form::open(array('url' => getenv('APP_URL') . '/events/' . $event_code . '/mailings/' . $mailing_activity_code . '/mailing-list','class' => 'form-horizontal form-bordered krik-form krik-email-design', 'id'=>'main',  'files' => true))); ?>

            <?php echo e(Form::hidden('event_code',$event_code)); ?>


            <?php /* ako se radi o editiranju eventu */ ?>
            <?php if(isset($data)): ?>
                <?php echo e(Form::hidden('edit',$data['id'])); ?>

            <?php else: ?>
                <?php echo e(Form::hidden('edit', "no data")); ?>

            <?php endif; ?>

              <div class="col-md-7">
                <div class="krik-campain">
                  <div class="form-group">
                    <h5 class="panel-title">1. Campaign</h5>
                    <?php echo e(Form::label('activity_name','Campaign name',array('class' => 'control-label'))); ?>

                    <?php if(isset($data)): ?>
                        <?php echo e(Form::text('activity_name',$data['name'], array('class' => 'form-control','id' => 'activity_name'))); ?>

                    <?php else: ?>
                        <?php echo e(Form::text('activity_name', null, array('class' => 'form-control','id' => 'activity_name'))); ?>

                    <?php endif; ?>
                  </div>


                  <div class="form-group">
                    <?php echo e(Form::label('type','Type of E-mail Campaign',array('class' => 'control-label'))); ?>

                    <select name="type" id="type" class="form-control input-sm mb-15">
                        <?php foreach($types as $type): ?>
                                <option value="<?php echo e($type->id); ?>"
                                <?php if(isset($data)): ?>
                                    <?php if($type->id == $data['mailing_type_id']): ?>
                                        selected
                                    <?php endif; ?>
                                <?php endif; ?>
                                ><?php echo e($type->name); ?></option>
                        <?php endforeach; ?>
                    </select>
                  </div>


                  <div class="form-group">
                    <?php echo e(Form::label('description', 'Description',array('class' => 'control-label'))); ?>

                    <?php if(isset($data)): ?>
                        <?php echo e(Form::textarea('description',$data['description'], array('class' => 'form-control','placeholder' => 'Here goes description of Your event', 'size'=>'30x5', 'id' => 'description'))); ?>

                    <?php else: ?>
                        <?php echo e(Form::textarea('description',null, array('class' => 'form-control','placeholder' => 'Here goes description of Your event', 'size'=>'30x5', 'id' => 'description'))); ?>

                    <?php endif; ?>
                  </div>
                </div>

                <div class="form-group">
                    <h5 class="panel-title">2. Custom HTML</h5>
                    <div class="krik-switch col-md-6">
                      <label for="custom-html" style="margin-right: 5px;">Enable custom HTML</label>
                      <input type="checkbox" value="custom_html" class="switch" name="custom-html" data-on-text="ON" data-off-text="OFF" data-on-color="lilac"
                        <?php if(isset($data)): ?>
                            <?php if($data['custom_html']): ?>
                                checked
                                data-state="true"
                            <?php endif; ?>
                        <?php else: ?>
                            data-state="false"
                        <?php endif; ?>
                        >
                    </div>
                  </div>

                    <div class="form-group krik-email-header group-selector">
                          <h5 class="panel-title">3. E-mail Header</h5>
                            <div class="form-group col-md-4">
                              <div class="rdio rdio-lilac circle">
                                  <?php if(isset($data)): ?>
                                      <?php if($data['header_img_url'] != NULL): ?>
                                          <?php echo e(Form::radio('mailing_type','upload',true,['id' => 'mailing_type_upload'])); ?>

                                      <?php else: ?>
                                          <?php echo e(Form::radio('mailing_type','upload',false,['id' => 'mailing_type_upload'])); ?>

                                      <?php endif; ?>
                                  <?php else: ?>
                                      <?php echo e(Form::radio('mailing_type','upload',false,['id' => 'mailing_type_upload'])); ?>

                                  <?php endif; ?>
                                  <?php echo e(Form::label('mailing_type_upload','Upload Header Photo',null)); ?>

                              </div>
                            </div>

                            <div class="form-group col-md-4">
                              <div class="rdio rdio-lilac circle">
                                 <?php if(isset($data)): ?>
                                      <?php if($data['header_text'] != NULL): ?>
                                          <?php echo e(Form::radio('mailing_type','choose',true,['id' => 'mailing_type_choose'])); ?>

                                      <?php else: ?>
                                          <?php echo e(Form::radio('mailing_type','choose',false,['id' => 'mailing_type_choose'])); ?>

                                      <?php endif; ?>
                                  <?php else: ?>
                                      <?php echo e(Form::radio('mailing_type','choose',false,['id' => 'mailing_type_choose'])); ?>

                                  <?php endif; ?>
                                  <?php echo e(Form::label('mailing_type_choose','Choose Header Look',null)); ?>

                              </div>
                            </div>

                            <div class="form-group col-md-4">
                              <div class="rdio rdio-lilac circle">
                                <?php if(isset($data)): ?>
                                     <?php if($data['header_img_url'] == NULL && $data['header_text'] == NULL): ?>
                                       <?php echo e(Form::radio('mailing_type', 'none', true, ['id' => 'mailing_type_none'])); ?>

                                     <?php else: ?>
                                       <?php echo e(Form::radio('mailing_type', 'none', false, ['id' => 'mailing_type_none'])); ?>

                                     <?php endif; ?>
                                <?php else: ?>
                                  <?php echo e(Form::radio('mailing_type', 'none', false, ['id' => 'mailing_type_none'])); ?>

                                <?php endif; ?>
                                <?php echo e(Form::label('mailing_type_none', 'No Header', null)); ?>

                              </div>
                            </div>
                    </div>

                <div class="form-group headerSelection">
          <div class="krik-upload-header"
          <?php if(isset($data)): ?>
            <?php if($data['header_img_url'] == NULL): ?>
                       style="display: none;"
                     <?php endif; ?>
                   <?php else: ?>
                     style="display: none;"
                   <?php endif; ?>
          >
            <div class="fileinput fileinput-new form-group group-selector" data-provides="fileinput">
              <span class="btn btn-default btn-file krik-btn-gray">
                <span class="fileinput-new">Upload Header Photo</span>
                <span class="fileinput-exists">Change</span>
                <?php if(isset($data)): ?>
                  <?php if($data['header_img_url'] != NULL): ?>
                    <?php echo e(Form::file('upload_update',array('class' => 'btn btn-default btn-block', 'id' => 'header_photo_update'))); ?>

                  <?php else: ?>
                    <?php echo e(Form::file('upload',array('class' => 'btn btn-default btn-block', 'id' => 'header_photo'))); ?>

                  <?php endif; ?>
                <?php else: ?>
                  <?php echo e(Form::file('upload',array('class' => 'btn btn-default btn-block', 'id' => 'header_photo'))); ?>

                <?php endif; ?>
              </span>
              <span class="fileinput-filename"></span>
              <a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float: none">&times;</a>
            </div>
          </div>

                      <div class="krik-choose-header group-selector"
                        <?php if(isset($data)): ?>
              <?php if($data['background_color'] == NULL): ?>
                style="display: none;"
              <?php endif; ?>
            <?php else: ?>
              style="display: none;"
            <?php endif; ?>>
                          <?php echo e(Form::label('header_text','Header Title',array('class' => 'control-label'))); ?>

                          <?php if(isset($data)): ?>
                            <?php if($data['header_text'] == NULL): ?>
                              <?php echo e(Form::text('header_text', $event_info['name'], array('class' => 'form-control'))); ?>

                            <?php else: ?>
                              <?php echo e(Form::text('header_text', $data['header_text'], array('class' => 'form-control'))); ?>

                            <?php endif; ?>
                          <?php else: ?>
                            <?php echo e(Form::text('header_text', $event_info['name'], array('class' => 'form-control'))); ?>

                          <?php endif; ?>
                          <h6>Colors</h6>
                          <div class="input-group color-picker colorpicker-element">

                            <span class="input-group-addon"><i style="
                                <?php if(isset($data)): ?>
                                    <?php if($data['background_color']): ?>
                                        style='background-color: <?php echo e($data['background_color']); ?>;'
                                    <?php else: ?>
                                        style='background-color: <?php echo e($originalData['background_color']); ?>;''
                                    <?php endif; ?>
                                <?php else: ?>
                                    style='background-color: <?php echo e($originalData['background_color']); ?>;'
                                <?php endif; ?>
                                "></i></span>
                              <?php if(isset($data)): ?>
                                  <?php if($data['background_color'] != NULL): ?>
                                      <?php echo e(Form::text('bgColor', $data['background_color'], array('class'=>'form-control bg-color', 'placeholder'=>'Header Background Color'))); ?>

                                  <?php else: ?>
                                      <?php echo e(Form::text('bgColor', $originalData['background_color'], array('class'=>'form-control bg-color', 'placeholder'=>'Header Background Color'))); ?>

                                  <?php endif; ?>
                              <?php else: ?>
                                  <?php echo e(Form::text('bgColor', $originalData['background_color'], array('class'=>'form-control bg-color', 'placeholder'=>'Header Background Color'))); ?>

                              <?php endif; ?>


                          </div>
                          <div class="input-group color-picker colorpicker-element">
                            <span class="input-group-addon"><i style="
                                <?php if(isset($data)): ?>
                                    <?php if($data['background_color']): ?>
                                        style='background-color: <?php echo e($data['titles_color']); ?>;'
                                    <?php else: ?>
                                        style='background-color: <?php echo e($originalData['titles_color']); ?>;''
                                    <?php endif; ?>
                                <?php else: ?>
                                    style='background-color: <?php echo e($originalData['titles_color']); ?>;'
                                <?php endif; ?>
                            "></i></span>
                              <?php if(isset($data)): ?>
                                  <?php if($data['titles_color'] != NULL): ?>
                                      <?php echo e(Form::text('titleColor', $data['titles_color'], array('class'=>'form-control title-color', 'placeholder'=>'Event Title Color'))); ?>

                                  <?php else: ?>
                                      <?php echo e(Form::text('titleColor', $originalData['titles_color'], array('class'=>'form-control title-color', 'placeholder'=>'Event Title Color'))); ?>

                                  <?php endif; ?>
                              <?php else: ?>
                                  <?php echo e(Form::text('titleColor', $originalData['titles_color'], array('class'=>'form-control title-color', 'placeholder'=>'Event Title Color'))); ?>

                              <?php endif; ?>
                          </div>
                          <div class="form-group">
                              <h6>Logo</h6>
                              <div class="krik-logo-type-options">
                                  <div class="rdio rdio-lilac circle">
                                      <?php if(isset($data)): ?>
                                          <?php if($data['logo_url'] == NULL): ?>
                                              <?php echo e(Form::radio('logo','no_logo', true, ['id' => 'no-logo'])); ?>

                                          <?php else: ?>
                                              <?php echo e(Form::radio('logo','no_logo', false, ['id' => 'no-logo'])); ?>

                                          <?php endif; ?>
                                      <?php else: ?>
                                          <?php echo e(Form::radio('logo','no_logo', false, ['id' => 'no-logo'])); ?>

                                      <?php endif; ?>
                                      <?php echo e(Form::label('no-logo','No logo',null)); ?>

                                  </div>
                                  <div class="rdio rdio-lilac circle">
                                      <?php if(isset($data)): ?>
                                          <?php if($data['logo_url'] == $id['url']): ?>
                                              <?php echo e(Form::radio('logo','event_logo',true,['id' => 'logo'])); ?>

                                          <?php else: ?>
                                              <?php echo e(Form::radio('logo','event_logo',false,['id' => 'logo'])); ?>

                                          <?php endif; ?>
                                      <?php else: ?>
                                          <?php echo e(Form::radio('logo','event_logo',true,['id' => 'logo'])); ?>

                                      <?php endif; ?>
                                      <?php echo e(Form::label('logo','Use event logo',null)); ?>

                                  </div>
                                  <div class="rdio rdio-lilac circle">
                                      <?php if(isset($data)): ?>
                                          <?php if($data['logo_url'] != $id['url'] && $data['logo_url'] != NULL): ?>
                                              <?php echo e(Form::radio('logo', 'upload_logo_cb', true, ['id' => 'upload_logo_cb'])); ?>

                                          <?php else: ?>
                                              <?php echo e(Form::radio('logo', 'upload_logo_cb', false, ['id' => 'upload_logo_cb'])); ?>

                                          <?php endif; ?>
                                      <?php else: ?>
                                          <?php echo e(Form::radio('logo', 'upload_logo_cb', false, ['id' => 'upload_logo_cb'])); ?>

                                      <?php endif; ?>
                                      <label for="upload_logo_cb">
                        <div class="fileinput fileinput-new form-group" data-provides="fileinput">
                        <span class="btn btn-default btn-file krik-btn-gray">
                          <span class="fileinput-new">Upload New Logo</span>
                          <span class="fileinput-exists">Change</span>
                          <?php if(isset($data)): ?>
                            <?php if($data['logo_url'] != $id['url'] && $data['logo_url'] != NULL): ?>
                              <?php echo e(Form::file('upload_logo_update', $attributes = array('id' => 'upload_logo_update'))); ?>

                            <?php else: ?>
                              <?php echo e(Form::file('upload_logo', $attributes = array('id' => 'upload_logo'))); ?>

                            <?php endif; ?>
                          <?php else: ?>
                            <?php echo e(Form::file('upload_logo', $attributes = array('id' => 'upload_logo'))); ?>

                          <?php endif; ?>
                        </span>
                        <span class="fileinput-filename"></span>
                        <a href="#" class="close fileinput-exists" data-dismiss="fileinput" style="float: none">&times;</a>
                      </div>
                                      </label>
                                  </div>
                              </div>
                          </div>
                    </div>

                </div>


                    <div class="form-group">
                        <h5 class="panel-title html-title-on">4. E-mail Body</h5>
                        <div class="krik-switch col-md-6">
                          <div class="group-selector">
                              <label class="group-selector" for="sidebar" style="margin-right: 5px;">Include side bar</label>
                              <input type="checkbox" value="sidebar_included" class="switch" name="sidebar" data-on-text="ON" data-off-text="OFF" data-on-color="lilac"
                              <?php if(isset($data)): ?>
                                  <?php if($data['sidebar_included']): ?>
                                      checked
                                      data-state="true"
                                  <?php endif; ?>
                              <?php else: ?>
                                  data-state="false"
                              <?php endif; ?>
                              >
                            <br> <br>
                          </div>
                            <label for="ics" style="margin-right: 5px;">Include calendar event invitation (ICS)</label>
                            <input type="checkbox" value="ics_included" class="switch" name="ics" data-on-text="ON" data-off-text="OFF" data-on-color="lilac"
                            <?php if(isset($data)): ?>
                                <?php if($data['ics_included']): ?>
                                    checked
                                    data-state="true"
                                <?php endif; ?>
                            <?php else: ?>
                                data-state="false"
                            <?php endif; ?>
                            >
                        </div>
                        <div class="col-md-6">
                          <a href="#" data-toggle="modal" data-target=".krik-custom-tags" class="krik-special-tags"><i class="fa fa-info-circle" aria-hidden="true"></i> Special e-mail body tags for personalizing e-mails</a>
                        </div>

                        <div class="col-md-12 custom-html group-hidden">
                          <?php echo e(Form::label('body-html', 'Custom HTML', array('class' => 'control-label'))); ?>

                          <?php if(isset($data)): ?>
                              <?php echo e(Form::textarea('body_html', $data['body_html'], array('class' => 'form-control','placeholder' => 'Here goes Your custom HTML', 'size'=>'30x20', 'id' => 'body-html'))); ?>

                          <?php else: ?>
                              <?php echo e(Form::textarea('body_html',null, array('class' => 'form-control','placeholder' => 'Here goes Your custom HTML', 'size'=>'10x10', 'id' => 'body-html'))); ?>

                          <?php endif; ?>
                          <br>
                          <a href="#" class="btn btn-default" data-toggle="modal" data-target=".krik-upload-files">Upload files</a>
                        </div>
                      </div>
                      <div class="form-group group-selector">
                        <?php if(isset($data)): ?>
                            <?php echo e(Form::textarea('body_text',$data['body_wysiwyg'], array('id' => 'wysihtml5-textarea','class' => 'form-control', 'size'=>'30x5'))); ?>

                        <?php else: ?>
                            <?php echo e(Form::textarea('body_text', null, array('id' => 'wysihtml5-textarea','class' => 'form-control', 'size'=>'30x5'))); ?>

                        <?php endif; ?>
                        <br>
                        <a href="#" class="btn btn-default" data-toggle="modal" data-target=".krik-upload-files">Upload files</a>
                    </div>


                    <div class="form-group group-selector">
                        <h5 class="panel-title">5. Call to Action (Buttons)</h5>
                        <div class="rdio rdio-lilac col-md-6 circle">
                            <?php if(isset($data)): ?>
                                <?php if($data['register_button']): ?>
                                    <?php echo e(Form::radio('call_to_action','Register', true,['id' => 'register-button'])); ?>

                                <?php else: ?>
                                    <?php echo e(Form::radio('call_to_action','Register', false,['id' => 'register-button'])); ?>

                                <?php endif; ?>
                            <?php else: ?>
                                <?php echo e(Form::radio('call_to_action','Register', false,['id' => 'register-button'])); ?>

                            <?php endif; ?>
                            <?php echo e(Form::label('register-button','Add Register Button',null)); ?>

                        </div>
					<?php if($event_info['access'] == "private"): ?>
                          <div class="rdio rdio-lilac col-md-6 circle">
                              <?php if(isset($data)): ?>
                                  <?php if($data['confirm_button']): ?>
                                      <?php echo e(Form::radio('call_to_action','Confirm', true,['id' => 'confirmation_button'])); ?>

                                  <?php else: ?>
                                      <?php echo e(Form::radio('call_to_action','Confirm', false,['id' => 'confirmation_button'])); ?>

                                  <?php endif; ?>
                              <?php else: ?>
                                  <?php echo e(Form::radio('call_to_action','Confirm', false,['id' => 'confirmation_button'])); ?>

                              <?php endif; ?>
                              <?php echo e(Form::label('confirmation_button','Add Confirm Button',null)); ?>

                          </div>
					<?php endif; ?>
                    </div>


                        <div class="form-group krik-email-footer group-selector">
                            <h5 class="panel-title">6. E-mail Footer</h5>
                            <div class="ckbox ckbox-lilac col-md-6">
                                <?php if(isset($data)): ?>
                                    <?php if($data['unsubscribe_text'] != NULL): ?>
                                        <?php echo e(Form::checkbox('unsub','unsubscribe', true,['id' => 'unsub'])); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::checkbox('unsub','unsubscribe', false,['id' => 'unsub'])); ?>

                                    <?php endif; ?>
                                <?php else: ?>
                                    <?php echo e(Form::checkbox('unsub','unsubscribe', false,['id' => 'unsub'])); ?>

                                <?php endif; ?>
                                <?php echo e(Form::label('unsub','Include Unsubscribe Link',null)); ?>

                            </div>
                            <div class="ckbox ckbox-lilac col-md-6">
                                <?php if(isset($data)): ?>
                                    <?php if($data['copyright_statement'] != NULL): ?>
                                        <?php echo e(Form::checkbox('copy','copyright', true,['id' => 'copyright'])); ?>

                                    <?php else: ?>
                                        <?php echo e(Form::checkbox('copy','copyright', false,['id' => 'copyright'])); ?>

                                    <?php endif; ?>
                                <?php else: ?>
                                    <?php echo e(Form::checkbox('copy','copyright', false,['id' => 'copyright'])); ?>

                                <?php endif; ?>
                                <?php echo e(Form::label('copyright','Add Copyright Statement',null)); ?>

                            </div>
                        </div>
                        <div>
                                <div class="krik-unsubscribe col-md-6 pull-left form-group group-selector"
                     <?php if(isset($data)): ?>
                      <?php if($data['unsubscribe_text'] == NULL): ?>
                        style="display: none;"
                      <?php endif; ?>
                    <?php else: ?>
                      style="display: none;"
                    <?php endif; ?>
                                   >
                                    <?php echo e(Form::label('unsubscribe_text','Unsubscribe text',array('class' => 'control-label'))); ?>

                                    <?php if(isset($data)): ?>
                                        <?php if($data['unsubscribe_text'] != NULL): ?>
                                           <?php echo e(Form::textarea('unsubscribe_text',$data['unsubscribe_text'], array('class' => 'form-control','size'=>'30x3'))); ?>

                                        <?php else: ?>
                                            <?php echo e(Form::textarea('unsubscribe_text', "I don't want to receive this type of e-mails.", array('class' => 'form-control','size'=>'30x3'))); ?>

                                        <?php endif; ?>
                                    <?php else: ?>
                                        <?php echo e(Form::textarea('unsubscribe_text', "I don't want to receive this type of e-mails.", array('class' => 'form-control','size'=>'30x3'))); ?>

                                    <?php endif; ?>
                                </div>
                                <div class="krik-statement col-md-6 pull-right form-group group-selector"
                    <?php if(isset($data)): ?>
                      <?php if($data['copyright_statement'] == NULL): ?>
                        style="display: none;"
                      <?php endif; ?>
                    <?php else: ?>
                      style="display: none;"
                    <?php endif; ?>
                                    >
                                    <?php echo e(Form::label('copyright_statement','Statement',array('class' => 'control-label'))); ?>

                                    <?php if(isset($data)): ?>
                                        <?php if($data['copyright_statement'] != NULL): ?>
                                            <?php echo e(Form::textarea('copyright_statement', $data['copyright_statement'], array('class' => 'form-control','size'=>'30x3'))); ?>

                                        <?php else: ?>
                                            <?php echo e(Form::textarea('copyright_statement', '© Krikstudio™ ' . date("Y"), array('class' => 'form-control','size'=>'30x3'))); ?>

                                        <?php endif; ?>
                                    <?php else: ?>
                                        <?php echo e(Form::textarea('copyright_statement', '© Krikstudio™ ' . date("Y"), array('class' => 'form-control','size'=>'30x3'))); ?>

                                    <?php endif; ?>
                                </div>

                        </div>
              </div>
              <div class="col-md-5 ui-preview group-selector">
                  <h5>Fast Preview</h5>
                  <div class="table-preview"
                    <?php if(isset($data)): ?>
            <?php if($data['sidebar_included'] == 1): ?>
              style="width: 720px;"
            <?php endif; ?>
          <?php endif; ?>
                  >
            <table cellpadding="0" cellspacing="0">
              <tr class="ui-header">
                <td colspan="2">
                  <table cellpadding="0" cellspacing="0"
                  <?php if(isset($data)): ?>
                    <?php if($data['background_color']): ?>
                      style="background-color: <?php echo e($data['background_color']); ?>;"
                    <?php else: ?>
                      style="background-color: <?php echo e($originalData['background_color']); ?>;"
                    <?php endif; ?>
                  <?php else: ?>
                    style="background-color: <?php echo e($originalData['background_color']); ?>;"
                  <?php endif; ?>>
                    <tr>
                      <td>
                        <table cellpadding="0" cellspacing="0">
                          <td class="banner" colspan="2"
                            <?php if(isset($data)): ?>
                              <?php if($data['header_img_url'] == NULL): ?>
                                style="display: none;"
                              <?php endif; ?>
                            <?php else: ?>
                              style="display: none;"
                            <?php endif; ?>>
                            <img
                              <?php if(isset($data)): ?>
                                <?php if($data['header_img_url'] != NULL): ?>
                                  src="<?php echo e($data['header_img_url']); ?>"
                                <?php else: ?>
                                  src="http://via.placeholder.com/405x136?text=Your+image+will+be+displayed+here"
                                <?php endif; ?>
                              <?php else: ?>
                                src="http://via.placeholder.com/405x136?text=Your+image+will+be+displayed+here"
                              <?php endif; ?>>
                          </td>
                          <td class="logo"
                              <?php if(isset($data)): ?>
                                <?php if($data['header_text'] == NULL): ?>
                                  style="display: none;"
                                <?php endif; ?>
                                <?php if(!$data['logo_url']): ?>
                                  <?php if(!$originalData['url']): ?>
                                    style="display: none;"
                                  <?php elseif(!$predef_logo[0]): ?>
                                    style="display: none;"
                                  <?php else: ?>
                                    style="display: none;"
                                  <?php endif; ?>
                                <?php endif; ?>
                              <?php else: ?>
                                style="display: none;"
                              <?php endif; ?>>
                            <img
                            <?php if(isset($data)): ?>
                              <?php if(!$data['logo_url']): ?>
                                <?php if($originalData['url']): ?>
                                  src="<?php echo e($originalData['url']); ?>"
                                <?php else: ?>
                                  <?php if($predef_logo[0]): ?>
                                    src="<?php echo e($predef_logo[0]); ?>"
                                  <?php else: ?>
                                    src=""
                                    style="visibility: hidden;"
                                  <?php endif; ?>
                                <?php endif; ?>
                              <?php else: ?>
                                src="<?php echo e($data['logo_url']); ?>"
                              <?php endif; ?>
                            <?php else: ?>
                              <?php if($originalData['url']): ?>
                                  src="<?php echo e($originalData['url']); ?>"
                              <?php else: ?>
                                <?php if($predef_logo[0]): ?>
                                  src="<?php echo e($predef_logo[0]); ?>"
                                <?php else: ?>
                                  src=""
                                  style="visibility: hidden;"
                                <?php endif; ?>
                              <?php endif; ?>
                            <?php endif; ?>
                            alt="logo preview">
                          </td>
                          <td class="name"
                            <?php if(isset($data)): ?>
                              <?php if($data['header_text'] == NULL): ?>
                                <?php if($data['titles_color']): ?>
                                  style="display: none; color: <?php echo e($data['titles_color']); ?>;"
                                <?php else: ?>
                                  style="display: none; color: <?php echo e($originalData['titles_color']); ?>;"
                                <?php endif; ?>
                              <?php else: ?>
                                <?php if($data['titles_color']): ?>
                                  style="color: <?php echo e($data['titles_color']); ?>;"
                                <?php else: ?>
                                  style="color: <?php echo e($originalData['titles_color']); ?>;"
                                <?php endif; ?>
                              <?php endif; ?>
                            <?php else: ?>
                              style="color: <?php echo e($originalData['titles_color']); ?>;"
                            <?php endif; ?>
                            >
                            <?php if(isset($data)): ?>
                              <?php if($data['header_text'] == NULL): ?>
                                <?php echo e($event_info['name']); ?>

                              <?php else: ?>
                                <?php echo e($data['header_text']); ?>

                              <?php endif; ?>
                            <?php else: ?>
                              <?php echo e($event_info['name']); ?>

                            <?php endif; ?>
                          </td>
                        </table>
                      </td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr class="ui-body">
                <td
					<?php if(isset($data)): ?>
						<?php if($data['sidebar_included'] == 1): ?>
							style="width: 500px;"
						<?php endif; ?>
					<?php endif; ?>
				>
                  <?php if(isset($data)): ?>
                    <?php if($data['body_wysiwyg'] != NULL): ?>
                      <?php echo $data['body_wysiwyg']; ?>

                    <?php endif; ?>
                  <?php else: ?>
                  <p>Ducimus quod quaerat, eveniet tenetur inventore deleniti veritatis ut culpa beatae obcaecati! Itaque, temporibus, quis veniam qui impedit illo nobis quia. Tempora aspernatur, vel laudantium minima doloremque? Voluptas, eos, asperiores.</p>
                  <?php endif; ?>
                </td>
                <td <?php if(isset($data)): ?>
                    <?php if($data['sidebar_included'] != 1): ?>
                       style="display: none;"
					<?php else: ?>
						style="width: 220px;"
                    <?php endif; ?>
                  <?php else: ?>
                    style="display: none;"
                  <?php endif; ?>>
                  <table>
                    <?php if(isset($data)): ?>
                      <?php if($data['sidebar_included'] && ($data['register_button'] || $data['confirm_button'])): ?>
                        <tr class="ui-button">
                          <td colspan="2"
                            <?php if($data['titles_color']): ?>
                              style="color: <?php echo e($data['titles_color']); ?>; background-color: <?php echo e($data['background_color']); ?>;"
                            <?php elseif($data['header_text'] == NULL): ?>
                              style="color: #fff; background-color: #8e8e8e;"
                            <?php else: ?>
                              style="color: <?php echo e($originalData['titles_color']); ?>; background-color: <?php echo e($originalData['background_color']); ?>;"
                            <?php endif; ?>>
                            <button>
                              <?php if($data['register_button']): ?>
                                Register
                              <?php else: ?>
                                Confirm
                              <?php endif; ?>
                            </button>
                          </td>
                        </tr>
                      <?php endif; ?>
                    <?php endif; ?>
                    <tr>
                      <td>
                        <i class="fa fa-calendar-o pull-left"></i>
                      </td>
                      <td>
                        <p><?php echo e($event_info['start']); ?></p>
                        <p><?php echo e($event_info['end']); ?></p>
                      </td>
                    </tr>
                    <?php if($event_info['venue'] == "physical"): ?>
                      <tr>
                        <td>
                          <i class="fa fa-map-marker"></i>
                        </td>
                        <td>
                          <p><?php echo e($event_info['v_name']); ?></p>
                          <?php echo e($event_info['address']); ?><br/>
                          <?php echo e($event_info['city']); ?><br/>
                          <?php echo e($event_info['postal']); ?><br/>
                          <?php echo e($event_info['country']); ?><br/>
                        </td>
                      </tr>
                    <?php endif; ?>
                  </table>
                </td>
              </tr>
              <?php if(isset($data)): ?>
                <?php if(!$data['sidebar_included'] && ($data['register_button'] || $data['confirm_button'])): ?>
                  <tr class="ui-button">
                    <td colspan="2">
                      <button
                        <?php if($data['titles_color']): ?>
                          style="color: <?php echo e($data['titles_color']); ?>; background-color: <?php echo e($data['background_color']); ?>;"
                        <?php elseif($data['header_text'] == NULL): ?>
                          style="color: #fff; background-color: #8e8e8e;"
                        <?php else: ?>
                          style="color: <?php echo e($originalData['titles_color']); ?>; background-color: <?php echo e($originalData['background_color']); ?>;"
                        <?php endif; ?>>
                        <?php if($data['register_button']): ?>
                          Register
                        <?php else: ?>
                          Confirm
                        <?php endif; ?>
                      </button>
                    </td>
                  </tr>
                <?php endif; ?>
              <?php endif; ?>
              <tr class="ui-footer"
                <?php if(isset($data)): ?>
                  <?php if($data['copyright_statement'] == NULL && $data['unsubscribe_text'] == NULL): ?>
                    style="display: none;"
                  <?php endif; ?>
                <?php else: ?>
                  style="display: none;"
                <?php endif; ?>>
                <td colspan="2" cellpadding="0" cellspacing="0">
                  <table>
                    <tr
                      <?php if(isset($data)): ?>
                        <?php if($data['copyright_statement'] == NULL): ?>
                          style="display: none;"
                        <?php endif; ?>
                      <?php else: ?>
                        style="display: none;"
                      <?php endif; ?>>
                      <td class="ui-copy">
                        <?php if(isset($data)): ?>
                          <?php if($data['copyright_statement'] != NULL): ?>
                            <?php echo e($data['copyright_statement']); ?>

                          <?php endif; ?>
                        <?php endif; ?>
                      </td>
                    </tr>
                    <tr
                      <?php if(isset($data)): ?>
                        <?php if($data['unsubscribe_text'] == NULL): ?>
                          style="display: none;"
                        <?php endif; ?>
                      <?php else: ?>
                        style="display: none;"
                      <?php endif; ?>>
                      <td class="ui-unsub">
                        <a href="#">
                          <?php if(isset($data)): ?>
                            <?php if($data['unsubscribe_text'] != NULL): ?>
                              <?php echo e($data['unsubscribe_text']); ?>

                            <?php endif; ?>
                          <?php endif; ?>
                        </a>
                      </td>
                    </tr>
                  </table>
                </td>
              </tr>
            </table>
               </div>
              </div>

            <div class="row">
                <div class="krik-footer col-md-12">
                    <?php echo e(Form::submit('Go to Step 2', array('class' => 'btn btn-success btn-block'))); ?>

                </div>
            </div>
            <?php echo e(Form::close()); ?>

        </div>
    </div>
</div>

<div class="modal krik-custom-tags animated fadeIn" tabindex="0" role="dialog" aria-hidden="true" style="display: none;">
  <div class="bs-example-modal krik-custom-tags-modal">
    <div class="modal modal-info">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="fa fa-times krik-delete-modal-close"></i></button>
            <h4 class="modal-title">Special e-mail body tags for personalizing e-mails</h4>
          </div>
          <div class="modal-body">
            <div class="table-responsive">
              <table class="table table-striped" id="quick-send-mailings-table" cellspacing="0" width="100%">
                <thead>
                  <tr>
                    <th>Special tag code</th>
                    <th>Tag description</th>
                  </tr>
                </thead>
                <tbody>
					<tr>
	                  <td><span class="strong">{lead_alias}</span></td>
	                  <td>
	                  	<p>When sending, tag will be replaced with lead's alias based on gender ("Poštovani" or "Poštovana")</p>
						<p>You can also use custom aliases (first part is for male, second female): <span class="strong">{lead_alias=Dragi,Draga}</span></p>
	                  </td>
	                </tr>
                  <tr>
                    <td><span class="strong">{lead_title}</span></td>
                    <td>When sending, tag will be replaced with lead's title</td>
                  </tr>
                  <tr>
                    <td><span class="strong">{lead_first_name}</span></td>
                    <td>When sending, tag will be replaced with lead's first name</td>
                  </tr>
                  <tr>
                    <td><span class="strong">{lead_last_name}</span></td>
                    <td>When sending, tag will be replaced with lead's last name</td>
                  </tr>
                  <tr>
                    <td><span class="strong">{lead_email}</span></td>
                    <td>When sending, tag will be replaced with lead's e-mail</td>
                  </tr>
                  <tr>
                    <td><span class="strong">{lead_barcode}</span></td>
                    <td>When sending, tag will be replaced with lead's barcode</td>
                  </tr>
                  <tr>
                    <td><span class="strong">{tracking_link}</span></td>
                    <td>When sending, tag will be replaced with lead's tracking link</td>
                  </tr>
                  <tr>
                    <td><span class="strong">{unsubscribe_link}</span></td>
                    <td>When sending, tag will be replaced with lead's unsubscribe link</td>
                  </tr>
                  <tr>
                    <td><span class="strong">{registration_link}</span></td>
                    <td>When sending, tag will be replaced with lead's registration link</td>
                  </tr>
                  <?php if($event_info['access'] == "private"): ?>
    				  <tr>
                        <td><span class="strong">{confirmation_link}</span></td>
                        <td>When sending, tag will be replaced with lead's confirmation link</td>
                      </tr>
                  <?php endif; ?>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="modal krik-upload-files animated fadeIn" tabindex="0" role="dialog" aria-hidden="true" style="display: none;">
  <div class="bs-example-modal krik-custom-tags-modal">
    <div class="modal modal-lilac">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="fa fa-times krik-delete-modal-close"></i></button>
            <h4 class="modal-title">Upload files</h4>
          </div>
          <div class="modal-body">
                <?php echo e(Form::open(array('files' => true, 'id' => 'file-uploads', 'name' => 'file-uploads'))); ?>

                    <?php echo e(Form::file('file')); ?>

                    <?php echo e(Form::hidden('event_code', $event_code)); ?>

                    <br>
                    <?php echo e(Form::submit('Upload', array('class' => 'btn btn-success', 'id' => 'upload-file'))); ?>

                    <br><br>
                    <h5 class="file-uploaded">After upload, LINK to the uploaded file will be available here!</h5>
                <?php echo e(Form::close()); ?>

          </div>
        </div>
      </div>
    </div>
  </div>
</div>

</div>
<?php if(isset($data)): ?>
  <?php if($data['background_color']): ?>
    <script>
      var backgroundColor = 'background-color: <?php echo e($data['background_color']); ?>; ',
        titleColor      = 'color: <?php echo e($data['titles_color']); ?>;';
    </script>
  <?php else: ?>
    <script>
      var backgroundColor = 'background-color: <?php echo e($originalData['background_color']); ?>; ',
        titleColor      = 'color: <?php echo e($originalData['titles_color']); ?>;';
    </script>
  <?php endif; ?>
<?php else: ?>
    <script>
    var backgroundColor = 'background-color: <?php echo e($originalData['background_color']); ?>; ',
      titleColor      = 'color: <?php echo e($originalData['titles_color']); ?>;';
  </script>
<?php endif; ?>

<?php if($originalData['url']): ?>
	<script>
		var preDefLogo = "<?php echo e($originalData['url']); ?>";
	</script>
<?php else: ?>
	<?php if($predef_logo[0]): ?>
		<script>
			var preDefLogo = "<?php echo e($predef_logo[0]); ?>";
		</script>
	<?php endif; ?>
<?php endif; ?>

<?php if(isset($data)): ?>
	<?php if($data['logo_url'] != $id['url'] && $data['logo_url'] != NULL): ?>
		<script>
			var uploadLogoUrl = "<?php echo e($data['logo_url']); ?>";
		</script>
	<?php endif; ?>
<?php endif; ?>

<script>
    $('#file-uploads').on('submit', function(event) {
        event.preventDefault();
        $('.file-uploaded').text('Uploading...');

        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('input[name="_token"]').val()
            }
        });

        $.ajax({
            url: window.location.href,
            type: 'POST',
            data: new FormData($('#file-uploads')[0]),
            processData: false,
            contentType: false,
            mimeType: 'multipart/form-data',
            success: function(response) {
                $('.file-uploaded').text(response)
            },
            error: function(error) {}
        });
    });
</script>

<?php echo JsValidator::formRequest('App\Http\Requests\Events\Mailings\EmailDesign'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('index-left-sidebar', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>